diff -pruN 3.4.1-3/CMakeLists.txt 3.4.1+git20201103.0836f5d1-1/CMakeLists.txt
--- 3.4.1-3/CMakeLists.txt	2015-02-19 16:10:36.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/CMakeLists.txt	2020-11-03 08:49:39.000000000 +0000
@@ -11,7 +11,7 @@ include ("${CMAKE_CURRENT_SOURCE_DIR}/cm
 ########### project ###############
 
 project ("cairo-dock")
-set (VERSION "3.4.1") # no dash, only numbers, dots and maybe alpha/beta/rc, e.g.: 3.3.1 or 3.3.99.alpha1
+set (VERSION "3.4.99.alpha1") # no dash, only numbers, dots and maybe alpha/beta/rc, e.g.: 3.3.1 or 3.3.99.alpha1
 
 add_definitions (-std=c99 -Wall -Wextra -Werror-implicit-function-declaration) # -Wextra -Wwrite-strings -Wuninitialized -Werror-implicit-function-declaration -Wstrict-prototypes -Wreturn-type -Wparentheses -Warray-bounds)
 if (NOT DEFINED CMAKE_BUILD_TYPE)
diff -pruN 3.4.1-3/data/desktop-manager/CMakeLists.txt 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/CMakeLists.txt
--- 3.4.1-3/data/desktop-manager/CMakeLists.txt	2015-01-02 18:07:10.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/CMakeLists.txt	2020-11-03 08:49:39.000000000 +0000
@@ -1,10 +1,14 @@
-# (we assume GTK and Gnome-Session are using the same version)
+# Here we assume some link between GTK versions and gnome-session/gnome-flashback versions
 if (${GTK_MAJOR} LESS 3 OR (${GTK_MAJOR} EQUAL 3 AND ${GTK_MINOR} LESS 8)) # GTK < 3.8
 	add_subdirectory(gnome-session-3.0)
-elseif(${GTK_MAJOR} EQUAL 3 AND ${GTK_MINOR} EQUAL 8)
+elseif(${GTK_MAJOR} EQUAL 3 AND ${GTK_MINOR} EQUAL 8)  # GTK-3.8
 	add_subdirectory(gnome-session-3.8)
-else()
+elseif(${GTK_MAJOR} EQUAL 3 AND ${GTK_MINOR} LESS 22)  # GTK < 3.22
 	add_subdirectory(gnome-session-3.10)
+elseif(${GTK_MAJOR} EQUAL 3 AND ${GTK_MINOR} LESS 24)  # GTK < 3.24
+	add_subdirectory(gnome-session-3.28)
+else()  # GTK >= 3.24
+	add_subdirectory(gnome-session-3.36)
 endif()
 
 install (FILES cairo-dock-session
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.28/cairo-dock-compiz.desktop 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.28/cairo-dock-compiz.desktop
--- 3.4.1-3/data/desktop-manager/gnome-session-3.28/cairo-dock-compiz.desktop	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.28/cairo-dock-compiz.desktop	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,8 @@
+[Desktop Entry]
+Name=GNOME/Cairo-Dock (Compiz)
+Comment=This session logs you into GNOME Flashback with Cairo-Dock and Compiz
+Exec=gnome-session --session=cairo-dock-compiz
+TryExec=compiz
+Type=Application
+DesktopNames=GNOME-Flashback;GNOME;
+X-Ubuntu-Gettext-Domain=gnome-flashback
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.28/cairo-dock-compiz.session 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.28/cairo-dock-compiz.session
--- 3.4.1-3/data/desktop-manager/gnome-session-3.28/cairo-dock-compiz.session	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.28/cairo-dock-compiz.session	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,3 @@
+[GNOME Session]
+Name=GNOME/Cairo-Dock (Compiz)
+RequiredComponents=compiz;gnome-flashback-init;gnome-flashback;cairo-dock;nautilus-classic;org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Clipboard;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Mouse;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.28/cairo-dock-metacity.desktop 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.28/cairo-dock-metacity.desktop
--- 3.4.1-3/data/desktop-manager/gnome-session-3.28/cairo-dock-metacity.desktop	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.28/cairo-dock-metacity.desktop	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,8 @@
+[Desktop Entry]
+Name=GNOME/Cairo-Dock (Metacity)
+Comment=This session logs you into GNOME Flashback with Cairo-Dock and Metacity
+Exec=gnome-session --session=cairo-dock-metacity
+TryExec=metacity
+Type=Application
+DesktopNames=GNOME-Flashback;GNOME;
+X-Ubuntu-Gettext-Domain=gnome-flashback
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.28/cairo-dock-metacity.session 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.28/cairo-dock-metacity.session
--- 3.4.1-3/data/desktop-manager/gnome-session-3.28/cairo-dock-metacity.session	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.28/cairo-dock-metacity.session	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,3 @@
+[GNOME Session]
+Name=GNOME/Cairo-Dock (Metacity)
+RequiredComponents=metacity;gnome-flashback-init;gnome-flashback;cairo-dock;nautilus-classic;org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Clipboard;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Mouse;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.28/CMakeLists.txt 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.28/CMakeLists.txt
--- 3.4.1-3/data/desktop-manager/gnome-session-3.28/CMakeLists.txt	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.28/CMakeLists.txt	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,9 @@
+install (FILES
+	cairo-dock-compiz.desktop
+	cairo-dock-metacity.desktop
+	DESTINATION /usr/share/xsessions)
+
+install (FILES
+	cairo-dock-compiz.session
+	cairo-dock-metacity.session
+	DESTINATION /usr/share/gnome-session/sessions)
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.36/cairo-dock-compiz.desktop 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/cairo-dock-compiz.desktop
--- 3.4.1-3/data/desktop-manager/gnome-session-3.36/cairo-dock-compiz.desktop	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/cairo-dock-compiz.desktop	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,8 @@
+[Desktop Entry]
+Name=GNOME/Cairo-Dock (Compiz)
+Comment=This session logs you into GNOME Flashback with Cairo-Dock and Compiz
+Exec=gnome-session --session=cairo-dock-compiz
+TryExec=compiz
+Type=Application
+DesktopNames=GNOME-Flashback;GNOME;
+X-Ubuntu-Gettext-Domain=gnome-flashback
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.36/cairo-dock-compiz.session 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/cairo-dock-compiz.session
--- 3.4.1-3/data/desktop-manager/gnome-session-3.36/cairo-dock-compiz.session	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/cairo-dock-compiz.session	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,3 @@
+[GNOME Session]
+Name=GNOME/Cairo-Dock (Compiz)
+RequiredComponents=compiz;gnome-flashback;cairo-dock;org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.UsbProtection;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.36/cairo-dock-metacity.desktop 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/cairo-dock-metacity.desktop
--- 3.4.1-3/data/desktop-manager/gnome-session-3.36/cairo-dock-metacity.desktop	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/cairo-dock-metacity.desktop	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,8 @@
+[Desktop Entry]
+Name=GNOME/Cairo-Dock (Metacity)
+Comment=This session logs you into GNOME Flashback with Cairo-Dock and Metacity
+Exec=gnome-session --session=cairo-dock-metacity
+TryExec=metacity
+Type=Application
+DesktopNames=GNOME-Flashback;GNOME;
+X-Ubuntu-Gettext-Domain=gnome-flashback
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.36/cairo-dock-metacity.session 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/cairo-dock-metacity.session
--- 3.4.1-3/data/desktop-manager/gnome-session-3.36/cairo-dock-metacity.session	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/cairo-dock-metacity.session	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,3 @@
+[GNOME Session]
+Name=GNOME/Cairo-Dock (Metacity)
+RequiredComponents=metacity;gnome-flashback;cairo-dock;org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.UsbProtection;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.36/CMakeLists.txt 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/CMakeLists.txt
--- 3.4.1-3/data/desktop-manager/gnome-session-3.36/CMakeLists.txt	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/CMakeLists.txt	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,14 @@
+install (FILES
+	cairo-dock-compiz.desktop
+	cairo-dock-metacity.desktop
+	DESTINATION /usr/share/xsessions)
+
+install (FILES
+	cairo-dock-compiz.session
+	cairo-dock-metacity.session
+	DESTINATION /usr/share/gnome-session/sessions)
+
+install (FILES
+	gnome-session-x11@cairo-dock-compiz.target
+	gnome-session-x11@cairo-dock-metacity.target
+	DESTINATION /usr/lib/systemd/user)
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.36/gnome-session-x11@cairo-dock-compiz.target 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/gnome-session-x11@cairo-dock-compiz.target
--- 3.4.1-3/data/desktop-manager/gnome-session-3.36/gnome-session-x11@cairo-dock-compiz.target	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/gnome-session-x11@cairo-dock-compiz.target	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,34 @@
+[Unit]
+Description=GNOME/Cairo-Dock Session
+OnFailure=gnome-session-failed.target
+OnFailureJobMode=replace
+DefaultDependencies=no
+RefuseManualStart=no
+
+Conflicts=shutdown.target gnome-session-shutdown.target
+PartOf=graphical-session.target
+
+# Pull in all X11-specific services the session might depend on
+Requires=gnome-session-x11-services.target
+
+BindsTo=gnome-session@.target
+After=gnome-session@.target
+
+BindsTo=gnome-flashback.target
+After=gnome-flashback.target
+
+BindsTo=gnome-session.target
+After=gnome-session.target
+
+Requires=indicators-pre.target
+
+# here we list the indicators that we want to load
+Wants=indicator-application.service
+Wants=indicator-bluetooth.service
+Wants=indicator-datetime.service
+Wants=indicator-keyboard.service
+Wants=indicator-messages.service
+Wants=indicator-power.service
+Wants=indicator-printers.service
+Wants=indicator-session.service
+Wants=indicator-sound.service
diff -pruN 3.4.1-3/data/desktop-manager/gnome-session-3.36/gnome-session-x11@cairo-dock-metacity.target 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/gnome-session-x11@cairo-dock-metacity.target
--- 3.4.1-3/data/desktop-manager/gnome-session-3.36/gnome-session-x11@cairo-dock-metacity.target	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/desktop-manager/gnome-session-3.36/gnome-session-x11@cairo-dock-metacity.target	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,34 @@
+[Unit]
+Description=GNOME/Cairo-Dock Session
+OnFailure=gnome-session-failed.target
+OnFailureJobMode=replace
+DefaultDependencies=no
+RefuseManualStart=no
+
+Conflicts=shutdown.target gnome-session-shutdown.target
+PartOf=graphical-session.target
+
+# Pull in all X11-specific services the session might depend on
+Requires=gnome-session-x11-services.target
+
+BindsTo=gnome-session@.target
+After=gnome-session@.target
+
+BindsTo=gnome-flashback.target
+After=gnome-flashback.target
+
+BindsTo=gnome-session.target
+After=gnome-session.target
+
+Requires=indicators-pre.target
+
+# here we list the indicators that we want to load
+Wants=indicator-application.service
+Wants=indicator-bluetooth.service
+Wants=indicator-datetime.service
+Wants=indicator-keyboard.service
+Wants=indicator-messages.service
+Wants=indicator-power.service
+Wants=indicator-printers.service
+Wants=indicator-session.service
+Wants=indicator-sound.service
diff -pruN 3.4.1-3/data/misc/cairo-dock-logo-old.svg 3.4.1+git20201103.0836f5d1-1/data/misc/cairo-dock-logo-old.svg
--- 3.4.1-3/data/misc/cairo-dock-logo-old.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/cairo-dock-logo-old.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,4514 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://web.resource.org/cc/"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.0"
+   width="300"
+   height="48"
+   id="svg2188"
+   sodipodi:version="0.32"
+   inkscape:version="0.45"
+   sodipodi:docname="cairo-dock.svg"
+   sodipodi:docbase="/opt/cairo-dock/cairo-dock/data"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape"
+   sodipodi:modified="true">
+  <metadata
+     id="metadata2631">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <sodipodi:namedview
+     inkscape:window-height="633"
+     inkscape:window-width="1106"
+     inkscape:pageshadow="2"
+     inkscape:pageopacity="0.0"
+     guidetolerance="10.0"
+     gridtolerance="10.0"
+     objecttolerance="10.0"
+     borderopacity="1.0"
+     bordercolor="#666666"
+     pagecolor="#ffffff"
+     id="base"
+     showgrid="true"
+     inkscape:zoom="0.91688178"
+     inkscape:cx="32.873982"
+     inkscape:cy="17.721628"
+     inkscape:window-x="52"
+     inkscape:window-y="123"
+     inkscape:current-layer="svg2188" />
+  <defs
+     id="defs2190">
+    <linearGradient
+       id="linearGradient6843">
+      <stop
+         style="stop-color:#63d8e3;stop-opacity:1"
+         offset="0"
+         id="stop6845" />
+      <stop
+         style="stop-color:#63d8e3;stop-opacity:0"
+         offset="1"
+         id="stop6847" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient6835">
+      <stop
+         style="stop-color:#000000;stop-opacity:1"
+         offset="0"
+         id="stop6837" />
+      <stop
+         style="stop-color:#000000;stop-opacity:0"
+         offset="1"
+         id="stop6839" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3283">
+      <stop
+         style="stop-color:#3c8eed;stop-opacity:1"
+         offset="0"
+         id="stop3285" />
+      <stop
+         style="stop-color:#9ff7da;stop-opacity:0.74657536"
+         offset="1"
+         id="stop3287" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient8343">
+      <stop
+         style="stop-color:#000000;stop-opacity:1"
+         offset="0"
+         id="stop8345" />
+      <stop
+         style="stop-color:#000000;stop-opacity:0"
+         offset="1"
+         id="stop8347" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2172">
+      <stop
+         style="stop-color:#2f09a5;stop-opacity:0.98823529"
+         offset="0"
+         id="stop3394" />
+      <stop
+         style="stop-color:#afdbe4;stop-opacity:0.98639458"
+         offset="1"
+         id="stop4381" />
+    </linearGradient>
+    <radialGradient
+       cx="398.64032"
+       cy="539.58783"
+       r="345.93384"
+       fx="398.64032"
+       fy="539.58783"
+       id="radialGradient3219"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.4963475,-0.7553877,0.4574944,0.2134169,-46.082151,725.55861)"
+       spreadMethod="reflect" />
+    <radialGradient
+       cx="122.09935"
+       cy="21.450207"
+       r="83.118279"
+       fx="122.09935"
+       fy="21.450207"
+       id="radialGradient6383"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.169809,0,17.807768)" />
+    <radialGradient
+       cx="122.09935"
+       cy="21.450207"
+       r="83.118279"
+       fx="122.09935"
+       fy="21.450207"
+       id="radialGradient6403"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.169809,0,17.807768)" />
+    <radialGradient
+       cx="109.63409"
+       cy="18.039305"
+       r="69.68309"
+       fx="109.63409"
+       fy="18.039305"
+       id="radialGradient8349"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.1489342,0,15.352635)" />
+    <radialGradient
+       cx="109.63409"
+       cy="18.039305"
+       r="69.68309"
+       fx="109.63409"
+       fy="18.039305"
+       id="radialGradient9324"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.1489342,0,15.352635)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient3289"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient4274"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient4282"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient4306"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-1.0742522,-4.2033965,1.1122348,-1.8444115,83.734427,345.33609)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient4314"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient4338"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient4354"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="-243.11011"
+       cy="31.301128"
+       r="13.325519"
+       fx="-243.11011"
+       fy="31.301128"
+       id="radialGradient4362"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(4.856676,0.2406321,1.5040579,1.2701332,877.13818,50.788357)" />
+    <radialGradient
+       cx="193.45351"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45354"
+       fy="33.088821"
+       id="radialGradient4378"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.049024,-4.5851525e-7,3.2429518e-7,1.0331501,-0.2782738,-1.0968068)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient4402"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2228"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2230"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2237"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2239"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2246"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2248"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2255"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2257"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2264"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2266"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2274"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2276"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2283"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2285"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2292"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2294"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2301"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2303"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2310"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2312"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2319"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient2321"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2330"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2332"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2339"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2341"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2348"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2350"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2357"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2359"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2366"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2368"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2375"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2377"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2384"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2386"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2393"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2395"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2402"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2404"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2411"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2413"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2420"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient2422"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2431"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2433"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2440"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2442"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2449"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2451"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2458"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2460"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2467"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2469"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2476"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2478"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2485"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2487"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2494"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2496"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2503"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2505"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2512"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2514"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.699277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2521"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9848688,9.2056022,0.5006747)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="193.45348"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45348"
+       fy="33.088821"
+       id="radialGradient2523"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,9.2056022,0.5252194)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2532"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2534"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2541"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2543"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2550"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2552"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2559"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2561"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2568"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2570"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2577"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2579"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2586"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2588"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2595"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2597"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2604"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2606"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2613"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2615"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.825519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2622"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9899451,-13.380018,1.0584674)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="-243.11"
+       cy="31.301115"
+       r="13.325519"
+       fx="-243.11"
+       fy="31.301115"
+       id="radialGradient2624"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895678,-13.380018,1.0702767)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2633"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2635"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2642"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2644"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2651"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2653"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2660"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2662"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2669"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2671"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2678"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2680"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2687"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2689"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2696"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2698"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2705"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2707"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2714"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2716"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2723"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient2725"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2734"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2736"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2743"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2745"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2752"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2754"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2761"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2763"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2770"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2772"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2779"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2781"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2788"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2790"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2797"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2799"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2806"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2808"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2815"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2817"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2824"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient2826"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2835"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2837"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2844"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2846"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2853"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2855"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2862"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2864"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2871"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2873"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2880"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2882"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2889"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2891"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2898"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2900"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2907"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2909"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2916"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2918"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="10.496576"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2925"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9514099,6.1635228,1.3997949)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient2927"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2936"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2938"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2945"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2947"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2954"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2956"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2963"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2965"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2972"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2974"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2981"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2983"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2990"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2992"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient2999"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient3001"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient3008"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient3010"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient3017"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient3019"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient3026"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient3028"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.3806455,3.7593468,-85.577235)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3037"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3039"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3046"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3048"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3055"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3057"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3064"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3066"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3073"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3075"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3082"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3084"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3091"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3093"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3100"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3102"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3109"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3111"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3118"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3120"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.907205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3127"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9241181,6.287967,2.0182208)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient3129"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3138"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3140"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3147"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3149"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3156"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3158"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3165"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3167"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3174"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3176"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3183"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3185"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3192"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3194"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3201"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3203"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3210"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3212"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3220"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3222"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.305315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient3229"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9902104,0,0.2804369)"
+       spreadMethod="repeat" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient3231"
+       xlink:href="#linearGradient8343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <radialGradient
+       cx="235.41702"
+       cy="30.350306"
+       r="8.6206665"
+       fx="235.41702"
+       fy="30.350306"
+       id="radialGradient4844"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.7203865,0,-21.86395)" />
+    <radialGradient
+       cx="245.80869"
+       cy="9.8771887"
+       r="9.3954229"
+       fx="245.80869"
+       fy="9.8771887"
+       id="radialGradient4846"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.990692,0,9.1936584e-2)" />
+    <radialGradient
+       cx="202.6591"
+       cy="33.088821"
+       r="11.199277"
+       fx="202.6591"
+       fy="33.088821"
+       id="radialGradient4848"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9855443,0,0.4783217)" />
+    <radialGradient
+       cx="-256.49011"
+       cy="32.044865"
+       r="14.325519"
+       fx="-256.49011"
+       fy="32.044865"
+       id="radialGradient4850"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.990296,0,0.3109623)" />
+    <radialGradient
+       cx="148.00529"
+       cy="32.062004"
+       r="6.3955989"
+       fx="148.00529"
+       fy="32.062004"
+       id="radialGradient4852"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.3783687,0,19.930746)" />
+    <radialGradient
+       cx="145.26111"
+       cy="31.842232"
+       r="8.6951199"
+       fx="145.26111"
+       fy="31.842232"
+       id="radialGradient4854"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9859525,0,0.447304)" />
+    <radialGradient
+       cx="126.17535"
+       cy="28.80825"
+       r="10.996576"
+       fx="126.17535"
+       fy="28.80825"
+       id="radialGradient4856"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9536193,0,1.3361481)" />
+    <radialGradient
+       cx="61.590633"
+       cy="35.947075"
+       r="9.4381676"
+       fx="61.590633"
+       fy="35.947075"
+       id="radialGradient4858"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.1284092,0,-76.510086)" />
+    <radialGradient
+       cx="71.906998"
+       cy="26.596876"
+       r="12.407205"
+       fx="71.906998"
+       fy="26.596876"
+       id="radialGradient4860"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9271761,0,1.9368882)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.805315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient4862"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9907663,0,0.2645126)" />
+    <linearGradient
+       id="linearGradient2172-705">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5123" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5125" />
+    </linearGradient>
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient4402-105"
+       xlink:href="#linearGradient8343-509"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <linearGradient
+       id="linearGradient8343-509">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5129" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5131" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2172-575">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5135" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5137" />
+    </linearGradient>
+    <radialGradient
+       cx="226.82365"
+       cy="30.350306"
+       r="7.6206665"
+       fx="226.82365"
+       fy="30.350306"
+       id="radialGradient4402-610"
+       xlink:href="#linearGradient8343-46"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.8149166,8.5933707,-24.732978)" />
+    <linearGradient
+       id="linearGradient8343-46">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5141" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5143" />
+    </linearGradient>
+    <radialGradient
+       cx="202.6591"
+       cy="33.088821"
+       r="11.199277"
+       fx="202.6591"
+       fy="33.088821"
+       id="radialGradient4848-141"
+       xlink:href="#linearGradient2172-824"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9855443,0,0.4783217)" />
+    <linearGradient
+       id="linearGradient2172-824">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5147" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5149" />
+    </linearGradient>
+    <radialGradient
+       cx="193.45351"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45354"
+       fy="33.088821"
+       id="radialGradient4378-102"
+       xlink:href="#linearGradient8343-271"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.049024,-4.5851525e-7,3.2429518e-7,1.0331501,-0.2782738,-1.0968068)" />
+    <linearGradient
+       id="linearGradient8343-271">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5153" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5155" />
+    </linearGradient>
+    <radialGradient
+       cx="202.6591"
+       cy="33.088821"
+       r="11.199277"
+       fx="202.6591"
+       fy="33.088821"
+       id="radialGradient4848-195"
+       xlink:href="#linearGradient2172-342"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9855443,0,0.4783217)" />
+    <linearGradient
+       id="linearGradient2172-342">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5159" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5161" />
+    </linearGradient>
+    <radialGradient
+       cx="193.45351"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45354"
+       fy="33.088821"
+       id="radialGradient4378-64"
+       xlink:href="#linearGradient8343-293"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.049024,-4.5851525e-7,3.2429518e-7,1.0331501,-0.2782738,-1.0968068)" />
+    <linearGradient
+       id="linearGradient8343-293">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5165" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5167" />
+    </linearGradient>
+    <radialGradient
+       cx="126.17535"
+       cy="28.80825"
+       r="10.996576"
+       fx="126.17535"
+       fy="28.80825"
+       id="radialGradient4856-605"
+       xlink:href="#linearGradient2172-198"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9536193,0,1.3361481)" />
+    <linearGradient
+       id="linearGradient2172-198">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5171" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5173" />
+    </linearGradient>
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient4314-930"
+       xlink:href="#linearGradient8343-953"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <linearGradient
+       id="linearGradient8343-953">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5177" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5179" />
+    </linearGradient>
+    <radialGradient
+       cx="126.17535"
+       cy="28.80825"
+       r="10.996576"
+       fx="126.17535"
+       fy="28.80825"
+       id="radialGradient4856-856"
+       xlink:href="#linearGradient2172-780"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9536193,0,1.3361481)" />
+    <linearGradient
+       id="linearGradient2172-780">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5183" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5185" />
+    </linearGradient>
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient4314-811"
+       xlink:href="#linearGradient8343-274"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9489796,6.1635228,1.4698087)" />
+    <linearGradient
+       id="linearGradient8343-274">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5189" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5191" />
+    </linearGradient>
+    <radialGradient
+       cx="-256.49011"
+       cy="32.044865"
+       r="14.325519"
+       fx="-256.49011"
+       fy="32.044865"
+       id="radialGradient4850-955"
+       xlink:href="#linearGradient2172-620"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.990296,0,0.3109623)" />
+    <linearGradient
+       id="linearGradient2172-620">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5195" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5197" />
+    </linearGradient>
+    <radialGradient
+       cx="-243.11011"
+       cy="31.301128"
+       r="13.325519"
+       fx="-243.11011"
+       fy="31.301128"
+       id="radialGradient4362-909"
+       xlink:href="#linearGradient8343-211"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(4.856676,0.2406321,1.5040579,1.2701332,877.13818,50.788357)" />
+    <linearGradient
+       id="linearGradient8343-211">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5201" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5203" />
+    </linearGradient>
+    <radialGradient
+       cx="-256.49011"
+       cy="32.044865"
+       r="14.325519"
+       fx="-256.49011"
+       fy="32.044865"
+       id="radialGradient4850-554"
+       xlink:href="#linearGradient2172-409"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.990296,0,0.3109623)" />
+    <linearGradient
+       id="linearGradient2172-409">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5207" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5209" />
+    </linearGradient>
+    <radialGradient
+       cx="-243.11011"
+       cy="31.301128"
+       r="13.325519"
+       fx="-243.11011"
+       fy="31.301128"
+       id="radialGradient4362-381"
+       xlink:href="#linearGradient8343-350"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(4.856676,0.2406321,1.5040579,1.2701332,877.13818,50.788357)" />
+    <linearGradient
+       id="linearGradient8343-350">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5213" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5215" />
+    </linearGradient>
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.805315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient4862-595"
+       xlink:href="#linearGradient2172-135"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9907663,0,0.2645126)" />
+    <linearGradient
+       id="linearGradient2172-135">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5219" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5221" />
+    </linearGradient>
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient4274-400"
+       xlink:href="#linearGradient8343-362"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <linearGradient
+       id="linearGradient8343-362">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5225" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5227" />
+    </linearGradient>
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.805315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient4862-720"
+       xlink:href="#linearGradient2172-534"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9907663,0,0.2645126)" />
+    <linearGradient
+       id="linearGradient2172-534">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5231" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5233" />
+    </linearGradient>
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient4274-237"
+       xlink:href="#linearGradient8343-819"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9895833,6.396942,0.2984014)" />
+    <linearGradient
+       id="linearGradient8343-819">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5237" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5239" />
+    </linearGradient>
+    <radialGradient
+       cx="145.26111"
+       cy="31.842232"
+       r="8.6951199"
+       fx="145.26111"
+       fy="31.842232"
+       id="radialGradient4854-783"
+       xlink:href="#linearGradient2172-963"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9859525,0,0.447304)" />
+    <linearGradient
+       id="linearGradient2172-963">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5243" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5245" />
+    </linearGradient>
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient4338-305"
+       xlink:href="#linearGradient8343-605"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <linearGradient
+       id="linearGradient8343-605">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5249" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5251" />
+    </linearGradient>
+    <radialGradient
+       cx="145.26111"
+       cy="31.842232"
+       r="8.6951199"
+       fx="145.26111"
+       fy="31.842232"
+       id="radialGradient4854-743"
+       xlink:href="#linearGradient2172-80"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9859525,0,0.447304)" />
+    <linearGradient
+       id="linearGradient2172-80">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5255" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5257" />
+    </linearGradient>
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient4338-56"
+       xlink:href="#linearGradient8343-861"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.984127,6.120279,19.997055)" />
+    <linearGradient
+       id="linearGradient8343-861">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5261" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5263" />
+    </linearGradient>
+    <radialGradient
+       cx="71.906998"
+       cy="26.596876"
+       r="12.407205"
+       fx="71.906998"
+       fy="26.596876"
+       id="radialGradient4860-468"
+       xlink:href="#linearGradient2172-925"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9271761,0,1.9368882)" />
+    <linearGradient
+       id="linearGradient2172-925">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5267" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5269" />
+    </linearGradient>
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient4282-840"
+       xlink:href="#linearGradient8343-342"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <linearGradient
+       id="linearGradient8343-342">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5273" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5275" />
+    </linearGradient>
+    <radialGradient
+       cx="71.906998"
+       cy="26.596876"
+       r="12.407205"
+       fx="71.906998"
+       fy="26.596876"
+       id="radialGradient4860-867"
+       xlink:href="#linearGradient2172-653"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9271761,0,1.9368882)" />
+    <linearGradient
+       id="linearGradient2172-653">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5279" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5281" />
+    </linearGradient>
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient4282-887"
+       xlink:href="#linearGradient8343-213"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.9207921,6.287967,2.1066833)" />
+    <linearGradient
+       id="linearGradient8343-213">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5285" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5287" />
+    </linearGradient>
+    <radialGradient
+       cx="245.80869"
+       cy="9.8771887"
+       r="9.3954229"
+       fx="245.80869"
+       fy="9.8771887"
+       id="radialGradient4846-496"
+       xlink:href="#linearGradient2172-720"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.990692,0,9.1936584e-2)" />
+    <linearGradient
+       id="linearGradient2172-720">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5291" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5293" />
+    </linearGradient>
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient3289-767"
+       xlink:href="#linearGradient8343-314"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <linearGradient
+       id="linearGradient8343-314">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5297" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5299" />
+    </linearGradient>
+    <radialGradient
+       cx="245.80869"
+       cy="9.8771887"
+       r="9.3954229"
+       fx="245.80869"
+       fy="9.8771887"
+       id="radialGradient4846-817"
+       xlink:href="#linearGradient2172-831"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.990692,0,9.1936584e-2)" />
+    <linearGradient
+       id="linearGradient2172-831">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5303" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5305" />
+    </linearGradient>
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient3289-155"
+       xlink:href="#linearGradient8343-147"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2452063,0,0,1.2322354,-23.244629,-19.578444)" />
+    <linearGradient
+       id="linearGradient8343-147">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5309" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5311" />
+    </linearGradient>
+    <radialGradient
+       cx="148.00529"
+       cy="32.062004"
+       r="6.3955989"
+       fx="148.00529"
+       fy="32.062004"
+       id="radialGradient4852-73"
+       xlink:href="#linearGradient2172-899"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.3783687,0,19.930746)" />
+    <linearGradient
+       id="linearGradient2172-899">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5315" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5317" />
+    </linearGradient>
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient4354-762"
+       xlink:href="#linearGradient8343-126"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <linearGradient
+       id="linearGradient8343-126">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5321" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5323" />
+    </linearGradient>
+    <radialGradient
+       cx="148.00529"
+       cy="32.062004"
+       r="6.3955989"
+       fx="148.00529"
+       fy="32.062004"
+       id="radialGradient4852-945"
+       xlink:href="#linearGradient2172-330"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.3783687,0,19.930746)" />
+    <linearGradient
+       id="linearGradient2172-330">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5327" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5329" />
+    </linearGradient>
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient4354-681"
+       xlink:href="#linearGradient8343-898"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.2631579,9.0414976,24.066546)" />
+    <linearGradient
+       id="linearGradient8343-898">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5333" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5335" />
+    </linearGradient>
+    <radialGradient
+       cx="61.590633"
+       cy="35.947075"
+       r="9.4381676"
+       fx="61.590633"
+       fy="35.947075"
+       id="radialGradient4858-300"
+       xlink:href="#linearGradient2172-203"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.1284092,0,-76.510086)" />
+    <linearGradient
+       id="linearGradient2172-203">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5339" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5341" />
+    </linearGradient>
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient4306-850"
+       xlink:href="#linearGradient8343-652"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-1.0742522,-4.2033965,1.1122348,-1.8444115,83.734427,345.33609)" />
+    <linearGradient
+       id="linearGradient8343-652">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5345" />
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:0"
+         offset="1"
+         id="stop5347" />
+    </linearGradient>
+    <radialGradient
+       cx="61.590633"
+       cy="35.947075"
+       r="9.4381676"
+       fx="61.590633"
+       fy="35.947075"
+       id="radialGradient4858-52"
+       xlink:href="#linearGradient2172-693"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,3.1284092,0,-76.510086)" />
+    <linearGradient
+       id="linearGradient2172-693">
+      <stop
+         style="stop-color:#340bb7;stop-opacity:0.98823529"
+         offset="0"
+         id="stop5351" />
+      <stop
+         style="stop-color:#c2f3fd;stop-opacity:0.98639458"
+         offset="1"
+         id="stop5353" />
+    </linearGradient>
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient4306-255"
+       xlink:href="#linearGradient8343-527"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-1.0742522,-4.2033965,1.1122348,-1.8444115,83.734427,345.33609)" />
+    <linearGradient
+       id="linearGradient8343-527">
+      <stop
+         style="stop-color:#0a0a0a;stop-opacity:1"
+         offset="0"
+         id="stop5357" />
+      <stop
+         style="stop-color:#bbbbbb;stop-opacity:0.67123288;"
+         offset="1"
+         id="stop5359" />
+    </linearGradient>
+    <radialGradient
+       cx="173.57143"
+       cy="25.321428"
+       r="121.71429"
+       fx="173.57143"
+       fy="25.321428"
+       id="radialGradient6841"
+       xlink:href="#linearGradient6835"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.1299883,0,22.02994)" />
+    <radialGradient
+       cx="173.57143"
+       cy="25.321428"
+       r="121.71429"
+       fx="173.57143"
+       fy="25.321428"
+       id="radialGradient6849"
+       xlink:href="#linearGradient6843"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.1299883,0,22.02994)" />
+    <radialGradient
+       cx="235.41702"
+       cy="30.350306"
+       r="8.1206665"
+       fx="235.41702"
+       fy="30.350306"
+       id="radialGradient10733"
+       xlink:href="#linearGradient2172-342"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.7647416,0,-23.210141)" />
+    <radialGradient
+       cx="273.9375"
+       cy="26.09375"
+       r="11.03125"
+       fx="273.9375"
+       fy="26.09375"
+       id="radialGradient15560"
+       xlink:href="#linearGradient2172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.2464589,-2,-2.4310375)"
+       spreadMethod="pad" />
+    <radialGradient
+       cx="273.9375"
+       cy="26.09375"
+       r="11.03125"
+       fx="273.9375"
+       fy="26.09375"
+       id="radialGradient15570"
+       xlink:href="#linearGradient3283"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.2464589,-2,-2.4310375)" />
+    <radialGradient
+       cx="61.590633"
+       cy="35.947075"
+       r="9.4381676"
+       fx="61.590633"
+       fy="35.947075"
+       id="radialGradient16550"
+       xlink:href="#linearGradient2172-203"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.7754157,0,0,2.1065547,-12.656115,-52.63013)" />
+    <radialGradient
+       cx="57.831284"
+       cy="35.947075"
+       r="8.4381676"
+       fx="57.831284"
+       fy="35.947075"
+       id="radialGradient16552"
+       xlink:href="#linearGradient8343-652"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-1.9072442,-2.8304113,1.9746791,-1.2419583,136.0073,231.42543)" />
+    <radialGradient
+       cx="126.17535"
+       cy="28.80825"
+       r="10.996576"
+       fx="126.17535"
+       fy="28.80825"
+       id="radialGradient16554"
+       xlink:href="#linearGradient2172-198"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0885437,0,0,1.059345,-13.269558,2.182654)" />
+    <radialGradient
+       cx="120.01182"
+       cy="28.80825"
+       r="9.9965763"
+       fx="120.01182"
+       fy="28.80825"
+       id="radialGradient16556"
+       xlink:href="#linearGradient8343-953"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0885437,0,0,1.0541909,-6.5602941,2.3311333)" />
+    <radialGradient
+       cx="71.906998"
+       cy="26.596876"
+       r="12.407205"
+       fx="71.906998"
+       fy="26.596876"
+       id="radialGradient16558"
+       xlink:href="#linearGradient2172-925"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0115789,0,0,1.0294486,-3.4114045,3.7789767)" />
+    <radialGradient
+       cx="65.619034"
+       cy="26.596876"
+       r="11.407205"
+       fx="65.619034"
+       fy="26.596876"
+       id="radialGradient16560"
+       xlink:href="#linearGradient8343-342"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0115789,0,0,1.0223604,2.9493702,3.9675011)" />
+    <filter
+       id="filter17579">
+      <feGaussianBlur
+         id="feGaussianBlur17581"
+         stdDeviation="1.0315179"
+         inkscape:collect="always" />
+    </filter>
+    <radialGradient
+       cx="245.80869"
+       cy="9.8771887"
+       r="9.3954229"
+       fx="245.80869"
+       fy="9.8771887"
+       id="radialGradient17583"
+       xlink:href="#linearGradient2172-720"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0128235,0,0,0.9781487,-2,2.0907726)" />
+    <radialGradient
+       cx="216.07123"
+       cy="23.904222"
+       r="6.7421942"
+       fx="216.07123"
+       fy="23.904222"
+       id="radialGradient17585"
+       xlink:href="#linearGradient8343-314"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2611742,0,0,1.2166339,-25.542706,-17.330559)" />
+    <radialGradient
+       cx="49.705856"
+       cy="28.64653"
+       r="8.805315"
+       fx="49.705856"
+       fy="28.64653"
+       id="radialGradient17587"
+       xlink:href="#linearGradient2172-135"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.9379481,0,0,1.0563124,0,4.282012)" />
+    <radialGradient
+       cx="43.308918"
+       cy="28.64653"
+       r="7.805315"
+       fx="43.308918"
+       fy="28.64653"
+       id="radialGradient17589"
+       xlink:href="#linearGradient8343-362"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.9379481,0,0,1.0550512,5.9999996,4.3181427)" />
+    <radialGradient
+       cx="145.26111"
+       cy="31.842232"
+       r="8.6951199"
+       fx="145.26111"
+       fy="31.842232"
+       id="radialGradient17591"
+       xlink:href="#linearGradient2172-963"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.9803474,0,0,1.0057174,0,4.4562709)" />
+    <radialGradient
+       cx="139.14085"
+       cy="12.036228"
+       r="7.6951199"
+       fx="139.14085"
+       fy="12.036228"
+       id="radialGradient17593"
+       xlink:href="#linearGradient8343-605"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.9803474,0,0,1.0038553,5.9999996,24.397926)" />
+    <radialGradient
+       cx="148.00529"
+       cy="32.062004"
+       r="6.3955989"
+       fx="148.00529"
+       fy="32.062004"
+       id="radialGradient17595"
+       xlink:href="#linearGradient2172-899"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.1082572,0,0,0.3414087,0,21.983863)" />
+    <radialGradient
+       cx="138.96384"
+       cy="30.382742"
+       r="5.3955989"
+       fx="138.96384"
+       fy="30.382742"
+       id="radialGradient17597"
+       xlink:href="#linearGradient8343-126"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.1082572,0,0,0.237452,10.020305,25.715668)" />
+    <radialGradient
+       cx="-256.49011"
+       cy="32.044865"
+       r="14.325519"
+       fx="-256.49011"
+       fy="32.044865"
+       id="radialGradient17599"
+       xlink:href="#linearGradient2172-620"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-0.7527141,7.4373731e-2,-9.4972667e-2,1.3250177,-2.9822315e-2,2.4160681)" />
+    <radialGradient
+       cx="-243.11011"
+       cy="31.301128"
+       r="13.325519"
+       fx="-243.11011"
+       fy="31.301128"
+       id="radialGradient17601"
+       xlink:href="#linearGradient8343-211"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-3.6787659,0.6831753,-1.2539356,1.8113028,-665.10505,135.19095)" />
+    <radialGradient
+       cx="202.6591"
+       cy="33.088821"
+       r="11.199277"
+       fx="202.6591"
+       fy="33.088821"
+       id="radialGradient17603"
+       xlink:href="#linearGradient2172-824"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0862951,0,0,0.9072529,0,4.4403239)" />
+    <radialGradient
+       cx="193.45351"
+       cy="33.088821"
+       r="10.199277"
+       fx="193.45354"
+       fy="33.088821"
+       id="radialGradient17605"
+       xlink:href="#linearGradient8343-271"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.1395496,-4.2209089e-7,3.5228026e-7,0.9510769,-0.3022875,2.9903233)" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172"
+       id="radialGradient2646"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.2464589,10,-2.4310375)"
+       spreadMethod="pad"
+       cx="273.9375"
+       cy="26.09375"
+       fx="273.9375"
+       fy="26.09375"
+       r="11.03125" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172-693"
+       id="radialGradient2648"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.2464589,10,-2.4310375)"
+       cx="273.9375"
+       cy="26.09375"
+       fx="273.9375"
+       fy="26.09375"
+       r="11.03125" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172-720"
+       id="radialGradient2652"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0128235,0,0,0.9781487,10,2.0907726)"
+       cx="245.80869"
+       cy="9.8771887"
+       fx="245.80869"
+       fy="9.8771887"
+       r="9.3954229" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient8343-527"
+       id="radialGradient2654"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.2611742,0,0,1.2166339,-13.542706,-17.330559)"
+       cx="216.07123"
+       cy="23.904222"
+       fx="216.07123"
+       fy="23.904222"
+       r="6.7421942" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172-824"
+       id="radialGradient2657"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0862951,0,0,0.9072529,12,4.4403239)"
+       cx="202.6591"
+       cy="33.088821"
+       fx="202.6591"
+       fy="33.088821"
+       r="11.199277" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient8343-527"
+       id="radialGradient2659"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.1395496,-4.2209089e-7,3.5228026e-7,0.9510769,11.697713,2.9903233)"
+       cx="193.45351"
+       cy="33.088821"
+       fx="193.45354"
+       fy="33.088821"
+       r="10.199277" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172-693"
+       id="radialGradient2663"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-0.7527141,7.4373731e-2,-9.4972667e-2,1.3250177,11.970178,2.4160681)"
+       cx="-256.49011"
+       cy="32.044865"
+       fx="-256.49011"
+       fy="32.044865"
+       r="14.325519" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient8343-527"
+       id="radialGradient2665"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-3.6787659,0.6831753,-1.2539356,1.8113028,-653.10505,135.19095)"
+       cx="-243.11011"
+       cy="31.301128"
+       fx="-243.11011"
+       fy="31.301128"
+       r="13.325519" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172-899"
+       id="radialGradient2668"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.1082572,0,0,0.3414087,12,21.983863)"
+       cx="148.00529"
+       cy="32.062004"
+       fx="148.00529"
+       fy="32.062004"
+       r="6.3955989" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient8343-126"
+       id="radialGradient2670"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.1082572,0,0,0.237452,22.020305,25.715668)"
+       cx="138.96384"
+       cy="30.382742"
+       fx="138.96384"
+       fy="30.382742"
+       r="5.3955989" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172-963"
+       id="radialGradient2673"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.9803474,0,0,1.0057174,12,4.4562709)"
+       cx="145.26111"
+       cy="31.842232"
+       fx="145.26111"
+       fy="31.842232"
+       r="8.6951199" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient8343-527"
+       id="radialGradient2675"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.9803474,0,0,1.0038553,18,24.397926)"
+       cx="139.14085"
+       cy="12.036228"
+       fx="139.14085"
+       fy="12.036228"
+       r="7.6951199" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172-198"
+       id="radialGradient2679"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0885437,0,0,1.059345,-1.269558,2.182654)"
+       cx="126.17535"
+       cy="28.80825"
+       fx="126.17535"
+       fy="28.80825"
+       r="10.996576" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient8343-527"
+       id="radialGradient2681"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0885437,0,0,1.0541909,5.4397059,2.3311333)"
+       cx="120.01182"
+       cy="28.80825"
+       fx="120.01182"
+       fy="28.80825"
+       r="9.9965763" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172-203"
+       id="radialGradient2684"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.7754157,0,0,2.1065547,1.343885,-52.63013)"
+       cx="61.590633"
+       cy="35.947075"
+       fx="61.590633"
+       fy="35.947075"
+       r="9.4381676" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient8343-527"
+       id="radialGradient2686"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-1.9072442,-2.8304113,1.9746791,-1.2419583,150.0073,231.42543)"
+       cx="57.831284"
+       cy="35.947075"
+       fx="57.831284"
+       fy="35.947075"
+       r="8.4381676" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172-925"
+       id="radialGradient2690"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0115789,0,0,1.0294486,8.5885955,3.7789767)"
+       cx="71.906998"
+       cy="26.596876"
+       fx="71.906998"
+       fy="26.596876"
+       r="12.407205" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient8343-527"
+       id="radialGradient2692"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0115789,0,0,1.0223604,14.94937,3.9675011)"
+       cx="65.619034"
+       cy="26.596876"
+       fx="65.619034"
+       fy="26.596876"
+       r="11.407205" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172-135"
+       id="radialGradient2695"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.9379481,0,0,1.0563124,12,4.282012)"
+       cx="49.705856"
+       cy="28.64653"
+       fx="49.705856"
+       fy="28.64653"
+       r="8.805315" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient8343-527"
+       id="radialGradient2697"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.9379481,0,0,1.0550512,18,4.3181427)"
+       cx="43.308918"
+       cy="28.64653"
+       fx="43.308918"
+       fy="28.64653"
+       r="7.805315" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6835"
+       id="radialGradient2703"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.1299883,0,22.02994)"
+       cx="173.57143"
+       cy="25.321428"
+       fx="173.57143"
+       fy="25.321428"
+       r="121.71429" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6843"
+       id="radialGradient2706"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.1299883,0,22.02994)"
+       cx="173.57143"
+       cy="25.321428"
+       fx="173.57143"
+       fy="25.321428"
+       r="121.71429" />
+    <filter
+       inkscape:collect="always"
+       x="-0.041230847"
+       width="1.0824617"
+       y="-0.31588744"
+       height="1.6317749"
+       id="filter5643">
+      <feGaussianBlur
+         inkscape:collect="always"
+         stdDeviation="5.016263"
+         id="feGaussianBlur5645" />
+    </filter>
+    <linearGradient
+       gradientUnits="userSpaceOnUse"
+       y2="16.9098"
+       x2="0.59913546"
+       y1="16.9098"
+       x1="3.5937638"
+       id="linearGradient3791"
+       xlink:href="#linearGradient3785"
+       inkscape:collect="always" />
+    <linearGradient
+       gradientUnits="userSpaceOnUse"
+       y2="16.9098"
+       x2="0.59913546"
+       y1="16.9098"
+       x1="3.5937638"
+       id="linearGradient3783"
+       xlink:href="#linearGradient3777"
+       inkscape:collect="always" />
+    <filter
+       id="filter3755"
+       height="3.1295"
+       y="-1.06475"
+       width="1.21295"
+       x="-0.106475"
+       inkscape:collect="always">
+      <feGaussianBlur
+         id="feGaussianBlur3757"
+         stdDeviation="2.071946"
+         inkscape:collect="always" />
+    </filter>
+    <linearGradient
+       gradientTransform="matrix(0.9284841,0,0,0.9284841,3.1469855,1.2389458)"
+       gradientUnits="userSpaceOnUse"
+       y2="14.675677"
+       x2="-3.0677121"
+       y1="14.675677"
+       x1="-0.27026963"
+       id="linearGradient3482"
+       xlink:href="#linearGradient3476"
+       inkscape:collect="always" />
+    <linearGradient
+       gradientTransform="matrix(0.9284841,0,0,0.9284841,3.1469855,1.2389458)"
+       gradientUnits="userSpaceOnUse"
+       y2="14.675677"
+       x2="-3.0677121"
+       y1="14.675677"
+       x1="-0.27026963"
+       id="linearGradient3474"
+       xlink:href="#linearGradient3468"
+       inkscape:collect="always" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient2180">
+      <stop
+         style="stop-color:#ffffff;stop-opacity:1;"
+         offset="0"
+         id="stop2182" />
+      <stop
+         style="stop-color:#ffffff;stop-opacity:0;"
+         offset="1"
+         id="stop2184" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient5060">
+      <stop
+         style="stop-color:black;stop-opacity:1;"
+         offset="0"
+         id="stop5062" />
+      <stop
+         style="stop-color:black;stop-opacity:0;"
+         offset="1"
+         id="stop5064" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient5048">
+      <stop
+         style="stop-color:black;stop-opacity:0;"
+         offset="0"
+         id="stop5050" />
+      <stop
+         id="stop5056"
+         offset="0.5"
+         style="stop-color:black;stop-opacity:1;" />
+      <stop
+         style="stop-color:black;stop-opacity:0;"
+         offset="1"
+         id="stop5052" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3844">
+      <stop
+         style="stop-color:#000000;stop-opacity:1;"
+         offset="0"
+         id="stop3846" />
+      <stop
+         style="stop-color:#000000;stop-opacity:0;"
+         offset="1"
+         id="stop3848" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3832">
+      <stop
+         style="stop-color:#ffffff;stop-opacity:1;"
+         offset="0"
+         id="stop3834" />
+      <stop
+         style="stop-color:#e0e0e0;stop-opacity:1;"
+         offset="1"
+         id="stop3836" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2402">
+      <stop
+         style="stop-color:#d8d8d8;stop-opacity:1.0000000;"
+         offset="0.0000000"
+         id="stop2404" />
+      <stop
+         style="stop-color:#ffffff;stop-opacity:1.0000000;"
+         offset="1.0000000"
+         id="stop2406" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2392">
+      <stop
+         id="stop2394"
+         offset="0.0000000"
+         style="stop-color:#a0a0a0;stop-opacity:1.0000000;" />
+      <stop
+         id="stop2396"
+         offset="1.0000000"
+         style="stop-color:#e7e7e7;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient10314">
+      <stop
+         id="stop10316"
+         offset="0.0000000"
+         style="stop-color:#f3f3f3;stop-opacity:1.0000000;" />
+      <stop
+         id="stop10318"
+         offset="1.0000000"
+         style="stop-color:#838383;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient1428">
+      <stop
+         style="stop-color:#3465a4;stop-opacity:1;"
+         offset="0"
+         id="stop1430" />
+      <stop
+         style="stop-color:#729fcf"
+         offset="1"
+         id="stop1432" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3844"
+       id="radialGradient3854"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,0.35514,0,28.29322)"
+       cx="35.1875"
+       cy="43.875"
+       fx="35.1875"
+       fy="43.875"
+       r="6.6875" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5048"
+       id="linearGradient5765"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(2.774389,0,0,1.969706,-1892.179,-872.8854)"
+       x1="302.85715"
+       y1="366.64789"
+       x2="302.85715"
+       y2="609.50507" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5060"
+       id="radialGradient5767"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(2.774389,0,0,1.969706,-1891.633,-872.8854)"
+       cx="605.71429"
+       cy="486.64789"
+       fx="605.71429"
+       fy="486.64789"
+       r="117.14286" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5060"
+       id="radialGradient5769"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-2.774389,0,0,1.969706,112.7623,-872.8854)"
+       cx="605.71429"
+       cy="486.64789"
+       fx="605.71429"
+       fy="486.64789"
+       r="117.14286" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3832"
+       id="linearGradient5782"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(2.4558535,0,0,2.4871885,48.240885,-25.381785)"
+       x1="17.88068"
+       y1="11.072588"
+       x2="17.88068"
+       y2="21.767578" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3832"
+       id="linearGradient5785"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(2.4558535,0,0,2.4871885,-10.249125,4.248115)"
+       x1="17.88068"
+       y1="11.072588"
+       x2="17.88068"
+       y2="21.767578" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3832"
+       id="linearGradient5788"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(2.455854,0,0,2.4871885,-68.739114,4.453185)"
+       x1="17.88068"
+       y1="11.072588"
+       x2="17.88068"
+       y2="21.767578" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2180"
+       id="linearGradient5791"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(20.05673,0,0,-6.063399,-186.1458,150.84229)"
+       x1="8.8207808"
+       y1="12.53757"
+       x2="12.499243"
+       y2="24.238262" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient1428"
+       id="linearGradient5795"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(4.236913,0,0,1.5189375,-77.936229,6.500695)"
+       x1="26.870058"
+       y1="6.634253"
+       x2="26.870058"
+       y2="44.464878" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3832"
+       id="linearGradient5803"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(5.2973695,0,0,0.894959,9.75977,-42.608065)"
+       x1="17.88068"
+       y1="11.072588"
+       x2="17.88068"
+       y2="21.767578" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient1428"
+       id="linearGradient2229"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(4.236913,0,0,1.5189375,-77.936229,6.500695)"
+       x1="26.870058"
+       y1="6.634253"
+       x2="26.870058"
+       y2="44.464878" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2180"
+       id="linearGradient2231"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(20.05673,0,0,-6.063399,-186.1458,150.84229)"
+       x1="8.8207808"
+       y1="12.53757"
+       x2="12.499243"
+       y2="24.238262" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3832"
+       id="linearGradient2233"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(2.455854,0,0,2.4871885,-68.739114,4.453185)"
+       x1="17.88068"
+       y1="11.072588"
+       x2="17.88068"
+       y2="21.767578" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3832"
+       id="linearGradient2235"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(2.4558535,0,0,2.4871885,-10.249125,4.248115)"
+       x1="17.88068"
+       y1="11.072588"
+       x2="17.88068"
+       y2="21.767578" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3832"
+       id="linearGradient2237"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(2.4558535,0,0,2.4871885,48.240885,-25.381785)"
+       x1="17.88068"
+       y1="11.072588"
+       x2="17.88068"
+       y2="21.767578" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3832"
+       id="linearGradient2239"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(5.2973695,0,0,0.894959,9.75977,-42.608065)"
+       x1="17.88068"
+       y1="11.072588"
+       x2="17.88068"
+       y2="21.767578" />
+    <linearGradient
+       id="linearGradient3133">
+      <stop
+         id="stop3135"
+         offset="0"
+         style="stop-color:#ffa300;stop-opacity:0.54814816;" />
+      <stop
+         id="stop3137"
+         offset="1"
+         style="stop-color:#ffa300;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3468"
+       inkscape:collect="always">
+      <stop
+         id="stop3470"
+         offset="0"
+         style="stop-color:#1f7bbe;stop-opacity:1;" />
+      <stop
+         id="stop3472"
+         offset="1"
+         style="stop-color:#1f7bbe;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3476"
+       inkscape:collect="always">
+      <stop
+         id="stop3478"
+         offset="0"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         id="stop3480"
+         offset="1"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3777"
+       inkscape:collect="always">
+      <stop
+         id="stop3779"
+         offset="0"
+         style="stop-color:#61a6d4;stop-opacity:1;" />
+      <stop
+         id="stop3781"
+         offset="1"
+         style="stop-color:#61a6d4;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3785"
+       inkscape:collect="always">
+      <stop
+         id="stop3787"
+         offset="0"
+         style="stop-color:#0e588a;stop-opacity:1;" />
+      <stop
+         id="stop3789"
+         offset="1"
+         style="stop-color:#0e588a;stop-opacity:0;" />
+    </linearGradient>
+  </defs>
+  <g
+     id="g9326" />
+  <path
+     id="text2256"
+     style="font-size:40.85594559px;font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;fill:url(#radialGradient2695);fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient2697);stroke-width:1.99999988;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;font-family:TSCu_Comic"
+     d="M 65.942495,28.560483 C 65.942479,29.022812 65.815379,29.383997 65.561194,29.644037 C 65.306978,29.990786 64.976518,30.164154 64.569811,30.164142 L 63.349648,29.73072 C 62.561614,29.499575 61.824432,29.383997 61.138102,29.383984 C 59.180748,29.383997 57.464895,30.250838 55.990538,31.984512 C 54.668689,33.544837 54.007768,35.162943 54.007772,36.838832 C 54.007768,37.647889 54.249259,38.326916 54.732244,38.875912 C 55.215221,39.396021 55.863432,39.656074 56.676879,39.656071 C 57.922455,39.656074 59.002807,39.381574 59.917938,38.83257 L 62.968346,37.098885 C 63.832616,37.09889 64.264757,37.604548 64.264771,38.61586 C 64.264757,39.656074 63.235245,40.652941 61.176232,41.606467 C 59.396818,42.386626 57.947875,42.776705 56.8294,42.776706 C 55.27877,42.776705 53.969639,42.242152 52.901999,41.173046 C 51.834355,40.103942 51.300534,38.6881 51.300535,36.925516 C 51.300534,34.296101 52.139395,31.94118 53.817122,29.860747 C 55.749042,27.491391 58.240205,26.306707 61.290622,26.306691 C 62.485354,26.306707 63.552996,26.552312 64.493551,27.043508 C 65.459499,27.505838 65.942479,28.011496 65.942495,28.560483" />
+  <path
+     id="text2260"
+     style="font-size:56.75366974px;font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;fill:url(#radialGradient2690);fill-opacity:1;stroke:url(#radialGradient2692);stroke-width:2.11958623;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;font-family:TSCu_Comic"
+     d="M 92.867485,21.503233 C 90.73479,28.651092 89.668453,35.046526 89.668475,40.689557 C 89.668453,41.943565 89.021035,42.654168 87.726218,42.82137 C 87.078781,42.821369 86.545613,42.549667 86.126713,42.006265 C 85.745862,41.504662 85.555444,40.898558 85.555461,40.187953 C 84.298691,41.859964 82.070811,42.695969 78.871815,42.69597 C 76.701049,42.695969 74.720711,41.859964 72.930795,40.187953 C 70.836203,38.223344 69.788908,35.694431 69.78891,32.601204 C 69.788908,28.755593 71.159911,25.578776 73.901923,23.070744 C 76.49159,20.688149 79.576347,19.496843 83.156204,19.49682 C 84.908025,19.496843 86.050529,19.726744 86.583715,20.186524 C 86.964531,20.479148 87.154947,21.001651 87.154967,21.754035 C 87.154947,22.339258 87.002614,22.861761 86.697966,23.321545 C 86.355196,23.697765 85.72682,23.885866 84.812834,23.885849 C 82.032728,23.885866 79.633472,24.53377 77.615061,25.829562 C 75.177712,27.417986 73.959043,29.633398 73.959049,32.475804 C 73.959043,34.565824 74.587419,36.091532 75.84418,37.052934 C 76.720091,37.721742 77.767384,38.056143 78.986065,38.05614 C 81.385309,38.056143 83.613189,37.157438 85.669712,35.360022 C 86.774113,28.630191 87.74524,24.157568 88.583097,21.942136 C 89.192411,20.311947 89.973121,19.496843 90.925229,19.49682 C 92.143875,19.496843 92.791294,20.165646 92.867485,21.503233" />
+  <path
+     id="text2264"
+     style="font-size:109.42397308px;font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;fill:url(#radialGradient2684);fill-opacity:1;stroke:url(#radialGradient2686);stroke-width:2.18677759;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;font-family:TSCu_Comic"
+     d="M 125.67412,7.2582087 C 125.67408,8.8711808 123.86989,9.9220349 120.26154,10.410774 C 119.23054,10.557435 117.94183,10.630751 116.39541,10.63072 C 113.94683,10.630751 111.8849,10.337489 110.2096,9.7509348 C 108.53426,9.1644424 107.69659,8.3335349 107.69661,7.2582087 C 107.69659,5.0099039 110.59619,3.8857345 116.39541,3.8856976 C 118.9728,3.8857345 121.22804,4.1545577 123.16114,4.6921677 C 124.83642,5.3764808 125.67408,6.2318273 125.67412,7.2582087 M 118.71509,17.229112 C 118.71505,18.10892 118.32844,19.501913 117.55525,21.408093 L 109.43637,40.103537 C 109.43635,40.738938 108.59869,41.252145 106.92339,41.643162 C 105.37692,42.083053 103.76603,42.302999 102.09073,42.303001 C 98.353457,42.302999 96.227087,41.472092 95.711611,39.810275 L 97.064757,36.217818 L 105.57024,17.082481 C 106.21458,15.713951 108.53426,15.029674 112.52928,15.029648 C 116.65312,15.029674 118.71505,15.762828 118.71509,17.229112" />
+  <path
+     id="text2268"
+     style="font-size:51.25795364px;font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;fill:url(#radialGradient2679);fill-opacity:1;stroke:url(#radialGradient2681);stroke-width:2.19929814;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;font-family:TSCu_Comic"
+     d="M 146.95954,23.975268 C 146.95951,25.032892 146.62641,25.712782 145.9602,26.014939 C 145.51603,26.241585 144.81278,26.3549 143.85048,26.354884 C 140.44531,26.3549 137.26222,27.582478 134.30123,30.037623 C 132.08046,31.850674 130.7295,33.512627 130.24834,35.023485 L 129.249,41.76573 C 129.10095,42.747793 128.41621,43.238824 127.1948,43.238826 C 126.04741,43.238824 125.38118,42.596707 125.19612,41.31247 L 128.02758,23.975268 C 128.21264,22.766594 128.86036,22.162248 129.97075,22.162228 C 131.26618,22.162248 131.9139,22.879909 131.91391,24.315214 L 131.41424,27.488034 C 133.44992,25.561695 135.35607,24.27746 137.13269,23.635323 C 139.39044,22.804366 141.96281,22.388878 144.84982,22.388858 C 146.25628,22.388878 146.95951,22.91768 146.95954,23.975268" />
+  <path
+     id="text2272"
+     style="font-size:40.91849518px;font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;fill:url(#radialGradient2673);fill-opacity:1;stroke:url(#radialGradient2675);stroke-width:1.99999988;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;font-family:TSCu_Comic"
+     d="M 161.95024,35.193092 C 161.95023,37.768027 161.15194,39.913799 159.55536,41.630415 C 157.95876,43.347035 155.79006,44.205344 153.04926,44.205344 C 151.00029,44.205344 149.41701,43.471628 148.2994,42.004195 C 147.34144,40.730577 146.86246,39.069334 146.86246,37.020462 C 146.86246,34.916227 147.60753,33.075017 149.09769,31.496823 C 150.80072,29.669469 152.99602,28.755785 155.68363,28.755771 C 157.70597,28.755785 159.30255,29.461813 160.4734,30.873857 C 161.45795,32.092114 161.95023,33.531859 161.95024,35.193092 M 159.23604,35.691466 C 159.23603,34.667041 158.94332,33.767201 158.35792,32.991944 C 157.63944,32.078271 156.56174,31.621429 155.12482,31.621417 C 153.60805,31.621429 152.30417,32.202864 151.21317,33.365724 C 150.25522,34.390167 149.77624,35.553037 149.77624,36.854337 C 149.77624,39.76152 151.05351,41.215106 153.60806,41.215104 C 155.15143,41.215106 156.46861,40.661359 157.55962,39.553859 C 158.67723,38.446368 159.23603,37.158906 159.23604,35.691466" />
+  <path
+     id="text2276"
+     style="font-size:43.90750504px;font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;fill:url(#radialGradient2668);fill-opacity:1;stroke:url(#radialGradient2670);stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;font-family:TSCu_Comic"
+     d="M 182.00764,34.211308 L 170.04823,34.211308 L 170.04823,31.648916 L 182.00764,31.648916 L 182.00764,34.211308" />
+  <path
+     id="text2280"
+     style="font-size:39.91698074px;font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;fill:url(#radialGradient2663);fill-opacity:1;stroke:url(#radialGradient2665);stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;font-family:TSCu_Comic"
+     d="M 192.28018,22.326993 C 191.90945,27.499618 192.62101,31.791371 194.41487,35.202261 C 195.9729,38.038446 198.21949,40.103029 201.15466,41.396017 C 203.72893,42.478422 206.49096,42.873893 209.44075,42.582432 C 210.31772,42.49578 210.80445,41.779308 210.90094,40.433012 C 210.98221,39.299291 210.68547,38.607464 210.01074,38.357528 C 209.72194,38.245356 209.12908,38.233578 208.23218,38.322194 C 207.39214,29.610726 207.18797,22.24354 207.61967,16.220617 C 207.66284,15.618353 207.58008,15.116451 207.37137,14.714911 C 207.16522,14.277995 206.88275,14.077248 206.52399,14.112669 C 205.84634,14.179653 205.45673,14.921708 205.35515,16.338834 C 205.08089,20.165172 204.99998,23.778901 205.11241,27.180034 C 205.20492,30.583165 205.45395,34.287416 205.8595,38.292798 C 205.16192,38.361729 204.10234,38.097055 202.68076,37.498777 C 200.2558,36.542338 198.367,35.145959 197.01437,33.309637 C 195.02767,30.656539 194.18921,27.168828 194.499,22.846493 C 194.96373,16.363039 197.31874,12.911569 201.56404,12.492072 C 203.73653,12.277444 205.44641,12.442685 206.69368,12.987796 L 210.95458,14.835765 C 211.27347,14.804284 211.52407,14.621222 211.70638,14.28658 C 211.84882,13.955931 211.94289,13.471735 211.9886,12.833987 C 212.05463,11.912868 211.84631,11.229893 211.36365,10.785061 C 207.84148,8.8465462 204.59552,8.0239879 201.62579,8.317385 C 199.17428,8.5596468 197.11242,9.8538889 195.4402,12.200115 C 193.63827,14.699931 192.58493,18.075554 192.28018,22.326993" />
+  <path
+     id="text2284"
+     style="font-size:54.23424911px;font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;fill:url(#radialGradient2657);fill-opacity:1;stroke:url(#radialGradient2659);stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;font-family:TSCu_Comic"
+     d="M 243.227,32.920248 C 243.22698,36.000261 242.05456,38.566929 239.70973,40.620261 C 237.36486,42.673598 234.17977,43.700266 230.15446,43.700266 C 227.14522,43.700266 224.81992,42.822631 223.17853,41.067359 C 221.77161,39.543918 221.06816,37.55682 221.06816,35.106058 C 221.06816,32.589075 222.16242,30.386708 224.35095,28.498951 C 226.85212,26.313157 230.07628,25.220253 234.02347,25.220235 C 236.99359,25.220253 239.33844,26.064769 241.05802,27.753787 C 242.50399,29.211008 243.22698,30.93316 243.227,32.920248 M 239.24076,33.516378 C 239.24074,32.29101 238.81085,31.214666 237.95109,30.28734 C 236.89589,29.194449 235.31312,28.647998 233.20277,28.647983 C 230.97515,28.647998 229.06018,29.343482 227.45788,30.734438 C 226.05096,31.959827 225.34751,33.350796 225.34751,34.907348 C 225.34751,38.384778 227.22339,40.123489 230.97516,40.123486 C 233.24183,40.123489 235.17633,39.461123 236.77867,38.136385 C 238.42004,36.811659 239.24074,35.271657 239.24076,33.516378" />
+  <path
+     id="text2288"
+     style="font-size:43.94478989px;font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;fill:url(#radialGradient2652);fill-opacity:1;stroke:url(#radialGradient2654);stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;font-family:TSCu_Comic"
+     d="M 267.46389,5.7943225 C 267.46387,6.2548425 267.31625,6.6146133 267.02102,6.8736358 C 266.72575,7.2190282 266.34193,7.3917182 265.86956,7.3917063 L 264.45238,6.9599809 C 263.5371,6.72974 262.68089,6.6146133 261.88374,6.6146007 C 259.61033,6.6146133 257.61743,7.4780632 255.90501,9.2049529 C 254.36973,10.759173 253.60209,12.370946 253.60209,14.040277 C 253.60209,14.846169 253.88257,15.522538 254.44354,16.069387 C 255.00451,16.587459 255.75738,16.846495 256.70217,16.846492 C 258.14887,16.846495 259.40366,16.573069 260.46656,16.026213 L 264.00951,14.299312 C 265.01333,14.299317 265.51524,14.802996 265.51526,15.810352 C 265.51524,16.846495 264.3195,17.839462 261.92803,18.789257 C 259.8613,19.566361 258.17839,19.954914 256.87932,19.954915 C 255.07831,19.954914 253.5578,19.422453 252.31777,18.357531 C 251.07774,17.29261 250.45772,15.882309 250.45772,14.126622 C 250.45772,11.507496 251.43203,9.1617905 253.38066,7.0894985 C 255.62452,4.7294144 258.51793,3.5493662 262.06089,3.5493505 C 263.44853,3.5493662 264.68856,3.7940103 265.78099,4.2832836 C 266.9029,4.7438052 267.46387,5.2474843 267.46389,5.7943225" />
+  <path
+     id="text2292"
+     style="font-size:42.31364441px;font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;text-align:start;line-height:125%;writing-mode:lr-tb;text-anchor:start;fill:url(#radialGradient2646);fill-opacity:1;stroke:url(#radialGradient2648);stroke-width:0.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;font-family:TSCu_Comic"
+     d="M 281.6875,16.84375 C 281.11725,16.843773 280.55192,16.971446 280,17.1875 L 279.875,17.125 L 279.59375,17.25 C 279.58526,17.252154 279.57643,17.276736 279.5625,17.28125 C 279.52866,17.292214 279.5207,17.279622 279.46875,17.3125 L 278.84375,17.71875 L 279.0625,17.875 C 278.73828,18.194378 278.36278,18.484761 278.28125,18.90625 L 273.4375,40.21875 L 273.40625,40.28125 L 273.40625,40.4375 L 273.40625,40.53125 C 273.40625,41.051769 273.66189,41.500821 274,41.90625 L 273.875,42 L 274.375,42.40625 C 274.42405,42.446448 274.433,42.420848 274.46875,42.4375 C 274.48407,42.444636 274.4874,42.464541 274.5,42.46875 C 274.52349,42.492779 274.49992,42.510429 274.53125,42.53125 L 274.8125,42.71875 L 274.9375,42.625 C 275.48071,42.927292 276.08508,43.156247 276.75,43.15625 L 276.8125,43.15625 L 276.90625,43.15625 L 276.9375,43.15625 L 276.96875,43.15625 C 277.73261,43.080022 278.4492,42.948431 279.09375,42.5625 C 279.57653,42.273432 279.84836,41.827964 280,41.375 L 280.125,41.375 L 280.21875,40.96875 L 281.375,35.78125 C 282.0631,36.377464 282.59356,36.837934 284.6875,38.65625 C 286.29163,40.070522 287.51348,41.152331 288.375,41.875 C 288.81211,42.241664 289.15474,42.495198 289.40625,42.6875 C 289.52794,42.780541 289.64445,42.87987 289.78125,42.96875 C 289.81495,42.990635 289.89575,43.05734 290.03125,43.125 C 289.93985,43.079362 290.07217,43.149753 290.25,43.21875 C 290.42783,43.287747 290.64666,43.343748 290.96875,43.34375 C 291.71771,43.343748 292.28212,42.990567 292.8125,42.65625 L 292.9375,42.75 L 293.25,42.53125 C 293.29068,42.503525 293.29389,42.522405 293.28125,42.53125 L 293.28125,42.5 L 293.3125,42.5 C 293.29898,42.510547 293.30406,42.500518 293.34375,42.46875 L 293.84375,42.0625 L 293.75,42 C 294.133,41.624045 294.46871,41.180522 294.46875,40.59375 C 294.46874,40.13606 294.30889,39.73998 294.09375,39.40625 C 293.87861,39.07252 293.63296,38.776695 293.34375,38.4375 C 292.73725,37.726166 291.88498,36.853581 290.75,35.78125 C 289.39881,34.51577 288.3761,33.607532 287.65625,33 C 287.37698,32.764307 286.95293,32.449656 286.5625,32.15625 C 288.11734,31.692178 289.68253,31.241283 290.6875,30.78125 C 291.46815,30.4239 292.11056,30.056598 292.625,29.625 C 293.1397,29.193179 293.61807,28.616393 293.59375,27.84375 C 293.59372,27.119616 293.18807,26.502566 292.65625,26.03125 C 292.10432,25.501422 291.32403,25.125036 290.375,25.125 L 290.28125,25.125 L 290.1875,25.125 L 290.125,25.15625 L 290.09375,25.15625 L 290.03125,25.1875 C 289.24172,25.292912 288.41478,25.473227 287.53125,25.8125 C 285.7333,26.512057 284.51724,26.953671 283.25,27.40625 L 285.0625,19.65625 L 285.09375,19.59375 L 285.09375,19.5625 L 285.125,19.46875 L 285.125,19.375 L 285.125,19.28125 L 285.125,19.25 L 285.125,19.21875 C 285.03698,18.439076 284.47554,17.888841 283.84375,17.5 C 283.24514,17.098184 282.50429,16.843799 281.6875,16.84375 z M 281.6875,17.84375 C 282.30099,17.843787 282.88085,18.022754 283.3125,18.3125 L 283.3125,18.34375 C 283.79181,18.638751 284.08811,19.016953 284.125,19.34375 L 284.125,19.375 L 284.09375,19.375 L 282.0625,28.09375 L 281.875,28.96875 L 282.71875,28.65625 C 284.23984,28.113114 285.72927,27.597033 287.90625,26.75 C 288.75987,26.422216 289.52553,26.245433 290.25,26.15625 L 290.28125,26.125 L 290.375,26.125 C 291.05025,26.125026 291.62439,26.389435 292,26.75 L 292,26.78125 C 292.38598,27.12332 292.59374,27.500136 292.59375,27.84375 L 292.59375,27.875 C 292.60393,28.198245 292.3778,28.53182 291.96875,28.875 C 291.55943,29.218406 291.01847,29.537532 290.28125,29.875 C 289.1843,30.377137 287.30743,30.930468 285.375,31.5 L 284.40625,31.78125 L 285.1875,32.375 C 285.83538,32.870977 286.59078,33.40464 287,33.75 C 287.70621,34.346024 288.72344,35.245884 290.0625,36.5 C 291.17658,37.552587 291.98597,38.417573 292.5625,39.09375 C 292.86481,39.44831 293.13516,39.710878 293.28125,39.9375 C 293.42734,40.164122 293.46874,40.334421 293.46875,40.59375 C 293.46873,40.903382 293.16777,41.307881 292.6875,41.65625 L 292.625,41.71875 L 292.59375,41.71875 C 292.12765,42.064191 291.58857,42.343748 290.96875,42.34375 C 290.71342,42.343749 290.62552,42.3127 290.625,42.3125 C 290.62448,42.3123 290.68245,42.309847 290.5,42.21875 C 290.45342,42.19549 290.39015,42.175434 290.3125,42.125 C 290.22668,42.069246 290.16409,42.007816 290.03125,41.90625 C 289.77372,41.70934 289.44755,41.442962 289.03125,41.09375 C 288.18591,40.384661 286.97808,39.319597 285.375,37.90625 L 285.34375,37.90625 C 282.84797,35.738986 282.23192,35.185071 281.40625,34.46875 L 280.75,33.9375 L 280.59375,34.75 L 279.3125,40.375 L 279.21875,40.375 L 279.15625,40.8125 C 279.11569,41.151089 278.94275,41.509785 278.59375,41.71875 C 278.15036,41.984236 277.58983,42.11687 276.90625,42.1875 L 276.90625,42.15625 L 276.8125,42.15625 L 276.75,42.15625 C 276.177,42.156248 275.56996,41.974097 275.15625,41.6875 L 275.125,41.6875 L 275.03125,41.59375 C 274.62163,41.279192 274.41574,40.897412 274.40625,40.5625 C 274.40604,40.555018 274.40625,40.538656 274.40625,40.53125 L 274.4375,40.5 L 279.25,19.125 L 279.28125,19.09375 C 279.33732,18.803907 279.56822,18.463923 280,18.21875 L 280.09375,18.15625 L 280.125,18.15625 C 280.58273,17.914267 281.06863,17.843775 281.6875,17.84375 z M 281.6875,18.5625 C 281.44009,18.56251 281.26985,18.580557 281.1875,18.59375 C 281.19689,18.593375 281.19742,18.623681 281.21875,18.625 C 281.21848,18.624946 281.13135,18.626848 281.09375,18.625 L 281.0625,18.625 L 281.0625,18.59375 L 281,18.625 C 280.98536,18.62792 280.96889,18.624957 280.96875,18.625 C 280.96867,18.625026 280.97181,18.655164 280.96875,18.65625 C 280.96263,18.658421 280.94843,18.652181 280.9375,18.65625 C 280.92657,18.660319 280.91254,18.653409 280.90625,18.65625 C 280.78053,18.713064 280.80653,18.689975 280.875,18.65625 L 280.90625,18.71875 C 280.9002,18.72301 280.88432,18.711555 280.875,18.71875 C 280.86335,18.727744 280.86824,18.725537 280.84375,18.75 C 280.8315,18.762231 280.7815,18.812173 280.78125,18.8125 C 280.781,18.812827 280.71886,18.90598 280.71875,18.90625 C 280.71874,18.906282 280.7213,18.928408 280.71875,18.9375 L 280.625,19 L 280.625,19.09375 L 280.59375,19.15625 L 275.78125,40.46875 L 275.75,40.53125 L 275.78125,40.625 C 275.78893,40.699042 275.78659,40.779332 275.8125,40.875 C 275.83154,40.945329 275.9147,41.029827 276,41.125 C 276.0069,41.132698 275.99246,41.148704 276,41.15625 L 276.03125,41.1875 C 276.04634,41.199892 276.04519,41.207243 276.0625,41.21875 L 276.0625,41.25 L 276.125,41.28125 C 276.12901,41.284539 276.15139,41.277073 276.15625,41.28125 C 276.17245,41.295175 276.17311,41.315194 276.21875,41.34375 C 276.27808,41.380873 276.3993,41.426589 276.46875,41.4375 C 276.60766,41.459321 276.64228,41.437499 276.75,41.4375 L 276.78125,41.4375 L 276.8125,41.4375 C 276.99486,41.409272 277.17924,41.378463 277.3125,41.34375 C 277.36764,41.329386 277.39306,41.295166 277.4375,41.28125 C 277.44738,41.280057 277.45403,41.283049 277.46875,41.28125 C 277.48415,41.276206 277.51865,41.284706 277.53125,41.28125 C 277.54596,41.277218 277.57274,41.259402 277.59375,41.25 C 277.60937,41.242945 277.60598,41.227367 277.625,41.21875 C 277.63765,41.211845 277.63987,41.228556 277.65625,41.21875 C 277.67184,41.211676 277.68733,41.187613 277.6875,41.1875 C 277.68812,41.187097 277.84347,41.062928 277.84375,41.0625 C 277.84389,41.062286 277.90621,40.875196 277.90625,40.875 C 277.90626,40.874961 277.90515,40.839715 277.90625,40.8125 L 277.90625,40.75 C 277.90625,40.746692 277.90611,40.72313 277.90625,40.71875 L 277.90625,40.65625 L 279.65625,32.84375 L 279.875,31.84375 L 280.875,32.71875 C 281.09289,32.906486 282.97006,34.505211 286.3125,37.40625 C 286.4056,37.487057 286.37318,37.448261 286.46875,37.53125 L 286.46875,37.5625 C 288.06864,38.97302 289.2921,40.020072 290.125,40.71875 C 290.45784,40.99795 290.68309,41.199497 290.90625,41.375 L 291.1875,41.59375 L 291.46875,41.40625 C 291.43441,41.426772 291.25012,41.456699 291.34375,41.4375 C 291.43738,41.418301 291.56241,41.362571 291.625,41.3125 L 291.65625,41.3125 L 291.6875,41.28125 C 291.83133,41.183202 291.91799,41.103471 292,41 C 292.00059,40.99939 292.07628,40.906821 292.09375,40.875 C 292.11122,40.843179 292.11721,40.835104 292.125,40.8125 C 292.13435,40.785376 292.1213,40.768338 292.125,40.75 C 292.12747,40.737774 292.15481,40.728577 292.15625,40.71875 C 292.16344,40.669614 292.15625,40.620318 292.15625,40.59375 L 291.53125,40.59375 C 291.46279,40.539911 291.33496,40.416069 291.25,40.34375 C 291.26202,40.328425 291.28148,40.312265 291.28125,40.3125 C 291.28066,40.31311 291.43817,40.187203 291.4375,40.1875 C 291.43683,40.187797 291.65701,40.156262 291.65625,40.15625 C 291.65549,40.156238 291.81334,40.187815 291.8125,40.1875 C 291.81166,40.187185 291.88243,40.203026 291.90625,40.21875 C 292.00155,40.281646 292.0207,40.329468 292.03125,40.34375 C 292.07346,40.400876 292.02098,40.313126 291.96875,40.21875 C 291.8643,40.029999 291.66572,39.715972 291.375,39.375 C 290.83194,38.738075 290.00868,37.885322 288.90625,36.84375 C 287.57105,35.593249 286.58133,34.694761 285.90625,34.125 C 285.2349,33.55843 284.26698,32.818808 283.03125,31.90625 L 282.59375,31.5625 L 283.3125,31.375 C 286.09543,30.622273 288.14528,29.918333 289.46875,29.3125 C 290.13199,29.008896 290.57892,28.748416 290.875,28.5 C 291.0039,28.39186 291.0969,28.303849 291.15625,28.21875 C 291.16284,28.209295 291.18154,28.196734 291.1875,28.1875 C 291.19451,28.176636 291.18123,28.167224 291.1875,28.15625 C 291.1875,28.15625 290.78125,27.875 290.78125,27.875 L 290.8125,27.84375 C 290.81646,27.842189 290.83739,27.846258 290.84375,27.84375 C 290.82715,27.847824 290.78125,27.875 290.78125,27.875 L 291.28125,27.875 L 291.28125,27.84375 C 291.28125,27.836748 291.28159,27.820423 291.28125,27.8125 C 291.28124,27.812361 291.25002,27.750086 291.25,27.75 L 291.6875,27.6875 L 290.8125,27.0625 C 290.8129,27.063026 290.75092,27.000924 290.75,27 L 290.71875,26.96875 C 290.71502,26.965908 290.68765,26.937606 290.6875,26.9375 C 290.68735,26.937394 290.62508,26.906288 290.625,26.90625 C 290.625,26.90625 290.59375,26.90625 290.59375,26.90625 C 290.59375,26.90625 290.5,26.875 290.5,26.875 C 290.5,26.875 290.40625,27.34375 290.40625,27.34375 L 290.34375,26.875 C 289.89979,26.942933 289.33857,27.069742 288.625,27.34375 C 285.5788,28.528976 283.16114,29.45247 281.34375,30.0625 L 280.1875,30.46875 L 280.34375,29.6875 L 282.75,19.5 L 282.78125,19.40625 L 282.75,19.3125 C 282.76468,19.405738 282.71635,19.096815 282.625,19 C 282.54068,18.910632 282.46998,18.870514 282.375,18.8125 L 282.34375,18.8125 L 282.34375,18.78125 L 282.3125,18.78125 C 282.18091,18.692922 282.08892,18.628595 281.96875,18.59375 C 281.84858,18.558905 281.71626,18.562502 281.6875,18.5625 z M 281.25,18.625 C 281.24955,18.624938 281.34406,18.625111 281.34375,18.625 C 281.34344,18.624889 281.53142,18.750162 281.53125,18.75 C 281.53116,18.749919 281.62505,18.875094 281.625,18.875 C 281.62495,18.874906 281.68752,19.031357 281.6875,19.03125 C 281.68748,19.031143 281.68748,19.187621 281.6875,19.1875 C 281.68752,19.187379 281.6562,19.281385 281.65625,19.28125 C 281.65636,19.28098 281.5935,19.406577 281.59375,19.40625 L 281.59375,19.34375 C 281.60291,19.296386 281.61971,19.254612 281.625,19.21875 C 281.63029,19.182888 281.6425,19.194234 281.625,19.0625 C 281.62281,19.046033 281.59961,19.023186 281.59375,19 C 281.58789,18.976814 281.59396,18.906716 281.59375,18.90625 C 281.59354,18.905784 281.50025,18.812819 281.5,18.8125 C 281.49975,18.812181 281.3753,18.687687 281.375,18.6875 C 281.37475,18.687346 281.28972,18.640684 281.25,18.625 z M 280.625,19.15625 L 280.6875,19.15625 C 280.6874,19.165904 280.6875,19.187479 280.6875,19.1875 C 280.68752,19.187607 280.74995,19.343656 280.75,19.34375 C 280.75005,19.343844 280.84366,19.468669 280.84375,19.46875 C 280.84392,19.468912 281.03094,19.562389 281.03125,19.5625 C 281.03156,19.562611 281.12455,19.593688 281.125,19.59375 C 281.08429,19.591696 281.03099,19.593699 281.03125,19.59375 C 281.03159,19.593818 280.84345,19.531063 280.84375,19.53125 C 280.84405,19.531437 280.7185,19.437181 280.71875,19.4375 C 280.719,19.437819 280.65604,19.312034 280.65625,19.3125 C 280.65646,19.312966 280.63054,19.271933 280.625,19.25 C 280.61946,19.228067 280.62697,19.202364 280.625,19.1875 C 280.61974,19.147863 280.6252,19.171676 280.625,19.15625 z M 281.53125,19.5625 C 281.58423,19.558302 281.60645,19.562503 281.6875,19.5625 C 281.68504,19.561786 281.7106,19.590021 281.71875,19.59375 L 279.375,29.46875 L 279.375,29.5 L 279.09375,30.8125 L 279.09375,30.84375 L 278.96875,30.875 L 281.53125,19.5625 z M 289.53125,28.125 C 289.3488,28.226976 289.28199,28.29147 289.03125,28.40625 C 288.27254,28.753561 286.66346,29.199601 285.3125,29.625 C 286.53409,29.170492 287.47031,28.876426 289,28.28125 C 289.23469,28.19113 289.34075,28.184304 289.53125,28.125 z M 278.9375,31.03125 L 279,31.09375 L 278.6875,32.625 L 276.96875,40.375 L 276.96875,40.40625 C 276.92221,40.4175 276.86754,40.426456 276.8125,40.4375 L 278.9375,31.03125 z M 282.1875,32.5 L 282.4375,32.6875 L 282.4375,32.71875 C 283.66249,33.623381 284.60671,34.332112 285.25,34.875 C 285.89251,35.417274 286.88735,36.346803 288.21875,37.59375 C 288.65786,38.008621 288.84122,38.217945 289.1875,38.5625 C 288.58489,38.04428 288.12253,37.65043 287.3125,36.9375 L 287.15625,36.8125 L 287.125,36.78125 C 284.16678,34.212428 283.0595,33.251715 282.4375,32.71875 C 282.40419,32.690208 282.2141,32.522789 282.1875,32.5 z M 276.90625,40.78125 C 276.90623,40.836709 276.92758,40.91145 276.96875,41 C 276.96879,41.000081 276.90624,40.843659 276.90625,40.84375 C 276.90625,40.843785 276.90521,40.806984 276.90625,40.78125 z " />
+  <g
+     id="g2221" />
+  <g
+     id="g2323" />
+  <g
+     id="g2424" />
+  <g
+     id="g2525" />
+  <g
+     id="g2626" />
+  <g
+     id="g2727" />
+  <g
+     id="g2828" />
+  <g
+     id="g2929" />
+  <g
+     id="g3030" />
+  <g
+     id="g3131" />
+  <path
+     id="path5864"
+     style="opacity:0.2;fill:url(#radialGradient2703);fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient2706);stroke-width:2;stroke-linecap:round;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:0.89164082;filter:url(#filter5643)"
+     transform="matrix(1.1075689,0,0,0.9965852,-27.492306,13.93936)"
+     d="M 294.28571,25.321428 C 294.3049,33.508742 240.25366,40.147122 173.57143,40.147122 C 106.88919,40.147122 52.837948,33.508742 52.85714,25.321428 C 52.837948,17.134114 106.88919,10.495734 173.57142,10.495734 C 240.25366,10.495734 294.3049,17.134114 294.28571,25.321428 L 294.28571,25.321428 z " />
+  <g
+     id="layer1"
+     inkscape:label="Calque 1"
+     transform="matrix(1.3907674,0,0,1.3464211,2.650661,6.1627525)">
+    <path
+       transform="matrix(1,0,0,0.9090909,3.7149876,2.1693063)"
+       d="M 25.297297 27.754299 A 12.914004 1.945946 0 1 1  -0.53071213,27.754299 A 12.914004 1.945946 0 1 1  25.297297 27.754299 z"
+       sodipodi:ry="1.945946"
+       sodipodi:rx="12.914004"
+       sodipodi:cy="27.754299"
+       sodipodi:cx="12.383292"
+       id="path3545"
+       style="opacity:0.73817031;fill:#000000;fill-opacity:0.76175549;stroke:none;stroke-width:2;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;filter:url(#filter3755)"
+       sodipodi:type="arc" />
+    <path
+       sodipodi:nodetypes="ccccc"
+       id="rect2160"
+       d="M 0.086546631,27.771958 L 27.43981,27.754064 L 27.457704,18.169693 C 27.457704,16.354323 25.996233,14.89285 24.180861,14.89285 L 0.086546631,14.89285"
+       style="opacity:1;fill:url(#linearGradient3783);fill-opacity:1;stroke:url(#linearGradient3791);stroke-width:2.18458295;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+    <rect
+       y="20.843216"
+       x="0.075377591"
+       height="5.7805524"
+       width="26.266045"
+       id="rect3462"
+       style="opacity:1;fill:#ffffff;fill-opacity:0.55799369;stroke:none;stroke-width:1;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+    <rect
+       ry="2.0784936"
+       rx="2.0784936"
+       y="12.092006"
+       x="10.0371"
+       height="11.796856"
+       width="11.796856"
+       id="rect3464"
+       style="opacity:1;fill:#ffffff;fill-opacity:1;stroke:#1f7bbe;stroke-width:1.0392468;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+    <rect
+       ry="1.7553835"
+       rx="1.7553835"
+       y="15.303926"
+       x="-2.0854499"
+       height="9.9629889"
+       width="9.9629889"
+       id="rect3466"
+       style="opacity:1;fill:url(#linearGradient3482);fill-opacity:1;stroke:url(#linearGradient3474);stroke-width:0.87769175;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+    <path
+       sodipodi:nodetypes="ccccccc"
+       id="rect3512"
+       d="M 6.8144315,1.9257662 L 24.186444,1.9257662 C 25.41013,1.9257662 26.395263,2.910899 26.395263,4.1345841 L 26.395263,10.165869 L 4.6056145,10.165869 L 4.6056145,4.1345841 C 4.6056145,2.910899 5.590747,1.9257662 6.8144315,1.9257662 z "
+       style="fill:#61a6d4;fill-opacity:1;stroke:#0e588a;stroke-width:1.10440898;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+    <rect
+       y="5.9637804"
+       x="5.2590184"
+       height="3.6138446"
+       width="20.313227"
+       id="rect3543"
+       style="opacity:1;fill:#ffffff;fill-opacity:0.55799369;stroke:none;stroke-width:1;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+    <rect
+       ry="0.91276127"
+       rx="0.91276127"
+       y="3.5324323"
+       x="19.506754"
+       height="5.1805372"
+       width="5.1805372"
+       id="rect3515"
+       style="fill:#ffffff;fill-opacity:1;stroke:#1f7bbe;stroke-width:0.45638064;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+    <rect
+       ry="0.91276127"
+       rx="0.91276127"
+       y="3.5324328"
+       x="12.994267"
+       height="5.1805372"
+       width="5.1805372"
+       id="rect3517"
+       style="fill:#ffffff;fill-opacity:1;stroke:#1f7bbe;stroke-width:0.45638064;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+    <rect
+       ry="0.91276127"
+       rx="0.91276127"
+       y="3.6155903"
+       x="6.3252406"
+       height="5.1805372"
+       width="5.1805372"
+       id="rect3527"
+       style="fill:#ffffff;fill-opacity:1;stroke:#1f7bbe;stroke-width:0.45638064;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+  </g>
+</svg>
diff -pruN 3.4.1-3/data/misc/cairo-dock-logo.svg 3.4.1+git20201103.0836f5d1-1/data/misc/cairo-dock-logo.svg
--- 3.4.1-3/data/misc/cairo-dock-logo.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/cairo-dock-logo.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,6442 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:ns="http://creativecommons.org/ns#"
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://web.resource.org/cc/"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="390"
+   height="100"
+   id="svg2"
+   sodipodi:version="0.32"
+   inkscape:version="0.45.1"
+   version="1.0"
+   sodipodi:docname="cairo-dock-logo.svg"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape"
+   inkscape:export-filename="/home/necropotame/Cairo-dock/logo/logo_banner.png"
+   inkscape:export-xdpi="90.093163"
+   inkscape:export-ydpi="90.093163"
+   sodipodi:docbase="/opt/cairo-dock/trunk/cairo-dock/data">
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="0.5"
+     inkscape:cx="-77.49685"
+     inkscape:cy="564.66818"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     showgrid="false"
+     inkscape:window-width="911"
+     inkscape:window-height="624"
+     inkscape:window-x="193"
+     inkscape:window-y="104"
+     borderlayer="true"
+     inkscape:showpageshadow="false"
+     width="390px"
+     height="100px" />
+  <defs
+     id="defs4">
+    <linearGradient
+       id="linearGradient16534">
+      <stop
+         offset="0"
+         id="stop16536"
+         style="stop-color:#2a638b;stop-opacity:1;" />
+      <stop
+         style="stop-color:#1d5b87;stop-opacity:0.04477612;"
+         id="stop16538"
+         offset="0.47368422" />
+      <stop
+         offset="1"
+         id="stop16540"
+         style="stop-color:#31729e;stop-opacity:0" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient16522">
+      <stop
+         style="stop-color:#2a638b;stop-opacity:1;"
+         id="stop16524"
+         offset="0" />
+      <stop
+         offset="0.65789473"
+         id="stop16526"
+         style="stop-color:#1d5b87;stop-opacity:0;" />
+      <stop
+         style="stop-color:#31729e;stop-opacity:0;"
+         id="stop16528"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient16500">
+      <stop
+         style="stop-color:#afc1d8;stop-opacity:1;"
+         offset="0"
+         id="stop16502" />
+      <stop
+         style="stop-color:#afc1d8;stop-opacity:0;"
+         offset="1"
+         id="stop16504" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient15486">
+      <stop
+         style="stop-color:#afc1d8;stop-opacity:1;"
+         offset="0"
+         id="stop15488" />
+      <stop
+         id="stop16469"
+         offset="0.33000001"
+         style="stop-color:#afc1d8;stop-opacity:0;" />
+      <stop
+         style="stop-color:#afc1d8;stop-opacity:0;"
+         offset="1"
+         id="stop15490" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient2322"
+       r="274.76712"
+       gradientTransform="matrix(0.1342821,0,0,7.1081434e-2,-2.7418929,20.096619)"
+       cx="454.55542"
+       cy="534.06982"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2230"
+       fy="534.06982"
+       fx="454.55542" />
+    <linearGradient
+       id="linearGradient2204">
+      <stop
+         offset="0"
+         id="stop2206"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="0.50000000"
+         id="stop5370"
+         style="stop-color:#ffffff;stop-opacity:0.53725493;" />
+      <stop
+         offset="1.0000000"
+         id="stop5372"
+         style="stop-color:#767676;stop-opacity:0.074509807;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient2320"
+       x1="454.55542"
+       x2="460.92078"
+       gradientTransform="matrix(0.1342821,0,0,0.1342821,-2.7418929,-13.656959)"
+       y1="397.44736"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2204"
+       y2="655.9223" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient2261">
+      <stop
+         offset="0"
+         id="stop2263"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop2265"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2230">
+      <stop
+         offset="0.0000000"
+         id="stop2232"
+         style="stop-color:#000000;stop-opacity:0.45238096;" />
+      <stop
+         offset="1.0000000"
+         id="stop2234"
+         style="stop-color:#000000;stop-opacity:0.10714286;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2180">
+      <stop
+         offset="0.0000000"
+         id="stop2182"
+         style="stop-color:#fbffff;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2184"
+         style="stop-color:#ffffff;stop-opacity:0.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2150">
+      <stop
+         offset="0.0000000"
+         id="stop2152"
+         style="stop-color:#ff0000;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop5294"
+         style="stop-color:#fcff30;stop-opacity:0.27380952;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2130">
+      <stop
+         offset="0.0000000"
+         id="stop2132"
+         style="stop-color:#ffff00;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2134"
+         style="stop-color:#ff2d00;stop-opacity:0.36862746;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2112">
+      <stop
+         offset="0.0000000"
+         id="stop2114"
+         style="stop-color:#ff3500;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2116"
+         style="stop-color:#ffff00;stop-opacity:0.36904761;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2088">
+      <stop
+         offset="0.0000000"
+         id="stop2090"
+         style="stop-color:#fb0000;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2092"
+         style="stop-color:#ff8f00;stop-opacity:0.015686275;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient8467">
+      <stop
+         offset="0"
+         id="stop8469"
+         style="stop-color:#ffe600;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop8471"
+         style="stop-color:#ffa900;stop-opacity:1;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient8387">
+      <stop
+         offset="0"
+         id="stop8389"
+         style="stop-color:#7148b1;stop-opacity:1;" />
+      <stop
+         style="stop-color:#2583db;stop-opacity:0.60392159;"
+         id="stop4823"
+         offset="0.21052632" />
+      <stop
+         offset="0.43905818"
+         id="stop4825"
+         style="stop-color:#12a5ed;stop-opacity:0.24705882;" />
+      <stop
+         offset="1"
+         id="stop8391"
+         style="stop-color:#0092ff;stop-opacity:0.03921569;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient8339">
+      <stop
+         offset="0"
+         id="stop8341"
+         style="stop-color:#2a638b;stop-opacity:1;" />
+      <stop
+         style="stop-color:#1d5b87;stop-opacity:0.11940298;"
+         id="stop16498"
+         offset="0.5" />
+      <stop
+         offset="1"
+         id="stop8343"
+         style="stop-color:#31729e;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient8266">
+      <stop
+         offset="0"
+         id="stop8268"
+         style="stop-color:#b1b1b1;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop8270"
+         style="stop-color:#b1b1b1;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient5784">
+      <stop
+         offset="0"
+         id="stop5786"
+         style="stop-color:#ffea2f;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop5788"
+         style="stop-color:#ffac00;stop-opacity:0;" />
+    </linearGradient>
+    <inkscape:perspective
+       id="perspective5195"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <linearGradient
+       id="linearGradient6338">
+      <stop
+         offset="0"
+         id="stop6340"
+         style="stop-color:#6a879b;stop-opacity:1;" />
+      <stop
+         style="stop-color:#afc2d0;stop-opacity:0;"
+         id="stop16465"
+         offset="0.69999999" />
+      <stop
+         style="stop-color:#afc2d0;stop-opacity:0;"
+         id="stop16463"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient6249">
+      <stop
+         offset="0"
+         id="stop6251"
+         style="stop-color:#afc2d0;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop6253"
+         style="stop-color:#afc2d0;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient6028">
+      <stop
+         offset="0"
+         id="stop6030"
+         style="stop-color:#ffed00;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop6032"
+         style="stop-color:#ffa900;stop-opacity:1;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient5736">
+      <stop
+         offset="0"
+         id="stop5738"
+         style="stop-color:#0c466e;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop5740"
+         style="stop-color:#0c466e;stop-opacity:0;" />
+    </linearGradient>
+    <inkscape:perspective
+       id="perspective5127"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective5103"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective5109"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective7235"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient23480">
+      <stop
+         offset="0"
+         id="stop23482"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop23484"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient23470">
+      <stop
+         offset="0"
+         id="stop23472"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop23474"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient22050">
+      <stop
+         offset="0"
+         id="stop22052"
+         style="stop-color:#d8ef29;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop22058"
+         style="stop-color:#8e9c27;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop22054"
+         style="stop-color:#e1ff00;stop-opacity:1;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient21806">
+      <stop
+         offset="0"
+         id="stop21808"
+         style="stop-color:#fff000;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop21810"
+         style="stop-color:#fff000;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient21326">
+      <stop
+         offset="0"
+         id="stop21328"
+         style="stop-color:#000000;stop-opacity:0.55395681;" />
+      <stop
+         offset="1"
+         id="stop21330"
+         style="stop-color:black;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient20921">
+      <stop
+         offset="0"
+         id="stop20923"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop20925"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient20893">
+      <stop
+         offset="0"
+         id="stop20895"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="0.5"
+         id="stop20899"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop20897"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient20885">
+      <stop
+         offset="0"
+         id="stop20887"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop20889"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient20877">
+      <stop
+         offset="0"
+         id="stop20879"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop20881"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient20859">
+      <stop
+         offset="0"
+         id="stop20861"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop20863"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient5634">
+      <stop
+         offset="0"
+         id="stop5636"
+         style="stop-color:#ffec00;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop5640"
+         style="stop-color:#efc123;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3666">
+      <stop
+         offset="0"
+         id="stop3668"
+         style="stop-color:#000000;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop3670"
+         style="stop-color:#000000;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2999">
+      <stop
+         offset="0"
+         id="stop3001"
+         style="stop-color:#ffec00;stop-opacity:1;" />
+      <stop
+         offset="0.78431374"
+         id="stop4172"
+         style="stop-color:#f7d611;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop3003"
+         style="stop-color:#efc123;stop-opacity:1;" />
+    </linearGradient>
+    <inkscape:perspective
+       id="perspective10"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective2410"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient5632"
+       r="158.57143"
+       cx="424.28571"
+       cy="478.07648"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient5634"
+       fy="478.07648"
+       fx="424.28571" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1558"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1554"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1552"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1550"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1546"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1544"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1542"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1540"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1538"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1536"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1534"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1532"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1530"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1528"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1526"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1524"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1522"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1518"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1516"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1514"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1510"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1508"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1506"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1502"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1500"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1498"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1494"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1492"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1490"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1486"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1484"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1482"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1478"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1476"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1474"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1470"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1468"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1466"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1462"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient1460"
+       r="40.692665"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient4756"
+       gradientTransform="scale(1.036822,0.964486)"
+       r="40.692665"
+       cy="17.486208"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4750"
+       cx="18.63378"
+       fy="17.810213"
+       fx="18.934305" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient4356"
+       gradientTransform="scale(1.179536,0.847791)"
+       r="32.664848"
+       cy="10.476453"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4350"
+       cx="11.826907"
+       fy="10.476453"
+       fx="11.826907" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient4132"
+       gradientTransform="scale(0.999989,1.000011)"
+       r="43.526714"
+       cy="12.142302"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4126"
+       cx="15.601279"
+       fy="12.142302"
+       fx="15.601279" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient4120"
+       gradientTransform="scale(1.64399,0.608276)"
+       r="12.289036"
+       cy="63.965389"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4114"
+       cx="15.115514"
+       fy="63.965389"
+       fx="15.115514" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient3968"
+       gradientTransform="scale(0.999989,1.000011)"
+       r="29.993349"
+       cy="15.716079"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3962"
+       cx="18.247644"
+       fy="15.716079"
+       fx="18.247644" />
+    <linearGradient
+       id="linearGradient3962">
+      <stop
+         offset="0.0000000"
+         id="stop3964"
+         style="stop-color:#d3e9ff;stop-opacity:1.0000000;" />
+      <stop
+         offset="0.15517241"
+         id="stop4134"
+         style="stop-color:#d3e9ff;stop-opacity:1.0000000;" />
+      <stop
+         offset="0.75000000"
+         id="stop4346"
+         style="stop-color:#4074ae;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop3966"
+         style="stop-color:#36486c;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient4114">
+      <stop
+         offset="0"
+         id="stop4116"
+         style="stop-color:#000000;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop4118"
+         style="stop-color:#000000;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient4126">
+      <stop
+         offset="0.0000000"
+         id="stop4128"
+         style="stop-color:#ffffff;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop4130"
+         style="stop-color:#ffffff;stop-opacity:0.16494845;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient4350">
+      <stop
+         offset="0"
+         id="stop4352"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop4354"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient4750">
+      <stop
+         offset="0"
+         id="stop4752"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="0.37931034"
+         id="stop4758"
+         style="stop-color:#fefefe;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop4754"
+         style="stop-color:#1d1d1d;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <inkscape:perspective
+       id="perspective7014"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient30511"
+       gradientTransform="matrix(1,0,0,0.343066,0,28.49453)"
+       r="17.125"
+       cy="43.375"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient30505"
+       cx="25.375"
+       fy="43.375"
+       fx="25.375" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient30505">
+      <stop
+         offset="0"
+         id="stop30507"
+         style="stop-color:#000000;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop30509"
+         style="stop-color:#000000;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient30518">
+      <stop
+         offset="0"
+         id="stop30520"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1.0000000"
+         id="stop30522"
+         style="stop-color:#ffffff;stop-opacity:0.78698224;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient30649">
+      <stop
+         offset="0.0000000"
+         id="stop30651"
+         style="stop-color:#858585;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop30653"
+         style="stop-color:#5f5f5f;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient30685">
+      <stop
+         offset="0"
+         id="stop30687"
+         style="stop-color:#8d8d8d;stop-opacity:1;" />
+      <stop
+         offset="1.0000000"
+         id="stop30689"
+         style="stop-color:#747474;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient30695">
+      <stop
+         offset="0.0000000"
+         id="stop30697"
+         style="stop-color:#b8babc;stop-opacity:1.0000000;" />
+      <stop
+         offset="0.37383178"
+         id="stop30703"
+         style="stop-color:#5d6062;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop30699"
+         style="stop-color:#585b5d;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient5048">
+      <stop
+         offset="0"
+         id="stop5050"
+         style="stop-color:black;stop-opacity:0;" />
+      <stop
+         offset="0.5"
+         id="stop5056"
+         style="stop-color:black;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop5052"
+         style="stop-color:black;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient5060">
+      <stop
+         offset="0"
+         id="stop5062"
+         style="stop-color:black;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop5064"
+         style="stop-color:black;stop-opacity:0;" />
+    </linearGradient>
+    <inkscape:perspective
+       id="perspective7370"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient27488"
+       x1="2.0618775"
+       y1="15.257116"
+       gradientTransform="matrix(1.343475,0,0,1.417854,2.879511,0.314599)"
+       x2="30.599684"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2136"
+       y2="15.257116" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient27486"
+       x1="11.572842"
+       y1="4.7461624"
+       gradientTransform="matrix(1.343475,0,0,1.417854,2.879511,0.314599)"
+       x2="18.475286"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient15107"
+       y2="26.022909" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient27483"
+       x1="5.8266134"
+       y1="7.2310905"
+       gradientTransform="matrix(1.570607,0,0,1.190976,2.879512,0.343005)"
+       x2="13.467486"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient18913"
+       y2="17.876846" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient27477"
+       x1="10.18424"
+       y1="15.148383"
+       gradientTransform="matrix(1.819266,0,0,1.028193,2.879512,0.343005)"
+       x2="15.310744"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2166"
+       y2="29.568739" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient27474"
+       x1="8.9156475"
+       y1="37.197018"
+       gradientTransform="matrix(2.454781,0,0,0.762004,2.879512,0.343005)"
+       x2="9.8855038"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2152"
+       y2="52.090679" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient27471"
+       x1="8.9156475"
+       y1="37.197018"
+       gradientTransform="matrix(2.454781,0,0,0.762004,2.879512,0.343005)"
+       x2="9.8855038"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2152"
+       y2="52.090679" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient27468"
+       x1="11.233107"
+       y1="13.686079"
+       gradientTransform="matrix(1.370928,0,0,1.443758,2.431133,-0.140786)"
+       x2="21.111549"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient9749"
+       y2="24.132717" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient27463"
+       x1="8.7803764"
+       y1="37.784683"
+       gradientTransform="matrix(2.3949,0,0,0.781058,2.879512,0.343005)"
+       x2="9.7619219"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2274"
+       y2="32.203163" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient11382"
+       r="7.228416"
+       gradientTransform="scale(1.902215,0.525703)"
+       cx="6.702713"
+       cy="73.615715"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient10691"
+       fy="73.615715"
+       fx="6.702713" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient10691">
+      <stop
+         offset="0"
+         id="stop10693"
+         style="stop-color:#000000;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop10695"
+         style="stop-color:#000000;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient15107">
+      <stop
+         offset="0.0000000"
+         id="stop15109"
+         style="stop-color:#ffffff;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop15111"
+         style="stop-color:#e2e2e2;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2136">
+      <stop
+         offset="0.0000000"
+         id="stop2138"
+         style="stop-color:#989690;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2140"
+         style="stop-color:#656460;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient18913">
+      <stop
+         offset="0.0000000"
+         id="stop18915"
+         style="stop-color:#ededed;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop18917"
+         style="stop-color:#c8c8c8;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2166">
+      <stop
+         offset="0"
+         id="stop2168"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1.0000000"
+         id="stop2170"
+         style="stop-color:#dcdcdc;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2152">
+      <stop
+         offset="0.0000000"
+         id="stop2154"
+         style="stop-color:#9aa29a;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2156"
+         style="stop-color:#b5beb5;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient9749">
+      <stop
+         offset="0"
+         id="stop9751"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1.0000000"
+         id="stop9753"
+         style="stop-color:#ededed;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2274">
+      <stop
+         offset="0.0000000"
+         id="stop2276"
+         style="stop-color:#000000;stop-opacity:0.12871288;" />
+      <stop
+         offset="1.0000000"
+         id="stop2278"
+         style="stop-color:#000000;stop-opacity:0.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient28254">
+      <stop
+         offset="0.0000000"
+         id="stop28256"
+         style="stop-color:#9aa29a;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop28258"
+         style="stop-color:none" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient28260">
+      <stop
+         offset="0"
+         id="stop28262"
+         style="stop-color:#9aa29a;stop-opacity:1;" />
+      <stop
+         offset="1.0000000"
+         id="stop28264"
+         style="stop-color:#ffffff;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient8284"
+       x1="302.85715"
+       x2="302.85715"
+       gradientTransform="matrix(2.774389,0,0,1.969706,-1892.179,-872.8854)"
+       y1="366.64789"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient5048"
+       y2="609.50507" />
+    <linearGradient
+       id="linearGradient8276">
+      <stop
+         offset="0"
+         id="stop8278"
+         style="stop-color:black;stop-opacity:0;" />
+      <stop
+         offset="0.5"
+         id="stop8280"
+         style="stop-color:black;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop8282"
+         style="stop-color:black;stop-opacity:0;" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8274"
+       gradientTransform="matrix(2.774389,0,0,1.969706,-1891.633,-872.8854)"
+       r="117.14286"
+       cy="486.64789"
+       cx="605.71429"
+       xlink:href="#linearGradient5060"
+       fy="486.64789"
+       fx="605.71429"
+       gradientUnits="userSpaceOnUse" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8266"
+       gradientTransform="matrix(-2.774389,0,0,1.969706,112.7623,-872.8854)"
+       r="117.14286"
+       cy="486.64789"
+       cx="605.71429"
+       xlink:href="#linearGradient5060"
+       fy="486.64789"
+       fx="605.71429"
+       gradientUnits="userSpaceOnUse" />
+    <inkscape:perspective
+       id="perspective8263"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient8348"
+       x1="302.85715"
+       y1="366.64789"
+       gradientTransform="matrix(2.774389,0,0,1.969706,-1892.179,-872.8854)"
+       x2="302.85715"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient5048"
+       y2="609.50507" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8350"
+       r="117.14286"
+       gradientTransform="matrix(2.774389,0,0,1.969706,-1891.633,-872.8854)"
+       cx="605.71429"
+       cy="486.64789"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient5060"
+       fy="486.64789"
+       fx="605.71429" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8352"
+       r="117.14286"
+       gradientTransform="matrix(-2.774389,0,0,1.969706,112.7623,-872.8854)"
+       cx="605.71429"
+       cy="486.64789"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient5060"
+       fy="486.64789"
+       fx="605.71429" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient6453"
+       gradientTransform="matrix(1,0,0,0.73779,0,9.844321)"
+       r="2.5100369"
+       cy="39.510021"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient6447"
+       cx="37.495605"
+       fy="39.510021"
+       fx="37.495605" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient5719"
+       x1="40.253334"
+       x2="36.451904"
+       gradientTransform="matrix(1,0,0,0.744756,0,9.569132)"
+       y1="42.318577"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2214"
+       y2="37.999615" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient4260"
+       x1="11.048059"
+       x2="26.178129"
+       gradientTransform="matrix(0.997583,0,0,0.989941,0.104141,7.028871e-2)"
+       y1="9.146349"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient4254"
+       y2="30.343304" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient2244"
+       x1="20.338758"
+       x2="48.845253"
+       gradientTransform="matrix(0.953506,0,0,0.947873,1.141528,1.205591)"
+       y1="19.636894"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2238"
+       y2="49.730762" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient2230"
+       gradientTransform="matrix(1,0,0,0.304598,0,29.37527)"
+       r="17.576654"
+       cy="42.24213"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2224"
+       cx="24.04163"
+       fy="42.24213"
+       fx="24.04163" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient2220"
+       x1="8.6529236"
+       x2="21.305075"
+       gradientTransform="matrix(0.957412,0,0,0.952331,1.022766,0.133307)"
+       y1="9.5865316"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient5176"
+       y2="32.497993" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient2212"
+       x1="29.870447"
+       x2="24.841814"
+       gradientTransform="matrix(0.957412,0,0,0.952331,1.022766,0.133307)"
+       y1="32.28574"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2206"
+       y2="14.157946" />
+    <linearGradient
+       id="linearGradient2198">
+      <stop
+         offset="0.0000000"
+         id="stop2200"
+         style="stop-color:#748f48;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2202"
+         style="stop-color:#1f2816;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2206">
+      <stop
+         offset="0.0000000"
+         id="stop2208"
+         style="stop-color:#777973;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2210"
+         style="stop-color:#cbccca;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2214">
+      <stop
+         offset="0.0000000"
+         id="stop2216"
+         style="stop-color:#a9aaa7;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2218"
+         style="stop-color:#676964;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2224">
+      <stop
+         offset="0.0000000"
+         id="stop2226"
+         style="stop-color:#32342f;stop-opacity:0.54639173;" />
+      <stop
+         offset="1"
+         id="stop2228"
+         style="stop-color:#32342f;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient2238">
+      <stop
+         offset="0"
+         id="stop2240"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop2242"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient2673"
+       x1="11.492236"
+       y1="1.6537577"
+       gradientTransform="matrix(1.236157,0,0,0.896051,-1.08182,2.830699)"
+       x2="17.199417"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2667"
+       y2="26.729263" />
+    <linearGradient
+       id="linearGradient2667">
+      <stop
+         offset="0.0000000"
+         id="stop2669"
+         style="stop-color:#ffffff;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2671"
+         style="stop-color:#fcfcff;stop-opacity:0.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient5176">
+      <stop
+         offset="0.0000000"
+         id="stop5178"
+         style="stop-color:#a2a59c;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop5180"
+         style="stop-color:#535750;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient4254">
+      <stop
+         offset="0.0000000"
+         id="stop4256"
+         style="stop-color:#616161;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop4258"
+         style="stop-color:#a0a0a0;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient6447">
+      <stop
+         offset="0"
+         id="stop6449"
+         style="stop-color:#777973;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop6451"
+         style="stop-color:#777973;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient5027"
+       x1="302.85715"
+       x2="302.85715"
+       gradientTransform="matrix(2.774389,0,0,1.969706,-1892.179,-872.8854)"
+       y1="366.64789"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient5048"
+       y2="609.50507" />
+    <linearGradient
+       id="linearGradient9932">
+      <stop
+         offset="0"
+         id="stop9934"
+         style="stop-color:black;stop-opacity:0;" />
+      <stop
+         offset="0.5"
+         id="stop9936"
+         style="stop-color:black;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop9938"
+         style="stop-color:black;stop-opacity:0;" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient9930"
+       gradientTransform="matrix(2.774389,0,0,1.969706,-1891.633,-872.8854)"
+       r="117.14286"
+       cy="486.64789"
+       cx="605.71429"
+       xlink:href="#linearGradient5060"
+       fy="486.64789"
+       fx="605.71429"
+       gradientUnits="userSpaceOnUse" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient9922"
+       gradientTransform="matrix(-2.774389,0,0,1.969706,112.7623,-872.8854)"
+       r="117.14286"
+       cy="486.64789"
+       cx="605.71429"
+       xlink:href="#linearGradient5060"
+       fy="486.64789"
+       fx="605.71429"
+       gradientUnits="userSpaceOnUse" />
+    <inkscape:perspective
+       id="perspective9919"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient10006"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient10008"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3434"
+       x1="11.507806"
+       x2="11.507806"
+       y1="39"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3428"
+       y2="47.015659" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient3424"
+       gradientTransform="matrix(2,0,0,2,35,-43)"
+       r="2"
+       cy="43"
+       cx="3"
+       xlink:href="#linearGradient3414"
+       fy="43"
+       fx="3"
+       gradientUnits="userSpaceOnUse" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient3420"
+       gradientTransform="matrix(2,0,0,2,-13,-129)"
+       r="2"
+       cy="43"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3414"
+       cx="3"
+       fy="43"
+       fx="3" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3402"
+       x1="7.625"
+       x2="9.1875"
+       y1="4.9375"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3396"
+       y2="22.625" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3387"
+       x1="14.49791"
+       x2="15.223973"
+       y1="20.819609"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3371"
+       x1="14.49791"
+       x2="17.692724"
+       gradientTransform="translate(-0.999989,4.291534e-6)"
+       y1="20.819609"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="24.905617" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3129"
+       x1="11.579321"
+       x2="35.079323"
+       y1="21.053846"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3123"
+       y2="52.56406" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3121"
+       x1="10.375"
+       x2="10.25"
+       gradientTransform="translate(0,1)"
+       y1="11.0625"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3115"
+       y2="5.6206751" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3099"
+       x1="8.125"
+       x2="8.125"
+       y1="18.625"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3093"
+       y2="1.5623856" />
+    <linearGradient
+       id="linearGradient3093">
+      <stop
+         offset="0"
+         id="stop3095"
+         style="stop-color:#2e3436;stop-opacity:1" />
+      <stop
+         offset="1"
+         id="stop3097"
+         style="stop-color:#555753;stop-opacity:1;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3115">
+      <stop
+         offset="0"
+         id="stop3117"
+         style="stop-color:white;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop3119"
+         style="stop-color:white;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3123">
+      <stop
+         offset="0"
+         id="stop3125"
+         style="stop-color:#888a85;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop3127"
+         style="stop-color:#babdb6;stop-opacity:1" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3221">
+      <stop
+         offset="0"
+         id="stop3223"
+         style="stop-color:white;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop3225"
+         style="stop-color:white;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3245">
+      <stop
+         offset="0"
+         id="stop3247"
+         style="stop-color:#babdb6;stop-opacity:1" />
+      <stop
+         offset="1"
+         id="stop3249"
+         style="stop-color:#888a85;stop-opacity:1" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient3396">
+      <stop
+         offset="0"
+         id="stop3398"
+         style="stop-color:white;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop3400"
+         style="stop-color:white;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3414">
+      <stop
+         offset="0"
+         id="stop3416"
+         style="stop-color:black;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop3418"
+         style="stop-color:black;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3428">
+      <stop
+         offset="0"
+         id="stop3430"
+         style="stop-color:black;stop-opacity:0;" />
+      <stop
+         offset="0.5"
+         id="stop3436"
+         style="stop-color:black;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop3432"
+         style="stop-color:black;stop-opacity:0;" />
+    </linearGradient>
+    <inkscape:perspective
+       id="perspective16922"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective17484"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17490"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17492"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17494"
+       x1="14.49791"
+       y1="20.819609"
+       gradientTransform="translate(-6,0)"
+       x2="15.005223"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="21.905617" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17496"
+       x1="14.49791"
+       y1="20.819609"
+       gradientTransform="translate(-0.999989,4.291534e-6)"
+       x2="14.911473"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.593117" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17516"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17518"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17526"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17528"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17536"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17538"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17546"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17548"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17556"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17558"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17566"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17568"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17576"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17578"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17586"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17588"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17596"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17598"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient17606"
+       r="2.9999986"
+       gradientTransform="matrix(1.959694,0,0,1.657851,-14.97639,-13.84084)"
+       cx="15.902422"
+       cy="21.731947"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3245"
+       fy="21.731947"
+       fx="15.902422" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17608"
+       x1="14.49791"
+       y1="20.819609"
+       x2="15.223973"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.249367" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17616"
+       x1="14.49791"
+       y1="20.819609"
+       gradientTransform="translate(-6,0)"
+       x2="15.005223"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="21.905617" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17624"
+       x1="14.49791"
+       y1="20.819609"
+       gradientTransform="translate(-6,0)"
+       x2="15.005223"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="21.905617" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17632"
+       x1="14.49791"
+       y1="20.819609"
+       gradientTransform="translate(-6,0)"
+       x2="15.005223"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="21.905617" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient17640"
+       x1="14.49791"
+       y1="20.819609"
+       gradientTransform="translate(-0.999989,4.291534e-6)"
+       x2="14.911473"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3221"
+       y2="22.593117" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20469"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20471"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20473"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20475"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20477"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20479"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20481"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20483"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20485"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20487"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20489"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20491"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20493"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20495"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20497"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20499"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20501"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20503"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20505"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20507"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20509"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20511"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20513"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20515"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20517"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20519"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20521"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20523"
+       r="158.57143"
+       cx="424.28571"
+       cy="478.07648"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient5634"
+       fy="478.07648"
+       fx="424.28571" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20525"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20527"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20529"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20531"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20533"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20535"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20537"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20539"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20541"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20543"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20545"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20547"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20549"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20551"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20553"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20555"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20557"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20559"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20561"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20563"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20565"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20567"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20569"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20571"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20573"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20575"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20577"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20579"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20581"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20583"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20585"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20587"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20589"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20591"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20593"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20595"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20597"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20599"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20601"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20603"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20605"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20607"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20609"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20611"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20613"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20615"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20617"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20619"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20621"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20623"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20625"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20627"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20629"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20631"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20633"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20635"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20637"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20639"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20641"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20643"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20645"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20647"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20649"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20651"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20653"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20655"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20657"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20659"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20661"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20663"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20665"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20667"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20669"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20671"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20673"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20675"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20677"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20679"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20681"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20683"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20685"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20687"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20689"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20691"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20693"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20695"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20697"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20699"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20701"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20703"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20705"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20707"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20709"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20711"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20713"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20715"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20717"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20719"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20721"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20723"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20725"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20727"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20729"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20731"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20733"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20735"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20737"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20739"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20741"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20743"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20745"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20747"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20749"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20751"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20753"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20755"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20757"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20759"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20761"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20763"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20765"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20767"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20769"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20771"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20773"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20775"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20777"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20779"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20781"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20783"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20785"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20787"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20789"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20791"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20793"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20795"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20797"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20799"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20801"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20803"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20805"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20807"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20809"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20811"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20813"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20815"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20817"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20819"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20821"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20823"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20825"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20827"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20829"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20831"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20833"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20835"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20837"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20839"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20841"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20843"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20845"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20847"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20849"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20851"
+       r="17.857143"
+       cx="404.28571"
+       cy="484.50504"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2999"
+       fy="478.79074"
+       fx="410.71426" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient20865"
+       x1="-161.98404"
+       y1="-38.046486"
+       gradientTransform="matrix(1.0661488,0,0,1.0661488,275.37517,380.54258)"
+       x2="-161.98404"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20859"
+       y2="195.17628" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20883"
+       r="179.80716"
+       gradientTransform="matrix(1.1242086,-9.3207023e-3,6.6370284e-3,0.8005117,-17.655818,499.06709)"
+       cx="162.31551"
+       cy="-18.790567"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20877"
+       fy="-18.790598"
+       fx="162.31551" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20891"
+       r="181.05716"
+       gradientTransform="matrix(1.1164472,-9.2563153e-3,6.5911143e-3,0.794985,1.4726663,431.07147)"
+       cx="145.80675"
+       cy="66.404137"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20893"
+       fy="66.404106"
+       fx="145.80675" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20903"
+       r="179.80716"
+       gradientTransform="matrix(1.1242081,-9.3207884e-3,6.6370902e-3,0.8005114,145.68721,-362.65648)"
+       cx="162.31551"
+       cy="-18.790567"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20877"
+       fy="-18.790598"
+       fx="162.31551" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20905"
+       r="181.05716"
+       gradientTransform="matrix(1.1164467,-9.2564004e-3,6.5911757e-3,0.7949847,164.81574,-430.65209)"
+       cx="145.80675"
+       cy="66.404137"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20893"
+       fy="66.404106"
+       fx="145.80675" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20909"
+       r="179.80716"
+       gradientTransform="matrix(1.1242082,-9.3208005e-3,6.6370992e-3,0.8005114,172.51942,414.98371)"
+       cx="162.31551"
+       cy="-18.790567"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20877"
+       fy="-18.790598"
+       fx="162.31551" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20911"
+       r="181.05716"
+       gradientTransform="matrix(1.116447,-9.2564126e-3,6.5911848e-3,0.7949848,191.6479,346.98808)"
+       cx="145.80675"
+       cy="66.404137"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20893"
+       fy="66.404106"
+       fx="145.80675" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20915"
+       r="179.80716"
+       gradientTransform="matrix(1.1242075,-9.3207863e-3,6.6370898e-3,0.8005112,189.99651,-385.19336)"
+       cx="162.31551"
+       cy="-18.790567"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20877"
+       fy="-18.790598"
+       fx="162.31551" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20917"
+       r="181.05716"
+       gradientTransform="matrix(1.1164461,-9.2563984e-3,6.5911754e-3,0.7949845,209.12502,-453.18895)"
+       cx="145.80675"
+       cy="66.404137"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20893"
+       fy="66.404106"
+       fx="145.80675" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20927"
+       r="624.75397"
+       gradientTransform="matrix(1.6750883,0,0,0.1592221,49.099836,94.030552)"
+       cx="-72.730988"
+       cy="111.83757"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20921"
+       fy="111.83757"
+       fx="-72.730988" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20935"
+       r="179.80716"
+       gradientTransform="matrix(1.1242082,-9.3208005e-3,6.6370996e-3,0.8005114,-1265.4221,412.64361)"
+       cx="162.31551"
+       cy="-18.790567"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20877"
+       fy="-18.790598"
+       fx="162.31551" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20937"
+       r="181.05716"
+       gradientTransform="matrix(1.116447,-9.2564126e-3,6.5911848e-3,0.7949848,-1246.2936,344.64797)"
+       cx="145.80675"
+       cy="66.404137"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20893"
+       fy="66.404106"
+       fx="145.80675" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20941"
+       r="179.80716"
+       gradientTransform="matrix(1.1242082,-9.3208005e-3,6.6370996e-3,0.8005114,-1165.6972,-398.698)"
+       cx="162.31551"
+       cy="-18.790567"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20877"
+       fy="-18.790598"
+       fx="162.31551" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20943"
+       r="181.05716"
+       gradientTransform="matrix(1.116447,-9.2564126e-3,6.5911848e-3,0.7949848,-1146.5687,-466.69363)"
+       cx="145.80675"
+       cy="66.404137"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20893"
+       fy="66.404106"
+       fx="145.80675" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20947"
+       r="179.80716"
+       gradientTransform="matrix(1.1242084,-9.3208097e-3,6.6371062e-3,0.8005115,-1160.8026,297.66181)"
+       cx="162.31551"
+       cy="-18.790567"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20877"
+       fy="-18.790598"
+       fx="162.31551" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient20949"
+       r="181.05716"
+       gradientTransform="matrix(1.116447,-9.2564219e-3,6.5911914e-3,0.7949849,-1141.6741,229.66617)"
+       cx="145.80675"
+       cy="66.404137"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20893"
+       fy="66.404106"
+       fx="145.80675" />
+    <inkscape:perspective
+       id="perspective21228"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective21312"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient21324"
+       x1="461.65964"
+       y1="396.69522"
+       x2="965.51636"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient21326"
+       y2="396.69522" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient21334"
+       r="179.80716"
+       gradientTransform="matrix(6.1923138,-5.1340091e-2,3.6557943e-2,4.4093412,-822.90229,-257.25994)"
+       cx="162.31551"
+       cy="-18.790567"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20877"
+       fy="-18.790598"
+       fx="162.31551" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient21336"
+       r="181.05716"
+       gradientTransform="matrix(6.1495628,-5.0985436e-2,3.6305039e-2,4.3788998,-717.5395,-631.79044)"
+       cx="145.80675"
+       cy="66.404137"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient20893"
+       fy="66.404106"
+       fx="145.80675" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient21350"
+       x1="461.65964"
+       y1="396.69522"
+       x2="965.51636"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient21326"
+       y2="396.69522" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient21354"
+       x1="461.65964"
+       y1="396.69522"
+       gradientTransform="translate(-33.714288,1.4285715)"
+       x2="965.51636"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient21326"
+       y2="396.69522" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient21364"
+       x1="461.65964"
+       y1="396.69522"
+       gradientTransform="translate(-33.714288,1.4285715)"
+       x2="965.51636"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient21326"
+       y2="396.69522" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient21368"
+       x1="461.65964"
+       y1="396.69522"
+       gradientTransform="matrix(0.6202426,0,0,0.6202426,102.34717,241.13995)"
+       x2="965.51636"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient21326"
+       y2="396.69522" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient21382"
+       x1="461.65964"
+       y1="396.69522"
+       gradientTransform="matrix(0.6202426,0,0,0.6202426,102.34717,241.13995)"
+       x2="965.51636"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient21326"
+       y2="396.69522" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient22042"
+       x1="329.42856"
+       y1="475"
+       x2="503.42856"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient21806"
+       y2="475" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient22056"
+       r="171.98172"
+       gradientTransform="matrix(1.2971626,-3.6461151e-8,2.2695978e-8,0.8286511,-188.57304,69.087319)"
+       cx="835.18384"
+       cy="403.19644"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient22050"
+       fy="403.19644"
+       fx="835.18384" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient22070"
+       x1="329.42856"
+       y1="475"
+       x2="503.42856"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient21806"
+       y2="475" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient22082"
+       x1="329.42856"
+       y1="475"
+       x2="503.42856"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient21806"
+       y2="475" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient23478"
+       r="230.57143"
+       gradientTransform="matrix(0,0.3544276,-2.0656976,-1.049901e-8,1093.9165,-564.74071)"
+       cx="297.93915"
+       cy="287.09885"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient23470"
+       fy="287.09885"
+       fx="297.93915" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient23486"
+       r="230.57143"
+       gradientTransform="matrix(0,0.3544276,-2.0656976,-1.0499004e-8,1093.9165,-564.74071)"
+       cx="297.93915"
+       cy="287.09885"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient23480"
+       fy="287.09885"
+       fx="297.93915" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient12311"
+       r="179.80714"
+       gradientTransform="matrix(1.4494382,-0.7865169,0.2978655,0.5489236,-384.24495,654.43509)"
+       cx="685.04089"
+       cy="256.36197"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient3666"
+       fy="256.36197"
+       fx="685.04089" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient5742"
+       x1="95.23082"
+       y1="64.795204"
+       gradientTransform="translate(17.313709,-129.83505)"
+       x2="95.23082"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient5736"
+       y2="37.83506" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient6036"
+       r="38.761143"
+       gradientTransform="matrix(1,0,0,1.0006973,0,-7.9984736e-3)"
+       cx="12.416001"
+       cy="11.470099"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient6028"
+       fy="11.470099"
+       fx="12.416001" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient6255"
+       x1="262"
+       y1="-25.125"
+       gradientTransform="translate(11.003048,60.050253)"
+       x2="256.5"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient6249"
+       y2="-15.625" />
+    <inkscape:perspective
+       id="perspective5883"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective6282"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective6332"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective7227"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective7380"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective7705"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <inkscape:perspective
+       id="perspective8093"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_x="-50 : 600 : 1"
+       inkscape:vp_z="700 : 600 : 1"
+       inkscape:persp3d-origin="300 : 400 : 1"
+       sodipodi:type="inkscape:persp3d" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8272"
+       r="38.280277"
+       gradientTransform="matrix(0.9981898,-6.0142879e-2,3.2653891e-2,0.5419558,-2.2721667,35.14149)"
+       cx="54.602974"
+       cy="72.610329"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient8266"
+       fy="72.610329"
+       fx="54.602974" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient8345"
+       x1="102.09986"
+       y1="-63.180202"
+       x2="102.09986"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient8339"
+       y2="-91.46447"
+       gradientTransform="translate(-29,1)" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8393"
+       r="193.04015"
+       gradientTransform="matrix(1.1904762,0,0,0.4322344,-7.7343496,-8.1345433)"
+       cx="5.6568542"
+       cy="242.07823"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient8387"
+       fy="242.07823"
+       fx="5.6568542" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8473"
+       r="24.75028"
+       gradientTransform="matrix(0.7474776,0,0,0.7385384,0.5248851,42.81878)"
+       cx="-22.671722"
+       cy="190.25366"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient8467"
+       fy="190.25366"
+       fx="-22.671722" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8498"
+       r="24.75028"
+       gradientTransform="matrix(0.7474776,0,0,0.7385384,0.5248851,42.81878)"
+       cx="-22.671722"
+       cy="190.25366"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient8467"
+       fy="190.25366"
+       fx="-22.671722" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8503"
+       r="24.75028"
+       gradientTransform="matrix(0.7474776,0,0,0.7385384,0.5248851,42.81878)"
+       cx="-22.671722"
+       cy="190.25366"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient8467"
+       fy="190.25366"
+       fx="-22.671722" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8523"
+       r="24.75028"
+       gradientTransform="matrix(0.7474776,0,0,0.7385384,0.5248851,42.81878)"
+       cx="-22.671722"
+       cy="190.25366"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient8467"
+       fy="190.25366"
+       fx="-22.671722" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8541"
+       r="24.75028"
+       gradientTransform="matrix(0.7474776,0,0,0.7385384,0.5248851,42.81878)"
+       cx="-22.671722"
+       cy="190.25366"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient8467"
+       fy="190.25366"
+       fx="-22.671722" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient8584"
+       r="24.75028"
+       gradientTransform="matrix(0.7474776,0,0,0.7385384,0.5248851,42.81878)"
+       cx="-22.671722"
+       cy="190.25366"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient8467"
+       fy="190.25366"
+       fx="-22.671722" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient5335"
+       r="394.685"
+       gradientTransform="matrix(1,0,0,1.011099,0,-6.769489)"
+       cx="376.73111"
+       cy="609.92218"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2088"
+       fy="609.92218"
+       fx="376.73111" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient5337"
+       r="315.4028"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2112"
+       fy="609.92218"
+       fx="376.73111" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient5339"
+       r="315.4028"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2130"
+       fy="609.92218"
+       fx="376.73111" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient5341"
+       r="323.33102"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2150"
+       fy="609.92218"
+       fx="376.73111" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient5343"
+       x1="325.55533"
+       y1="249.8591"
+       x2="320.22644"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2180"
+       y2="474.1716" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient5349"
+       x1="-81.898315"
+       y1="644.95648"
+       x2="-26.414989"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2261"
+       y2="644.95648" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient5351"
+       x1="363.09573"
+       y1="698.09601"
+       x2="363.09573"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2261"
+       y2="653.7959" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient5353"
+       x1="679.289"
+       y1="545.25897"
+       x2="629.57104"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2261"
+       y2="552.44684" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient5394"
+       r="38.280277"
+       gradientTransform="matrix(0.9981898,-6.0142879e-2,3.2653891e-2,0.5419558,-2.2721667,35.14149)"
+       cx="54.602974"
+       cy="72.610329"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient8266"
+       fy="72.610329"
+       fx="54.602974" />
+    <radialGradient
+       inkscape:collect="always"
+       id="radialGradient5341-498"
+       r="323.33102"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       gradientUnits="userSpaceOnUse"
+       xlink:href="#linearGradient2150-457"
+       fy="609.92218"
+       fx="376.73111" />
+    <linearGradient
+       id="linearGradient2150-457">
+      <stop
+         offset="0.0000000"
+         id="stop7404"
+         style="stop-color:#ff1919;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop7406"
+         style="stop-color:#fcfe49;stop-opacity:0.27380952;" />
+    </linearGradient>
+    <filter
+       inkscape:collect="always"
+       x="-0.42944545"
+       width="1.8588909"
+       y="-0.42370498"
+       height="1.84741"
+       id="filter12496">
+      <feGaussianBlur
+         inkscape:collect="always"
+         stdDeviation="115.71087"
+         id="feGaussianBlur12498" />
+    </filter>
+    <filter
+       inkscape:collect="always"
+       x="-1.208129"
+       width="3.4162581"
+       y="-1.1919796"
+       height="3.3839593"
+       id="filter12516">
+      <feGaussianBlur
+         inkscape:collect="always"
+         stdDeviation="325.52131"
+         id="feGaussianBlur12518" />
+    </filter>
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6338"
+       id="linearGradient14515"
+       x1="333.75439"
+       y1="150.89201"
+       x2="333.75439"
+       y2="179.11513"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="translate(-115.1475,-73.144814)" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient15486"
+       id="linearGradient15492"
+       x1="221.18938"
+       y1="165.00357"
+       x2="437.83414"
+       y2="165.00357"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="translate(-115.1475,-73.144814)" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6338"
+       id="linearGradient16479"
+       x1="105.91275"
+       y1="66.000511"
+       x2="364.63037"
+       y2="66.000511"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="translate(1.2248737,0.7196699)" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient8339"
+       id="linearGradient16496"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,-1,2.9350405,157.55416)"
+       x1="106.31296"
+       y1="85.535126"
+       x2="243.53833"
+       y2="29.320143" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient16500"
+       id="linearGradient16506"
+       x1="109.20134"
+       y1="127.11521"
+       x2="325.66934"
+       y2="157.57895"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="translate(-0.3535534,-49.143921)" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6338"
+       id="linearGradient16519"
+       x1="223.25311"
+       y1="-79.184441"
+       x2="223.21057"
+       y2="-100.03056"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="translate(-1,-1.5)" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient16534"
+       id="linearGradient16530"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,-1,1.9350405,159.05416)"
+       x1="105.91274"
+       y1="79.58287"
+       x2="292.53833"
+       y2="58.070145" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient16500"
+       id="linearGradient16532"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="translate(-1.3535534,-47.643921)"
+       x1="109.20134"
+       y1="127.11521"
+       x2="109.20134"
+       y2="140.96194" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2088"
+       id="radialGradient4164"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.1036842,-1.2210736e-8,1.1662934e-8,1.0541701,-39.061066,-33.039512)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="394.685" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2112"
+       id="radialGradient4166"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4168"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4170"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4174"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4176"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4178"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4180"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4182"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4184"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4186"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4188"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4190"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient4192"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4194"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4196"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4198"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4200"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4202"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4204"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4206"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4208"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4210"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4212"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4214"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4216"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4218"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4220"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4222"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4224"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4226"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4228"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4230"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4232"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4234"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4236"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4238"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4240"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4242"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4244"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4246"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4248"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4250"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4252"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4254"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4256"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4258"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4260"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4262"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4264"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4266"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4268"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4270"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4272"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2180"
+       id="linearGradient4274"
+       gradientUnits="userSpaceOnUse"
+       x1="325.55533"
+       y1="249.8591"
+       x2="320.22644"
+       y2="474.1716" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2261"
+       id="linearGradient4276"
+       gradientUnits="userSpaceOnUse"
+       x1="-81.898315"
+       y1="644.95648"
+       x2="-26.414989"
+       y2="644.95648" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2261"
+       id="linearGradient4278"
+       gradientUnits="userSpaceOnUse"
+       x1="363.09573"
+       y1="698.09601"
+       x2="363.09573"
+       y2="653.7959" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2261"
+       id="linearGradient4280"
+       gradientUnits="userSpaceOnUse"
+       x1="679.289"
+       y1="545.25897"
+       x2="629.57104"
+       y2="552.44684" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2204"
+       id="linearGradient4282"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.1342821,0,0,0.1342821,-6.3505535,-17.573393)"
+       x1="454.55542"
+       y1="397.44736"
+       x2="460.92078"
+       y2="655.9223" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2230"
+       id="radialGradient4284"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.1342821,0,0,7.1081434e-2,-6.3505535,16.180185)"
+       cx="454.55542"
+       cy="534.06982"
+       fx="454.55542"
+       fy="534.06982"
+       r="274.76712" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2261"
+       id="linearGradient4053"
+       gradientUnits="userSpaceOnUse"
+       x1="-81.898315"
+       y1="644.95648"
+       x2="-26.414989"
+       y2="644.95648" />
+  </defs>
+  <metadata
+     id="metadata7">
+    <rdf:RDF>
+      <ns:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+        <dc:date />
+        <dc:creator>
+          <ns:Agent>
+            <dc:title />
+          </ns:Agent>
+        </dc:creator>
+        <dc:rights>
+          <ns:Agent>
+            <dc:title />
+          </ns:Agent>
+        </dc:rights>
+        <dc:publisher>
+          <ns:Agent>
+            <dc:title />
+          </ns:Agent>
+        </dc:publisher>
+        <dc:identifier />
+        <dc:source />
+        <dc:relation />
+        <dc:language />
+        <dc:subject>
+          <rdf:Bag />
+        </dc:subject>
+        <dc:coverage />
+        <dc:description />
+        <dc:contributor>
+          <ns:Agent>
+            <dc:title />
+          </ns:Agent>
+        </dc:contributor>
+        <ns:license
+           rdf:resource="" />
+      </ns:Work>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:groupmode="layer"
+     id="layer1"
+     inkscape:label="Calque 1"
+     style="display:inline"
+     transform="translate(2.9952539,1.7983603)">
+    <rect
+       id="rect8385"
+       x="-1.0000001"
+       y="13.061399"
+       width="386.08029"
+       height="83.438599"
+       ry="5"
+       rx="5"
+       style="opacity:0.50473184;fill:url(#radialGradient8393);fill-opacity:1;stroke:none;stroke-width:0.40000001;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+    <path
+       style="fill:url(#linearGradient16479);fill-opacity:1;fill-rule:evenodd;stroke:#afc1d8;stroke-width:1.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+       d="M 107.88762,79.076638 C 196.98799,80.913454 201.63855,53.077091 220.89296,53.361233 C 245.00807,53.722322 235.92843,81.301531 322.85561,79.464716"
+       id="path7592"
+       sodipodi:nodetypes="css" />
+    <path
+       style="opacity:0.4;fill:url(#linearGradient16530);fill-opacity:1.0;fill-rule:evenodd;stroke:url(#linearGradient16532);stroke-width:1.5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+       d="M 108.59779,80.697199 C 197.69816,78.860379 202.34872,106.69675 221.60313,106.4126 C 245.71824,106.05152 236.6386,78.472309 323.56578,80.309119"
+       id="path16494"
+       sodipodi:nodetypes="css" />
+    <path
+       id="path6042"
+       d="M 271.00305,14.175253 C 260.24689,14.175251 251.50305,22.91908 251.50305,33.675253 C 251.50304,44.431425 260.24688,53.175253 271.00305,53.175253 C 281.75923,53.175253 290.50305,44.431426 290.50305,33.675253 C 290.50306,22.919079 281.75922,14.175253 271.00305,14.175253 z M 271.00305,15.612753 C 280.98487,15.612753 289.06555,23.693445 289.06555,33.675253 C 289.06555,43.65706 280.98486,51.737753 271.00305,51.737753 C 261.02125,51.737753 252.94055,43.657061 252.94055,33.675253 C 252.94055,23.693444 261.02124,15.612753 271.00305,15.612753 z M 271.06555,17.269003 C 270.61827,17.269003 270.25305,17.634222 270.25305,18.081503 C 270.25305,18.528783 270.61825,18.894002 271.06555,18.894003 C 271.51283,18.894003 271.87805,18.528783 271.87805,18.081503 C 271.87805,17.634223 271.51282,17.269003 271.06555,17.269003 z M 266.7218,17.769003 L 266.0343,17.987753 L 270.4718,33.112753 L 263.56555,31.206503 L 263.3468,31.894003 L 270.7218,33.925253 L 271.12805,35.362753 L 271.81555,35.175253 L 271.50305,34.144003 L 272.62805,34.456503 L 272.81555,33.769003 L 271.2843,33.331503 L 266.7218,17.769003 z M 262.81555,19.425253 C 262.71109,19.438193 262.59989,19.494343 262.50305,19.550253 C 262.11569,19.773894 261.99816,20.256647 262.2218,20.644003 C 262.44544,21.031361 262.92819,21.180143 263.31555,20.956503 C 263.70291,20.732863 263.85169,20.218859 263.62805,19.831503 C 263.46032,19.540985 263.12892,19.386432 262.81555,19.425253 z M 278.7843,19.612753 C 278.47093,19.573932 278.13953,19.728486 277.9718,20.019003 C 277.74816,20.406359 277.86568,20.920364 278.25305,21.144003 C 278.64041,21.367643 279.1544,21.218858 279.37805,20.831503 C 279.60169,20.444147 279.45291,19.961395 279.06555,19.737753 C 278.96871,19.681843 278.88876,19.625693 278.7843,19.612753 z M 284.19055,25.175253 C 284.08609,25.188193 283.97489,25.213093 283.87805,25.269003 C 283.49069,25.492642 283.37316,26.006647 283.5968,26.394003 C 283.82045,26.78136 284.30319,26.898893 284.69055,26.675253 C 285.07789,26.451611 285.22669,25.968859 285.00305,25.581503 C 284.83532,25.290987 284.50392,25.136432 284.19055,25.175253 z M 257.4093,25.362753 C 257.09594,25.323932 256.76453,25.478487 256.5968,25.769003 C 256.37316,26.156359 256.52195,26.639112 256.9093,26.862753 C 257.29666,27.086393 257.7794,26.96886 258.00305,26.581503 C 258.22669,26.194147 258.10915,25.711393 257.7218,25.487753 C 257.62496,25.431843 257.51375,25.375693 257.4093,25.362753 z M 255.44055,32.925253 C 254.99327,32.925253 254.62804,33.290473 254.62805,33.737753 C 254.62805,34.185033 254.99327,34.550253 255.44055,34.550253 C 255.88783,34.550253 256.25305,34.185034 256.25305,33.737753 C 256.25305,33.290473 255.88783,32.925253 255.44055,32.925253 z M 286.3468,32.925253 C 285.89952,32.925253 285.53431,33.290473 285.5343,33.737753 C 285.5343,34.185033 285.89952,34.550253 286.3468,34.550253 C 286.79408,34.550253 287.15929,34.185034 287.1593,33.737753 C 287.1593,33.290473 286.79408,32.925253 286.3468,32.925253 z M 257.4093,40.644003 C 257.30484,40.656943 257.19364,40.681843 257.0968,40.737753 C 256.70944,40.961393 256.59191,41.475397 256.81555,41.862753 C 257.0392,42.250109 257.52194,42.367643 257.9093,42.144003 C 258.29665,41.920362 258.44544,41.437609 258.2218,41.050253 C 258.05407,40.759736 257.72267,40.605182 257.4093,40.644003 z M 284.19055,40.831503 C 283.87719,40.792682 283.54578,40.947236 283.37805,41.237753 C 283.15441,41.625109 283.30319,42.107863 283.69055,42.331503 C 284.07791,42.555143 284.56066,42.437609 284.7843,42.050253 C 285.00794,41.662897 284.89042,41.148894 284.50305,40.925253 C 284.40621,40.869343 284.295,40.844443 284.19055,40.831503 z M 278.2843,46.206503 C 278.17984,46.219443 278.06864,46.275593 277.9718,46.331503 C 277.58445,46.555143 277.46691,47.037897 277.69055,47.425253 C 277.91418,47.81261 278.39694,47.930143 278.7843,47.706503 C 279.17165,47.482863 279.32044,47.000109 279.0968,46.612753 C 278.92908,46.322236 278.59767,46.167682 278.2843,46.206503 z M 263.31555,46.394003 C 263.00218,46.355182 262.67077,46.509736 262.50305,46.800253 C 262.27941,47.187609 262.42819,47.701613 262.81555,47.925253 C 263.20291,48.148893 263.68566,48.00011 263.9093,47.612753 C 264.13294,47.225397 264.0154,46.742643 263.62805,46.519003 C 263.53121,46.463093 263.42001,46.406943 263.31555,46.394003 z M 271.06555,48.175253 C 270.61827,48.175253 270.25305,48.540472 270.25305,48.987753 C 270.25305,49.435033 270.61825,49.800253 271.06555,49.800253 C 271.51283,49.800253 271.87805,49.435033 271.87805,48.987753 C 271.87805,48.540473 271.51282,48.175253 271.06555,48.175253 z "
+       style="fill:url(#linearGradient6255);fill-opacity:1;stroke:none;stroke-width:2;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+    <g
+       transform="matrix(0.7384621,0,0,0.7384621,25.509901,10.078158)"
+       id="g5725">
+      <rect
+         id="rect5710"
+         x="133.84521"
+         y="38.178917"
+         width="11.111678"
+         height="11.111678"
+         ry="1.3143693"
+         rx="1.506677"
+         style="opacity:1;fill:#afc2d0;fill-opacity:1;stroke:none;stroke-width:2;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+      <rect
+         id="rect5712"
+         x="137.64111"
+         y="3.139899"
+         width="11.111678"
+         height="11.111678"
+         transform="matrix(0.9881165,0.153707,-0.153707,0.9881165,0,0)"
+         rx="1.506677"
+         style="opacity:1;fill:#afc2d0;fill-opacity:1;stroke:none;stroke-width:2;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+         ry="1.3143693" />
+      <rect
+         id="rect5714"
+         x="134.33105"
+         y="-43.618748"
+         width="11.111678"
+         height="11.111678"
+         transform="matrix(0.9269051,0.3752957,-0.3752957,0.9269051,0,0)"
+         rx="1.506677"
+         style="opacity:1;fill:#afc2d0;fill-opacity:1;stroke:none;stroke-width:2;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+         ry="1.3143693" />
+      <rect
+         id="rect5716"
+         x="115.52818"
+         y="-96.400482"
+         width="11.111678"
+         height="11.111678"
+         transform="matrix(0.7771442,0.6293225,-0.6293225,0.7771442,0,0)"
+         rx="1.5066769"
+         style="opacity:1;fill:#afc2d0;fill-opacity:1;stroke:none;stroke-width:2;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+         ry="1.3143693" />
+      <rect
+         id="rect5718"
+         x="91.988701"
+         y="-134.17114"
+         width="11.111678"
+         height="11.111678"
+         transform="matrix(0.6238193,0.7815686,-0.7815686,0.6238193,0,0)"
+         rx="1.5066769"
+         style="opacity:1;fill:#afc2d0;fill-opacity:1;stroke:none;stroke-width:2;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+         ry="1.3143693" />
+    </g>
+    <flowRoot
+       id="flowRoot17502"
+       style="font-size:14px;font-style:normal;font-weight:normal;fill:#000000;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;font-family:Bitstream Vera Sans"
+       xml:space="preserve"><flowRegion
+         id="flowRegion17504"><rect
+           height="22.857143"
+           id="rect17506"
+           x="362.85715"
+           width="145.71428"
+           y="-72" /></flowRegion><flowPara
+         id="flowPara17508" /></flowRoot>    <path
+       id="path5760"
+       d="M 382.59603,20.88769 C 383.43073,20.88769 384.09603,21.47203 384.09603,22.20019 L 384.09603,30.811797 C 384.09603,31.539958 383.43074,32.124296 382.59603,32.124297 C 382.59603,32.124297 322.69255,31.96442 320.17438,31.999297 C 318.1561,32.02725 310.5232,38.255166 310.5232,38.255166 C 310.5232,38.255166 315.86887,32.170767 312.12282,32.124297 C 308.58608,32.080424 307.24782,32.124297 307.24782,32.124297 C 306.41312,32.124297 305.74782,31.539958 305.74782,30.811797 L 305.74782,22.20019 C 305.74782,21.47203 306.41311,20.88769 307.24782,20.88769 L 382.59603,20.88769 z "
+       style="opacity:1;fill:#afc2d0;fill-opacity:1;stroke:none;stroke-width:2;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+       sodipodi:nodetypes="cccczcsccccc" />
+    <path
+       id="path5762"
+       d="M 369.72141,24.670558 L 365.85495,28.537017 L 363.32688,26.008948"
+       style="fill:none;fill-opacity:1;fill-rule:evenodd;stroke:#ffffff;stroke-width:2.49832773;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" />
+    <g
+       transform="translate(13.041992,5.635678)"
+       id="g5768">
+      <path
+         d="M 366.65179,18.75 L 362.00892,23.392857"
+         id="path5764"
+         style="fill:none;fill-opacity:1;fill-rule:evenodd;stroke:#ffffff;stroke-width:3;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+         sodipodi:nodetypes="cc" />
+      <path
+         d="M 362.00892,18.75 L 366.65179,23.392857"
+         id="path5766"
+         style="fill:none;fill-opacity:1;fill-rule:evenodd;stroke:#ffffff;stroke-width:3;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+         sodipodi:nodetypes="cc" />
+    </g>
+    <g
+       transform="translate(-6.3137084,0.7928932)"
+       id="g6257">
+      <path
+         d="M 175.24127,20.272212 C 174.40657,20.272212 173.74127,20.856552 173.74127,21.584712 L 173.74127,28.053462 C 173.74127,28.781623 174.40656,29.365961 175.24127,29.365962 C 175.24127,29.365962 213.99782,29.335847 216.75849,29.365962 C 219.43078,29.396077 225.52839,35.496831 225.52839,35.496831 C 225.52839,35.496831 221.78625,29.398686 224.02604,29.365962 C 226.26538,29.333245 228.80377,29.365962 228.80377,29.365962 C 229.63847,29.365962 230.30377,28.781623 230.30377,28.053462 L 230.30377,21.584712 C 230.30377,20.856552 229.63848,20.272212 228.80377,20.272212 L 175.24127,20.272212 z "
+         id="rect5720"
+         style="opacity:1;fill:#afc2d0;fill-opacity:1;stroke:none;stroke-width:2;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+         sodipodi:nodetypes="cccczczccccc" />
+      <text
+         id="text5772"
+         xml:space="preserve"
+         style="font-size:6.49566507px;font-style:normal;font-weight:normal;fill:#ffffff;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;font-family:Aldo"
+         x="174.51775"
+         y="26.9153"><tspan
+           id="tspan5774"
+           sodipodi:role="line"
+           x="174.51775"
+           y="26.9153">M a g n i f i q u e</tspan></text>
+    </g>
+    <text
+       id="text8335"
+       x="72.099861"
+       y="-81.479607"
+       transform="scale(1,-1)"
+       xml:space="preserve"
+       style="font-size:56.15525818px;font-style:normal;font-weight:normal;fill:url(#linearGradient16519);fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;font-family:Bitstream Vera Sans"><tspan
+         id="tspan8337"
+         y="-81.479607"
+         style="fill:url(#linearGradient16519);fill-opacity:1;font-family:Aldo"
+         x="72.099861"
+         sodipodi:role="line">Cairo-Dock</tspan></text>
+    <text
+       id="text5121"
+       style="font-size:56.15525818px;font-style:normal;font-weight:normal;fill:#0c466e;fill-opacity:1;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;font-family:Bitstream Vera Sans"
+       xml:space="preserve"
+       x="71.891937"
+       y="79.588165"><tspan
+         id="tspan5123"
+         y="79.588165"
+         style="fill:#0c466e;fill-opacity:1;font-family:Aldo"
+         x="71.891937"
+         sodipodi:role="line">Cairo-Dock</tspan></text>
+  </g>
+  <g
+     inkscape:groupmode="layer"
+     id="layer2"
+     inkscape:label="soleil"
+     style="display:inline"
+     transform="translate(2.9952539,1.7983603)">
+    <g
+       transform="matrix(0.1383313,0,0,0.1383313,-9.7790685,-13.683786)"
+       id="g2297"
+       inkscape:transform-center-y="1.1387263e-05"
+       inkscape:transform-center-x="-43.721674">
+      <g
+         transform="translate(-30.77082,13.53916)"
+         id="g2236">
+        <g
+           transform="matrix(0.635729,0,0,0.635729,97.22012,23.98599)"
+           id="g2156">
+          <path
+             id="path2076"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+             sodipodi:type="arc"
+             style="opacity:1;fill:#ff6400;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4164);stroke-width:240.40963745;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path2094"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+             sodipodi:type="arc"
+             style="opacity:1;fill:url(#radialGradient4166);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path2128"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+             sodipodi:type="arc"
+             style="opacity:0.78892733;fill:url(#radialGradient4168);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path2138"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+             sodipodi:type="arc"
+             style="opacity:0.78892733;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4170);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;filter:url(#filter12496)"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <g
+             id="g12456">
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4172);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12458" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4174);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12460" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4176);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12462" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4178);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12464" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4180);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12466" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4182);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12468" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4184);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12470" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4186);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12472" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4188);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12474" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4190);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12476" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.98083065;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4192);stroke-width:15.2411623;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;filter:url(#filter12516)"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12478" />
+          </g>
+          <g
+             id="g12520">
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4194);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12522" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4196);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12524" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4198);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12526" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4200);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12528" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4202);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12530" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4204);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12532" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4206);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12534" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4208);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12536" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4210);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12538" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4212);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12540" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4214);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12542" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4216);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12544" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4218);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12546" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4220);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12548" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4222);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12550" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4224);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12552" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4226);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12554" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4228);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12556" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4230);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12558" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4232);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path12560" />
+            <g
+               id="g3728">
+              <path
+                 id="path3730"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4234);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3732"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4236);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3734"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4238);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3736"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4240);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3738"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4242);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3740"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4244);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3742"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4246);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3744"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4248);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3746"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4250);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3748"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4252);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3750"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4254);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3752"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4256);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3754"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4258);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3756"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4260);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3758"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4262);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3760"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4264);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3762"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4266);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3764"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4268);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3766"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4270);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3768"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4272);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+            </g>
+          </g>
+        </g>
+        <path
+           id="path2170"
+           sodipodi:cx="325.55533"
+           sodipodi:cy="383.40448"
+           transform="matrix(1.154869,0,0,0.963134,-39.95642,-76.94691)"
+           d="M 464.02403 383.40448 A 138.4687 133.54538 0 1 1  187.08662,383.40448 A 138.4687 133.54538 0 1 1  464.02403 383.40448 z"
+           sodipodi:type="arc"
+           style="opacity:0.78892733;fill:url(#linearGradient4274);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1.25040913;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+           sodipodi:ry="133.54538"
+           sodipodi:rx="138.4687" />
+      </g>
+      <path
+         id="path2259"
+         sodipodi:cx="-44.925404"
+         sodipodi:cy="644.95648"
+         transform="matrix(1,0,0,1.169268,279.69402,-291.31686)"
+         d="M -11.077496 644.95648 A 33.847908 33.232491 0 1 1  -78.773312,644.95648 A 33.847908 33.232491 0 1 1  -11.077496 644.95648 z"
+         sodipodi:type="arc"
+         style="opacity:1;fill:url(#linearGradient4276);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:6.25;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+         sodipodi:ry="33.232491"
+         sodipodi:rx="33.847908" />
+      <path
+         id="path2269"
+         sodipodi:cx="363.09573"
+         sodipodi:cy="664.03436"
+         transform="matrix(1.173749,0,0,1.047928,-9.8668582,-110.07623)"
+         d="M 424.63738 664.03436 A 61.541649 37.540405 0 1 1  301.55408,664.03436 A 61.541649 37.540405 0 1 1  424.63738 664.03436 z"
+         sodipodi:type="arc"
+         style="opacity:1;fill:url(#linearGradient4278);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:6.25;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+         sodipodi:ry="37.540405"
+         sodipodi:rx="61.541649" />
+      <path
+         id="path2287"
+         sodipodi:cx="629.57104"
+         sodipodi:cy="545.25897"
+         transform="matrix(1.469351,0,0,1.027422,-272.42448,-66.01491)"
+         d="M 683.11228 545.25897 A 53.541233 61.541649 0 1 1  576.02981,545.25897 A 53.541233 61.541649 0 1 1  683.11228 545.25897 z"
+         sodipodi:type="arc"
+         style="opacity:1;fill:url(#linearGradient4280);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:6.25;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+         sodipodi:ry="61.541649"
+         sodipodi:rx="53.541233" />
+    </g>
+    <path
+       id="path2186"
+       d="M 49.867333,35.149652 C 42.05848,35.794775 35.690243,38.931474 33.908881,42.644471 C 32.839443,42.184923 31.686942,41.976492 30.50312,42.0743 C 28.75431,42.218774 27.18365,43.012119 25.92452,44.250651 C 25.389868,44.160996 24.839051,44.128362 24.273667,44.175057 C 20.643364,44.474989 17.937011,47.632409 18.233662,51.223253 C 18.486091,54.27879 20.833726,56.658498 23.764143,57.118196 C 24.97052,60.103335 27.229675,62.304854 29.868104,63.009611 C 29.869855,63.054774 29.864562,63.099512 29.868295,63.144812 C 30.074892,65.645469 33.259859,67.432562 37.140392,67.382831 C 39.467769,71.209679 44.091286,73.628231 49.199518,73.206214 C 54.531472,72.765718 58.834074,69.361011 60.342544,64.93241 C 63.834843,66.438132 68.313776,67.164731 73.135602,66.766377 C 83.592419,65.902496 91.659486,60.110133 91.141153,53.836038 C 90.725483,48.804674 84.910962,44.990176 77.232757,44.119704 C 77.231388,44.094045 77.235834,44.068577 77.233714,44.042878 C 77.015299,41.399073 72.833797,39.585856 67.901333,39.993349 C 67.579394,40.019949 67.277095,40.078134 66.965386,40.121833 C 64.728444,36.635622 57.825966,34.49215 49.867333,35.149652 z "
+       style="opacity:1;fill:url(#linearGradient4282);fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient4284);stroke-width:0.83926332;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1" />
+  </g>
+</svg>
diff -pruN 3.4.1-3/data/misc/cairo-dock-old.svg 3.4.1+git20201103.0836f5d1-1/data/misc/cairo-dock-old.svg
--- 3.4.1-3/data/misc/cairo-dock-old.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/cairo-dock-old.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://web.resource.org/cc/"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="48"
+   height="48"
+   id="svg2256"
+   sodipodi:version="0.32"
+   inkscape:version="0.45.1"
+   version="1.0"
+   sodipodi:docbase="/opt/cairo-dock/trunk/cairo-dock/data"
+   sodipodi:docname="cairo-dock-icon.svg"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape">
+  <defs
+     id="defs2258">
+    <linearGradient
+       id="linearGradient2172">
+      <stop
+         style="stop-color:#000000;stop-opacity:1;"
+         offset="0"
+         id="stop2174" />
+      <stop
+         style="stop-color:#4cc1e0;stop-opacity:0"
+         offset="1"
+         id="stop2176" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2172"
+       id="radialGradient3219"
+       cx="398.64032"
+       cy="539.58783"
+       fx="398.64032"
+       fy="539.58783"
+       r="345.93384"
+       gradientTransform="matrix(0.4963475,-0.7553877,0.4574944,0.2134169,-46.082151,725.55861)"
+       gradientUnits="userSpaceOnUse"
+       spreadMethod="reflect" />
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="1.979899"
+     inkscape:cx="13.130391"
+     inkscape:cy="25.28336"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     width="48px"
+     height="48px"
+     units="px"
+     inkscape:window-width="915"
+     inkscape:window-height="698"
+     inkscape:window-x="320"
+     inkscape:window-y="69" />
+  <metadata
+     id="metadata2261">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Calque 1"
+     inkscape:groupmode="layer"
+     id="layer1"
+     transform="translate(-312.53174,-503.31639)">
+    <path
+       sodipodi:type="spiral"
+       style="opacity:1;fill:url(#radialGradient3219);fill-opacity:1;fill-rule:evenodd;stroke:#63d8e3;stroke-width:8.27116299;stroke-linecap:round;stroke-linejoin:round;marker-start:none;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:0.89164082"
+       id="path2162"
+       sodipodi:cx="362.85715"
+       sodipodi:cy="503.79074"
+       sodipodi:expansion="1"
+       sodipodi:revolution="3"
+       sodipodi:radius="430.36768"
+       sodipodi:argument="-16.507444"
+       sodipodi:t0="0.04619677"
+       d="M 343.02608,502.37424 C 323.7276,482.98488 347.28284,454.60829 366.82886,448.18684 C 408.57329,434.47253 447.37496,471.05428 454.23388,510.31765 C 465.0076,571.99097 412.59629,624.68639 353.77503,630.94031 C 272.49281,639.58229 205.23614,570.48581 199.93475,492.15342 C 193.1118,391.33873 279.21731,309.28635 377.04967,305.09551 C 497.37136,299.9413 594.33058,403.21022 597.32521,520.53846 C 600.89387,660.35679 480.37624,772.28491 343.55422,774.03164 C 184.24407,776.06545 57.308626,638.24706 56.843421,481.93261 C 56.311299,303.13307 211.46455,161.16479 387.27048,162.00418 C 585.55808,162.95092 742.57706,335.46258 740.41654,530.75928 C 738.00735,748.53419 548.1203,920.61685 333.33341,917.12296 C 234.18119,915.51007 137.4441,877.55773 62.856946,812.36199"
+       transform="matrix(6.9417737e-2,0,0,6.2838068e-2,308.85903,493.03336)" />
+  </g>
+</svg>
diff -pruN 3.4.1-3/data/misc/CD.svg 3.4.1+git20201103.0836f5d1-1/data/misc/CD.svg
--- 3.4.1-3/data/misc/CD.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/CD.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,70 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="48"
+   height="48"
+   id="svg2340"
+   sodipodi:version="0.32"
+   inkscape:version="0.47 r22583"
+   version="1.0"
+   sodipodi:docname="CD.svg"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape">
+  <defs
+     id="defs2342" />
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="3.959798"
+     inkscape:cx="53.653731"
+     inkscape:cy="33.369653"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     width="48px"
+     height="48px"
+     inkscape:window-width="910"
+     inkscape:window-height="624"
+     inkscape:window-x="5"
+     inkscape:window-y="371"
+     showgrid="false"
+     inkscape:window-maximized="0" />
+  <metadata
+     id="metadata2345">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Calque 1"
+     inkscape:groupmode="layer"
+     id="layer1">
+    <text
+       id="text4059"
+       x="5.4997125"
+       y="33.963253"
+       transform="scale(0.9791583,1.0212853)"
+       xml:space="preserve"
+       style="font-size:24.27192688px;font-style:normal;font-weight:normal;fill:#ffffff;fill-opacity:1;stroke:#ffffff;stroke-width:0.68681687;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;display:inline;font-family:Bitstream Vera Sans"><tspan
+         id="tspan4061"
+         sodipodi:role="line"
+         style="font-weight:bold;fill:#ffffff;fill-opacity:1;stroke:#ffffff;stroke-width:0.68681687000000002;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;font-family:DejaVu Sans;-inkscape-font-specification:DejaVu Sans Bold;font-style:normal;font-stretch:normal;font-variant:normal"
+         x="5.4997125"
+         y="33.963253">CD</tspan></text>
+  </g>
+</svg>
Binary files 3.4.1-3/data/misc/default-indicator2.png and 3.4.1+git20201103.0836f5d1-1/data/misc/default-indicator2.png differ
Binary files 3.4.1-3/data/misc/default-indicator3.png and 3.4.1+git20201103.0836f5d1-1/data/misc/default-indicator3.png differ
diff -pruN 3.4.1-3/data/misc/drop-indicator-arrow.svg 3.4.1+git20201103.0836f5d1-1/data/misc/drop-indicator-arrow.svg
--- 3.4.1-3/data/misc/drop-indicator-arrow.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/drop-indicator-arrow.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,106 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.0"
+   width="48"
+   height="48"
+   id="svg2442"
+   inkscape:version="0.47 r22583"
+   sodipodi:docname="retach-desklet.svg">
+  <metadata
+     id="metadata22">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1357"
+     inkscape:window-height="764"
+     id="namedview20"
+     showgrid="false"
+     inkscape:zoom="4.9166667"
+     inkscape:cx="-51.355932"
+     inkscape:cy="21.254237"
+     inkscape:window-x="105"
+     inkscape:window-y="117"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="layer1" />
+  <defs
+     id="defs2444">
+    <linearGradient
+       id="linearGradient4168">
+      <stop
+         id="stop4170"
+         style="stop-color:#8babcb;stop-opacity:1;"
+         offset="0" />
+      <stop
+         id="stop4172"
+         style="stop-color:#426296;stop-opacity:1;"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       x1="28.670898"
+       y1="23.890965"
+       x2="1.3099612"
+       y2="23.890965"
+       id="linearGradient2615"
+       xlink:href="#linearGradient4168"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0,-0.98279,-0.9893763,0,47.637156,43.300051)" />
+    <linearGradient
+       id="linearGradient4222">
+      <stop
+         id="stop4224"
+         style="stop-color:white;stop-opacity:1"
+         offset="0" />
+      <stop
+         id="stop4226"
+         style="stop-color:white;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       x1="8.5273199"
+       y1="33.332287"
+       x2="57.411129"
+       y2="33.332287"
+       id="linearGradient2612"
+       xlink:href="#linearGradient4222"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0,1.1398464,-1.1421864,0,54.071685,-7.2102842)" />
+  </defs>
+  <g
+     id="layer1"
+     transform="matrix(0.80600035,0,0,1.033447,5.1644665,2.0722811)">
+    <path
+       d="M 43.500221,19.500222 23.951009,41.500221 4.4997782,19.500222 l 9.0002218,0 0,-18.0002212 21,0 0,18.0002212 9.000221,0 z"
+       id="path4348"
+       style="fill:url(#linearGradient2615);fill-opacity:1;fill-rule:nonzero;stroke:#426296;stroke-width:1;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0;marker:none;visibility:visible;display:inline;overflow:visible" />
+    <path
+       d="M 41.338037,20.500222 24,40.000221 6.4999996,20.500222 l 8.0000004,0 0,-18.0000002 19,0 0,18.0000002 7.838037,0 z"
+       id="path4360"
+       style="opacity:0.35400008;fill:none;stroke:url(#linearGradient2612);stroke-width:0.9995572;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0;marker:none;visibility:visible;display:inline;overflow:visible" />
+  </g>
+</svg>
diff -pruN 3.4.1-3/data/misc/drop-indicator-lightning-arrow.svg 3.4.1+git20201103.0836f5d1-1/data/misc/drop-indicator-lightning-arrow.svg
--- 3.4.1-3/data/misc/drop-indicator-lightning-arrow.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/drop-indicator-lightning-arrow.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,125 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Sodipodi ("http://www.sodipodi.com/") -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   height="64"
+   id="svg548"
+   inkscape:version="0.46"
+   sodipodi:docbase="/var/www/html/svg_gallery/svg/arrows"
+   sodipodi:docname="default-drop-indicator2.svg"
+   sodipodi:version="0.32"
+   width="32"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape"
+   version="1.0">
+  <metadata
+     id="metadata2748">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:title>Clipart by Nicu Buculei - arrow08_4</dc:title>
+        <dc:description />
+        <dc:subject>
+          <rdf:Bag>
+            <rdf:li />
+            <rdf:li>shape</rdf:li>
+            <rdf:li>arrow</rdf:li>
+          </rdf:Bag>
+        </dc:subject>
+        <dc:publisher>
+          <cc:Agent
+             rdf:about="http://www.openclipart.org">
+            <dc:title>Nicu Buculei</dc:title>
+          </cc:Agent>
+        </dc:publisher>
+        <dc:creator>
+          <cc:Agent>
+            <dc:title>Nicu Buculei</dc:title>
+          </cc:Agent>
+        </dc:creator>
+        <dc:rights>
+          <cc:Agent>
+            <dc:title>Nicu Buculei</dc:title>
+          </cc:Agent>
+        </dc:rights>
+        <dc:date />
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <cc:license
+           rdf:resource="http://web.resource.org/cc/PublicDomain" />
+        <dc:language>en</dc:language>
+      </cc:Work>
+      <cc:License
+         rdf:about="http://web.resource.org/cc/PublicDomain">
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/Reproduction" />
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/Distribution" />
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/DerivativeWorks" />
+      </cc:License>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs550">
+    <inkscape:perspective
+       sodipodi:type="inkscape:persp3d"
+       inkscape:vp_x="0 : 250 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_z="500 : 250 : 1"
+       inkscape:persp3d-origin="250 : 166.66667 : 1"
+       id="perspective2758" />
+    <linearGradient
+       id="linearGradient650">
+      <stop
+         id="stop651"
+         offset="0"
+         style="stop-color:#000;stop-opacity:1;" />
+      <stop
+         id="stop652"
+         offset="1"
+         style="stop-color:#fff;stop-opacity:1;" />
+    </linearGradient>
+    <linearGradient
+       gradientUnits="objectBoundingBox"
+       id="linearGradient653"
+       spreadMethod="repeat"
+       x1="1.0000055"
+       x2="1.166669"
+       xlink:href="#linearGradient650"
+       y1="0.53125"
+       y2="0.5390625" />
+    <linearGradient
+       gradientUnits="objectBoundingBox"
+       id="linearGradient654"
+       spreadMethod="repeat"
+       x1="1.2222271"
+       x2="1.1666682"
+       xlink:href="#linearGradient650"
+       y1="0.4609375"
+       y2="0.4609375" />
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     inkscape:cx="41.873278"
+     inkscape:cy="30.30303"
+     inkscape:window-height="722"
+     inkscape:window-width="850"
+     inkscape:window-x="5"
+     inkscape:window-y="29"
+     inkscape:zoom="1.815"
+     showgrid="true"
+     inkscape:current-layer="svg548" />
+  <path
+     d="M 13.533528,6.2972732 L 8.0906824,37.308934 L 16.318233,34.650786 L 13.660085,51.738673 C 13.660085,51.738673 5.1794204,54.396814 5.1794204,54.523371 C 5.1794204,54.650089 16.191676,60.725713 16.191676,60.725713 C 16.191676,60.725713 27.710314,46.422539 27.710314,46.295982 C 27.963421,46.422539 19.609159,48.954129 19.482602,48.954129 L 22.267461,29.20778 L 13.786642,31.866089 L 19.102938,3.5125683 L 13.533528,6.2972732 z"
+     id="path699"
+     sodipodi:nodetypes="cccccccccccc"
+     style="fill:none;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1.599944;stroke-linecap:butt;stroke-linejoin:round;stroke-dasharray:none;stroke-opacity:1" />
+</svg>
diff -pruN 3.4.1-3/data/misc/drop-indicator-rain.svg 3.4.1+git20201103.0836f5d1-1/data/misc/drop-indicator-rain.svg
--- 3.4.1-3/data/misc/drop-indicator-rain.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/drop-indicator-rain.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,260 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   height="80.000000pt"
+   id="svg1"
+   inkscape:version="0.46"
+   sodipodi:docbase="/home/nicu/Desktop/weather"
+   sodipodi:docname="drop-indicator-rain.svg"
+   sodipodi:version="0.32"
+   width="80.000000pt"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape">
+  <metadata
+     id="metadata32048">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:title>Clipart by Nicu Buculei - w_cloud</dc:title>
+        <dc:description />
+        <dc:subject>
+          <rdf:Bag>
+            <rdf:li />
+            <rdf:li>weather</rdf:li>
+            <rdf:li>signs_and_symbols</rdf:li>
+          </rdf:Bag>
+        </dc:subject>
+        <dc:publisher>
+          <cc:Agent
+             rdf:about="http://www.openclipart.org">
+            <dc:title>Nicu Buculei</dc:title>
+          </cc:Agent>
+        </dc:publisher>
+        <dc:creator>
+          <cc:Agent>
+            <dc:title>Nicu Buculei</dc:title>
+          </cc:Agent>
+        </dc:creator>
+        <dc:rights>
+          <cc:Agent>
+            <dc:title>Nicu Buculei</dc:title>
+          </cc:Agent>
+        </dc:rights>
+        <dc:date />
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <cc:license
+           rdf:resource="http://web.resource.org/cc/PublicDomain" />
+        <dc:language>en</dc:language>
+      </cc:Work>
+      <cc:License
+         rdf:about="http://web.resource.org/cc/PublicDomain">
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/Reproduction" />
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/Distribution" />
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/DerivativeWorks" />
+      </cc:License>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs3">
+    <inkscape:perspective
+       sodipodi:type="inkscape:persp3d"
+       inkscape:vp_x="0 : 50 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_z="100 : 50 : 1"
+       inkscape:persp3d-origin="50 : 33.333333 : 1"
+       id="perspective32074" />
+    <linearGradient
+       id="linearGradient912">
+      <stop
+         id="stop913"
+         offset="0.0000000"
+         style="stop-color:#f3f3f3;stop-opacity:1.0000000;" />
+      <stop
+         id="stop855"
+         offset="0.37650406"
+         style="stop-color:#ffffff;stop-opacity:1.0000000;" />
+      <stop
+         id="stop914"
+         offset="1.0000000"
+         style="stop-color:#e6ffff;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <radialGradient
+       id="radialGradient915"
+       xlink:href="#linearGradient912" />
+    <linearGradient
+       id="linearGradient854"
+       x1="0.90873015"
+       x2="-0.47619048"
+       xlink:href="#linearGradient912"
+       y1="0.63281250"
+       y2="-0.14062500" />
+  </defs>
+  <sodipodi:namedview
+     bordercolor="#666666"
+     borderopacity="1.0"
+     id="base"
+     inkscape:cx="34.249847"
+     inkscape:cy="17.767288"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:window-height="722"
+     inkscape:window-width="879"
+     inkscape:window-x="153"
+     inkscape:window-y="29"
+     inkscape:zoom="2.8284271"
+     pagecolor="#ffffff"
+     showgrid="false"
+     inkscape:current-layer="svg1" />
+  <g
+     id="g840"
+     transform="matrix(0.6288053,0.1864541,-0.1864541,0.6288053,42.277828,-55.051874)">
+    <path
+       d="M 60.403023,79.224438 C 58.864092,86.149625 48.668677,100.19237 59.248825,100.76947 C 72.329734,101.1542 63.096151,86.341991 60.403023,79.224438 z"
+       id="path841"
+       sodipodi:nodetypes="ccc"
+       style="fill:#ddffff;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+    <path
+       d="M 60.403023,81.148101 C 60.403023,83.071764 51.16944,99.230534 57.132795,99.422901 C 62.134319,100.19237 55.016766,96.537406 60.403023,81.148101 z"
+       id="path842"
+       sodipodi:nodetypes="ccc"
+       style="fill:#48d3ff;fill-opacity:0.5;fill-rule:evenodd;stroke:none;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+  <g
+     id="g846"
+     transform="matrix(0.9517016,0.3070246,-0.3070246,0.9517016,60.880166,-88.904513)">
+    <path
+       d="M 60.403023,79.224438 C 58.864092,86.149625 48.668677,100.19237 59.248825,100.76947 C 72.329734,101.1542 63.096151,86.341991 60.403023,79.224438 z"
+       id="path847"
+       sodipodi:nodetypes="ccc"
+       style="fill:#ddffff;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+    <path
+       d="M 60.403023,81.148101 C 60.403023,83.071764 51.16944,99.230534 57.132795,99.422901 C 62.134319,100.19237 55.016766,96.537406 60.403023,81.148101 z"
+       id="path848"
+       sodipodi:nodetypes="ccc"
+       style="fill:#48d3ff;fill-opacity:0.5;fill-rule:evenodd;stroke:none;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+  <g
+     id="g32106"
+     transform="matrix(0.7264261,0.2343494,-0.2343494,0.7264261,7.7413764,-1.7312376)">
+    <path
+       d="M 60.403023,79.224438 C 58.864092,86.149625 48.668677,100.19237 59.248825,100.76947 C 72.329734,101.1542 63.096151,86.341991 60.403023,79.224438 z"
+       id="path32108"
+       sodipodi:nodetypes="ccc"
+       style="fill:#ddffff;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+    <path
+       d="M 60.403023,81.148101 C 60.403023,83.071764 51.16944,99.230534 57.132795,99.422901 C 62.134319,100.19237 55.016766,96.537406 60.403023,81.148101 z"
+       id="path32110"
+       sodipodi:nodetypes="ccc"
+       style="fill:#48d3ff;fill-opacity:0.5;fill-rule:evenodd;stroke:none;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+  <g
+     id="g32112"
+     transform="matrix(0.9517016,0.3070246,-0.3070246,0.9517016,14.708421,-77.206985)">
+    <path
+       d="M 60.403023,79.224438 C 58.864092,86.149625 48.668677,100.19237 59.248825,100.76947 C 72.329734,101.1542 63.096151,86.341991 60.403023,79.224438 z"
+       id="path32114"
+       sodipodi:nodetypes="ccc"
+       style="fill:#ddffff;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+    <path
+       d="M 60.403023,81.148101 C 60.403023,83.071764 51.16944,99.230534 57.132795,99.422901 C 62.134319,100.19237 55.016766,96.537406 60.403023,81.148101 z"
+       id="path32116"
+       sodipodi:nodetypes="ccc"
+       style="fill:#48d3ff;fill-opacity:0.5;fill-rule:evenodd;stroke:none;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+  <g
+     id="g32118"
+     transform="matrix(1.1038609,0.3561121,-0.3561121,1.1038609,27.911928,-53.589504)">
+    <path
+       d="M 60.403023,79.224438 C 58.864092,86.149625 48.668677,100.19237 59.248825,100.76947 C 72.329734,101.1542 63.096151,86.341991 60.403023,79.224438 z"
+       id="path32120"
+       sodipodi:nodetypes="ccc"
+       style="fill:#ddffff;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+    <path
+       d="M 60.403023,81.148101 C 60.403023,83.071764 51.16944,99.230534 57.132795,99.422901 C 62.134319,100.19237 55.016766,96.537406 60.403023,81.148101 z"
+       id="path32122"
+       sodipodi:nodetypes="ccc"
+       style="fill:#48d3ff;fill-opacity:0.5;fill-rule:evenodd;stroke:none;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+  <g
+     id="g32124"
+     transform="matrix(0.6513343,0.2101243,-0.2101243,0.6513343,-5.0697217,-18.148062)">
+    <path
+       d="M 60.403023,79.224438 C 58.864092,86.149625 48.668677,100.19237 59.248825,100.76947 C 72.329734,101.1542 63.096151,86.341991 60.403023,79.224438 z"
+       id="path32126"
+       sodipodi:nodetypes="ccc"
+       style="fill:#ddffff;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+    <path
+       d="M 60.403023,81.148101 C 60.403023,83.071764 51.16944,99.230534 57.132795,99.422901 C 62.134319,100.19237 55.016766,96.537406 60.403023,81.148101 z"
+       id="path32128"
+       sodipodi:nodetypes="ccc"
+       style="fill:#48d3ff;fill-opacity:0.5;fill-rule:evenodd;stroke:none;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+  <g
+     id="g32130"
+     transform="matrix(0.9517016,0.3070246,-0.3070246,0.9517016,55.367061,-49.276267)">
+    <path
+       d="M 60.403023,79.224438 C 58.864092,86.149625 48.668677,100.19237 59.248825,100.76947 C 72.329734,101.1542 63.096151,86.341991 60.403023,79.224438 z"
+       id="path32132"
+       sodipodi:nodetypes="ccc"
+       style="fill:#ddffff;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+    <path
+       d="M 60.403023,81.148101 C 60.403023,83.071764 51.16944,99.230534 57.132795,99.422901 C 62.134319,100.19237 55.016766,96.537406 60.403023,81.148101 z"
+       id="path32134"
+       sodipodi:nodetypes="ccc"
+       style="fill:#48d3ff;fill-opacity:0.5;fill-rule:evenodd;stroke:none;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+  <g
+     id="g32136"
+     transform="matrix(0.9517016,0.3070246,-0.3070246,0.9517016,70.569857,-14.628035)">
+    <path
+       d="M 60.403023,79.224438 C 58.864092,86.149625 48.668677,100.19237 59.248825,100.76947 C 72.329734,101.1542 63.096151,86.341991 60.403023,79.224438 z"
+       id="path32138"
+       sodipodi:nodetypes="ccc"
+       style="fill:#ddffff;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+    <path
+       d="M 60.403023,81.148101 C 60.403023,83.071764 51.16944,99.230534 57.132795,99.422901 C 62.134319,100.19237 55.016766,96.537406 60.403023,81.148101 z"
+       id="path32140"
+       sodipodi:nodetypes="ccc"
+       style="fill:#48d3ff;fill-opacity:0.5;fill-rule:evenodd;stroke:none;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+  <g
+     id="g32142"
+     transform="matrix(0.601273,0.1939743,-0.1939743,0.601273,51.207668,34.946457)">
+    <path
+       d="M 60.403023,79.224438 C 58.864092,86.149625 48.668677,100.19237 59.248825,100.76947 C 72.329734,101.1542 63.096151,86.341991 60.403023,79.224438 z"
+       id="path32144"
+       sodipodi:nodetypes="ccc"
+       style="fill:#ddffff;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+    <path
+       d="M 60.403023,81.148101 C 60.403023,83.071764 51.16944,99.230534 57.132795,99.422901 C 62.134319,100.19237 55.016766,96.537406 60.403023,81.148101 z"
+       id="path32146"
+       sodipodi:nodetypes="ccc"
+       style="fill:#48d3ff;fill-opacity:0.5;fill-rule:evenodd;stroke:none;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+  <g
+     id="g32148"
+     transform="matrix(0.9517016,0.3070246,-0.3070246,0.9517016,-4.3834617,-99.834402)">
+    <path
+       d="M 60.403023,79.224438 C 58.864092,86.149625 48.668677,100.19237 59.248825,100.76947 C 72.329734,101.1542 63.096151,86.341991 60.403023,79.224438 z"
+       id="path32150"
+       sodipodi:nodetypes="ccc"
+       style="fill:#ddffff;fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+    <path
+       d="M 60.403023,81.148101 C 60.403023,83.071764 51.16944,99.230534 57.132795,99.422901 C 62.134319,100.19237 55.016766,96.537406 60.403023,81.148101 z"
+       id="path32152"
+       sodipodi:nodetypes="ccc"
+       style="fill:#48d3ff;fill-opacity:0.5;fill-rule:evenodd;stroke:none;stroke-width:1pt;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+</svg>
Binary files 3.4.1-3/data/misc/hand2.jpg and 3.4.1+git20201103.0836f5d1-1/data/misc/hand2.jpg differ
Binary files 3.4.1-3/data/misc/hand.jpg and 3.4.1+git20201103.0836f5d1-1/data/misc/hand.jpg differ
Binary files 3.4.1-3/data/misc/icon-speed.png and 3.4.1+git20201103.0836f5d1-1/data/misc/icon-speed.png differ
Binary files 3.4.1-3/data/misc/icon-taskbar_old.png and 3.4.1+git20201103.0836f5d1-1/data/misc/icon-taskbar_old.png differ
diff -pruN 3.4.1-3/data/misc/icon-taskbar.svg 3.4.1+git20201103.0836f5d1-1/data/misc/icon-taskbar.svg
--- 3.4.1-3/data/misc/icon-taskbar.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/icon-taskbar.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,885 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   version="1.0"
+   width="48"
+   height="48"
+   id="svg2"
+   inkscape:version="0.47 r22583"
+   sodipodi:docname="icon-taskbar.svg">
+  <metadata
+     id="metadata96">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <sodipodi:namedview
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1270"
+     inkscape:window-height="795"
+     id="namedview94"
+     showgrid="false"
+     inkscape:zoom="3.0390625"
+     inkscape:cx="7.8621153"
+     inkscape:cy="19.730305"
+     inkscape:window-x="0"
+     inkscape:window-y="24"
+     inkscape:window-maximized="0"
+     inkscape:current-layer="svg2" />
+  <defs
+     id="defs4">
+    <linearGradient
+       id="linearGradient3996">
+      <stop
+         id="stop3998"
+         style="stop-color:#a0a0a0;stop-opacity:1"
+         offset="0" />
+      <stop
+         id="stop4000"
+         style="stop-color:#696969;stop-opacity:1"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient6602-4">
+      <stop
+         id="stop6604-3"
+         style="stop-color:#ffffff;stop-opacity:1"
+         offset="0" />
+      <stop
+         id="stop6606-7"
+         style="stop-color:#ffffff;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient6592-0">
+      <stop
+         id="stop6594-0"
+         style="stop-color:#ffffff;stop-opacity:0.27450982"
+         offset="0" />
+      <stop
+         id="stop6596-6"
+         style="stop-color:#ffffff;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient6560-7">
+      <stop
+         id="stop6562-8"
+         style="stop-color:#8babcb;stop-opacity:1;"
+         offset="0" />
+      <stop
+         id="stop6564-6"
+         style="stop-color:#426296;stop-opacity:1;"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient6568-8">
+      <stop
+         id="stop6570-5"
+         style="stop-color:#3a5073;stop-opacity:1;"
+         offset="0" />
+      <stop
+         id="stop6572-4"
+         style="stop-color:#778b9e;stop-opacity:1;"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient5060">
+      <stop
+         id="stop5062"
+         style="stop-color:#000000;stop-opacity:1"
+         offset="0" />
+      <stop
+         id="stop5064"
+         style="stop-color:#000000;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient5048">
+      <stop
+         id="stop5050"
+         style="stop-color:#000000;stop-opacity:0"
+         offset="0" />
+      <stop
+         id="stop5056"
+         style="stop-color:#000000;stop-opacity:1"
+         offset="0.5" />
+      <stop
+         id="stop5052"
+         style="stop-color:#000000;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient5642">
+      <stop
+         id="stop5644"
+         style="stop-color:#f5f5f5;stop-opacity:1"
+         offset="0" />
+      <stop
+         id="stop5646"
+         style="stop-color:#c8c8c8;stop-opacity:1"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5048"
+       id="linearGradient2933"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.06652698,0,0,0.03501497,-0.2635996,25.161837)"
+       x1="302.85715"
+       y1="366.64789"
+       x2="302.85715"
+       y2="609.50507" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5060"
+       id="radialGradient2935"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.06652698,0,0,0.03501497,-0.2505064,25.161837)"
+       cx="605.71429"
+       cy="486.64789"
+       fx="605.71429"
+       fy="486.64789"
+       r="117.14286" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5060"
+       id="radialGradient2937"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-0.06652698,0,0,0.03501497,47.812816,25.161837)"
+       cx="605.71429"
+       cy="486.64789"
+       fx="605.71429"
+       fy="486.64789"
+       r="117.14286" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6560-7"
+       id="radialGradient2939"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.5981419,0,0.01428008,1.3968807,-8.0378433,6.551202)"
+       cx="12.0987"
+       cy="8.1959743"
+       fx="12.0987"
+       fy="8.1959743"
+       r="20.999998" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6568-8"
+       id="linearGradient2941"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0487806,0,0,1.4000003,-1.1707319,0.5999895)"
+       x1="24.875"
+       y1="29"
+       x2="24.999996"
+       y2="3.0000005" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6602-4"
+       id="radialGradient2943"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.6645486,-0.01193835,0.0028855,0.79549253,-4.8893748,8.320781)"
+       cx="5.9753318"
+       cy="6.9549437"
+       fx="5.9753318"
+       fy="6.9549437"
+       r="19.999998" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6592-0"
+       id="linearGradient2945"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.1333332,-4.5e-8,1.6000006)"
+       x1="12.9375"
+       y1="8.4375"
+       x2="15.25"
+       y2="19.8125" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5642"
+       id="linearGradient2947"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="translate(-2.1906977e-7,-1)"
+       x1="23.999998"
+       y1="2"
+       x2="23.999998"
+       y2="11" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3996"
+       id="linearGradient2949"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0487805,0,0,1,-1.1707319,-5)"
+       x1="21.119612"
+       y1="7"
+       x2="21.223534"
+       y2="13" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5048"
+       id="linearGradient2969"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.06652698,0,0,0.03501497,-0.2635996,25.161837)"
+       x1="302.85715"
+       y1="366.64789"
+       x2="302.85715"
+       y2="609.50507" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5060"
+       id="radialGradient2971"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.06652698,0,0,0.03501497,-0.2505064,25.161837)"
+       cx="605.71429"
+       cy="486.64789"
+       fx="605.71429"
+       fy="486.64789"
+       r="117.14286" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5060"
+       id="radialGradient2973"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-0.06652698,0,0,0.03501497,47.812816,25.161837)"
+       cx="605.71429"
+       cy="486.64789"
+       fx="605.71429"
+       fy="486.64789"
+       r="117.14286" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6560-7"
+       id="radialGradient2975"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.5981419,0,0.01428008,1.3968807,-8.0378433,6.551202)"
+       cx="12.0987"
+       cy="8.1959743"
+       fx="12.0987"
+       fy="8.1959743"
+       r="20.999998" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6568-8"
+       id="linearGradient2977"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0487806,0,0,1.4000003,-1.1707319,0.5999895)"
+       x1="24.875"
+       y1="29"
+       x2="24.999996"
+       y2="3.0000005" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6602-4"
+       id="radialGradient2979"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.6645486,-0.01193835,0.0028855,0.79549253,-4.8893748,8.320781)"
+       cx="5.9753318"
+       cy="6.9549437"
+       fx="5.9753318"
+       fy="6.9549437"
+       r="19.999998" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6592-0"
+       id="linearGradient2981"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.1333332,-4.5e-8,1.6000006)"
+       x1="12.9375"
+       y1="8.4375"
+       x2="15.25"
+       y2="19.8125" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5642"
+       id="linearGradient2983"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="translate(-2.1906977e-7,-1)"
+       x1="23.999998"
+       y1="2"
+       x2="23.999998"
+       y2="11" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3996"
+       id="linearGradient2985"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0487805,0,0,1,-1.1707319,-5)"
+       x1="21.119612"
+       y1="7"
+       x2="21.223534"
+       y2="13" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5048"
+       id="linearGradient3005"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.06652698,0,0,0.03501497,-0.2635996,25.161837)"
+       x1="302.85715"
+       y1="366.64789"
+       x2="302.85715"
+       y2="609.50507" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5060"
+       id="radialGradient3007"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.06652698,0,0,0.03501497,-0.2505064,25.161837)"
+       cx="605.71429"
+       cy="486.64789"
+       fx="605.71429"
+       fy="486.64789"
+       r="117.14286" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5060"
+       id="radialGradient3009"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-0.06652698,0,0,0.03501497,47.812816,25.161837)"
+       cx="605.71429"
+       cy="486.64789"
+       fx="605.71429"
+       fy="486.64789"
+       r="117.14286" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6560-7"
+       id="radialGradient3011"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.5981419,0,0.01428008,1.3968807,-8.0378433,6.551202)"
+       cx="12.0987"
+       cy="8.1959743"
+       fx="12.0987"
+       fy="8.1959743"
+       r="20.999998" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6568-8"
+       id="linearGradient3013"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0487806,0,0,1.4000003,-1.1707319,0.5999895)"
+       x1="24.875"
+       y1="29"
+       x2="24.999996"
+       y2="3.0000005" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6602-4"
+       id="radialGradient3015"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.6645486,-0.01193835,0.0028855,0.79549253,-4.8893748,8.320781)"
+       cx="5.9753318"
+       cy="6.9549437"
+       fx="5.9753318"
+       fy="6.9549437"
+       r="19.999998" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6592-0"
+       id="linearGradient3017"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.1333332,-4.5e-8,1.6000006)"
+       x1="12.9375"
+       y1="8.4375"
+       x2="15.25"
+       y2="19.8125" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5642"
+       id="linearGradient3019"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="translate(-2.1906977e-7,-1)"
+       x1="23.999998"
+       y1="2"
+       x2="23.999998"
+       y2="11" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3996"
+       id="linearGradient3021"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0487805,0,0,1,-1.1707319,-5)"
+       x1="21.119612"
+       y1="7"
+       x2="21.223534"
+       y2="13" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5642"
+       id="linearGradient3024"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.6500521,0,0,1.1226174,14.121027,1.3085577)"
+       x1="23.999998"
+       y1="2"
+       x2="23.999998"
+       y2="11" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3996"
+       id="linearGradient3026"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.68176197,0,0,1.1226174,13.35999,-3.1819118)"
+       x1="21.119612"
+       y1="7"
+       x2="21.223534"
+       y2="13" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6592-0"
+       id="linearGradient3029"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.6546932,0,0,0.74198554,14.009641,4.5487122)"
+       x1="12.9375"
+       y1="8.4375"
+       x2="15.25"
+       y2="19.8125" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6602-4"
+       id="radialGradient3032"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0897686,-0.00781596,0.00188911,0.52080353,10.808599,8.9487608)"
+       cx="5.9753318"
+       cy="6.9549437"
+       fx="5.9753318"
+       fy="6.9549437"
+       r="19.999998" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6560-7"
+       id="radialGradient3035"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0462926,0,0.00934907,0.91452826,8.7473188,7.7902297)"
+       cx="12.0987"
+       cy="8.1959743"
+       fx="12.0987"
+       fy="8.1959743"
+       r="20.999998" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6568-8"
+       id="linearGradient3037"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.6866295,0,0,0.91657064,13.24317,3.8940116)"
+       x1="24.875"
+       y1="29"
+       x2="24.999996"
+       y2="3.0000005" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5642"
+       id="linearGradient3044"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.61849851,0,0,0.86241854,8.484344,9.9799716)"
+       x1="23.999998"
+       y1="2"
+       x2="23.999998"
+       y2="11" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3996"
+       id="linearGradient3046"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.64866918,0,0,0.86241854,7.7602482,6.5302968)"
+       x1="21.119612"
+       y1="7"
+       x2="21.223534"
+       y2="13" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6592-0"
+       id="linearGradient3049"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.62104048,0,0,0.70384579,8.4233366,12.384847)"
+       x1="12.9375"
+       y1="8.4375"
+       x2="15.25"
+       y2="19.8125" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6602-4"
+       id="radialGradient3052"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0337521,-0.0074142,0.00179201,0.49403306,5.3868369,16.558724)"
+       cx="5.9753318"
+       cy="6.9549437"
+       fx="5.9753318"
+       fy="6.9549437"
+       r="19.999998" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6560-7"
+       id="radialGradient3055"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.99251081,0,0.00886851,0.86751946,3.4315105,15.459744)"
+       cx="12.0987"
+       cy="8.1959743"
+       fx="12.0987"
+       fy="8.1959743"
+       r="20.999998" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6568-8"
+       id="linearGradient3057"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.65133521,0,0,0.86945686,7.6962647,11.7638)"
+       x1="24.875"
+       y1="29"
+       x2="24.999996"
+       y2="3.0000005" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5642"
+       id="linearGradient3064"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.618796,0,0,0.83207208,3.5088804,16.418683)"
+       x1="23.999998"
+       y1="2"
+       x2="23.999998"
+       y2="11" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3996"
+       id="linearGradient3066"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.64898118,0,0,0.83207208,2.7844363,13.090394)"
+       x1="21.119612"
+       y1="7"
+       x2="21.223534"
+       y2="13" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6592-0"
+       id="linearGradient3069"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.62104048,0,0,0.70384579,3.4550128,18.723742)"
+       x1="12.9375"
+       y1="8.4375"
+       x2="15.25"
+       y2="19.8125" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6602-4"
+       id="radialGradient3072"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0337521,-0.0074142,0.00179201,0.49403306,0.41851313,22.897619)"
+       cx="5.9753318"
+       cy="6.9549437"
+       fx="5.9753318"
+       fy="6.9549437"
+       r="19.999998" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6560-7"
+       id="radialGradient3075"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.99251081,0,0.00886851,0.86751946,-1.5368133,21.798639)"
+       cx="12.0987"
+       cy="8.1959743"
+       fx="12.0987"
+       fy="8.1959743"
+       r="20.999998" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6568-8"
+       id="linearGradient3077"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.65133521,0,0,0.86945686,2.7279409,18.102695)"
+       x1="24.875"
+       y1="29"
+       x2="24.999996"
+       y2="3.0000005" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5642"
+       id="linearGradient3094"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.63825679,0,0,0.96702048,8.50372,8.7983172)"
+       x1="23.999998"
+       y1="2"
+       x2="23.999998"
+       y2="11" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3996"
+       id="linearGradient3096"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.66939128,0,0,0.96702048,7.7564926,4.9302344)"
+       x1="21.119612"
+       y1="7"
+       x2="21.223534"
+       y2="13" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6592-0"
+       id="linearGradient3098"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.64160603,0,0,0.72715341,8.4233366,11.533433)"
+       x1="12.9375"
+       y1="8.4375"
+       x2="15.25"
+       y2="19.8125" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6602-4"
+       id="radialGradient3100"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0679845,-0.00765972,0.00185135,0.51039282,5.2862843,15.845527)"
+       cx="5.9753318"
+       cy="6.9549437"
+       fx="5.9753318"
+       fy="6.9549437"
+       r="19.999998" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6560-7"
+       id="radialGradient3102"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.0253775,0,0.00916219,0.89624711,3.2662079,14.710155)"
+       cx="12.0987"
+       cy="8.1959743"
+       fx="12.0987"
+       fy="8.1959743"
+       r="20.999998" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6568-8"
+       id="linearGradient3104"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.67290398,0,0,0.89824866,7.6721882,10.891821)"
+       x1="24.875"
+       y1="29"
+       x2="24.999996"
+       y2="3.0000005" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5048"
+       id="linearGradient3106"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.06652698,0,0,0.03501497,-0.2635996,25.161837)"
+       x1="302.85715"
+       y1="366.64789"
+       x2="302.85715"
+       y2="609.50507" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5060"
+       id="radialGradient3108"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.06652698,0,0,0.03501497,-0.2505064,25.161837)"
+       cx="605.71429"
+       cy="486.64789"
+       fx="605.71429"
+       fy="486.64789"
+       r="117.14286" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5060"
+       id="radialGradient3110"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(-0.06652698,0,0,0.03501497,47.812816,25.161837)"
+       cx="605.71429"
+       cy="486.64789"
+       fx="605.71429"
+       fy="486.64789"
+       r="117.14286" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient5642"
+       id="linearGradient3112"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.61777583,0,0,0.93846573,3.5333644,16.068239)"
+       x1="23.999998"
+       y1="2"
+       x2="23.999998"
+       y2="11" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3996"
+       id="linearGradient3114"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.64791124,0,0,0.93846573,2.8101147,12.314375)"
+       x1="21.119612"
+       y1="7"
+       x2="21.223534"
+       y2="13" />
+  </defs>
+  <g
+     transform="matrix(0.61226844,0,0,0.5842588,3.7995371,17.264659)"
+     id="g5672"
+     style="opacity:0.53714288">
+    <rect
+       width="32.123024"
+       height="8.5036354"
+       x="7.7196383"
+       y="38"
+       id="rect4173"
+       style="color:#000000;fill:url(#linearGradient2933);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1;marker:none;visibility:visible;display:inline;overflow:visible" />
+    <path
+       d="m 39.842663,38.000295 c 0,0 0,8.503166 0,8.503166 3.425973,0.01601 8.282339,-1.905128 8.282337,-4.252131 0,-2.347002 -3.82313,-4.251035 -8.282337,-4.251035 z"
+       id="path5058"
+       style="color:#000000;fill:url(#radialGradient2935);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1;marker:none;visibility:visible;display:inline;overflow:visible" />
+    <path
+       d="m 7.7196385,38.000295 c 0,0 0,8.503166 0,8.503166 -3.4259764,0.01601 -8.28233996,-1.905128 -8.28233996,-4.252131 0,-2.347002 3.82313006,-4.251035 8.28233996,-4.251035 z"
+       id="path5018"
+       style="color:#000000;fill:url(#radialGradient2937);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1;marker:none;visibility:visible;display:inline;overflow:visible" />
+  </g>
+  <rect
+     width="26.704731"
+     height="21.736408"
+     rx="1.2420809"
+     ry="1.2420809"
+     x="5.0076194"
+     y="21.145805"
+     id="rect2716"
+     style="fill:url(#radialGradient3075);fill-opacity:1;fill-rule:evenodd;stroke:url(#linearGradient3077);stroke-width:0.62105083;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;display:inline;enable-background:new" />
+  <rect
+     width="25.46266"
+     height="21.115376"
+     rx="0.31052023"
+     ry="0.31052023"
+     x="5.6286545"
+     y="21.1458"
+     id="rect6600"
+     style="opacity:0.3;fill:none;stroke:url(#radialGradient3072);stroke-width:0.62104046;stroke-linecap:square;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none" />
+  <path
+     d="m 5.3181342,20.835279 26.0836998,0 0,5.630768 -26.0836998,4.926921 0,-10.557689 z"
+     id="rect6588"
+     style="fill:url(#linearGradient3069);fill-opacity:1;stroke:none" />
+  <rect
+     width="26.56436"
+     height="4.6923285"
+     rx="0.3088879"
+     ry="0.46923286"
+     x="5.0778041"
+     y="19.352869"
+     id="rect5556"
+     style="color:#000000;fill:url(#linearGradient3112);fill-opacity:1;fill-rule:evenodd;stroke:url(#linearGradient3114);stroke-width:0.76142067;stroke-linecap:square;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate" />
+  <g
+     transform="matrix(1.3630182,0,0,1.3616941,-402.89805,-66.883464)"
+     id="g7440"
+     style="opacity:0.48858445;display:inline;enable-background:new" />
+  <g
+     style="opacity:0.53714288"
+     id="g2953"
+     transform="matrix(0.63254351,0,0,0.60360634,8.7792697,10.026033)">
+    <rect
+       style="color:#000000;fill:url(#linearGradient3106);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1;marker:none;visibility:visible;display:inline;overflow:visible"
+       id="rect2955"
+       y="38"
+       x="7.7196383"
+       height="8.5036354"
+       width="32.123024" />
+    <path
+       style="color:#000000;fill:url(#radialGradient3108);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1;marker:none;visibility:visible;display:inline;overflow:visible"
+       id="path2957"
+       d="m 39.842663,38.000295 c 0,0 0,8.503166 0,8.503166 3.425973,0.01601 8.282339,-1.905128 8.282337,-4.252131 0,-2.347002 -3.82313,-4.251035 -8.282337,-4.251035 z" />
+    <path
+       style="color:#000000;fill:url(#radialGradient3110);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1;marker:none;visibility:visible;display:inline;overflow:visible"
+       id="path2959"
+       d="m 7.7196385,38.000295 c 0,0 0,8.503166 0,8.503166 -3.4259764,0.01601 -8.28233996,-1.905128 -8.28233996,-4.252131 0,-2.347002 3.82313006,-4.251035 8.28233996,-4.251035 z" />
+  </g>
+  <rect
+     style="fill:url(#radialGradient3102);fill-opacity:1;fill-rule:evenodd;stroke:url(#linearGradient3104);stroke-width:0.6416167;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;display:inline;enable-background:new"
+     id="rect2961"
+     y="14.035702"
+     x="10.027357"
+     ry="1.2832121"
+     rx="1.2832121"
+     height="22.456202"
+     width="27.58905" />
+  <rect
+     style="opacity:0.3;fill:none;stroke:url(#radialGradient3100);stroke-width:0.64160603;stroke-linecap:square;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none"
+     id="rect2963"
+     y="14.035697"
+     x="10.668958"
+     ry="0.32080302"
+     rx="0.32080302"
+     height="21.814604"
+     width="26.305847" />
+  <path
+     style="fill:url(#linearGradient3098);fill-opacity:1;stroke:none"
+     id="path2965"
+     d="m 10.348155,13.714893 26.947453,0 0,5.817229 -26.947453,5.090074 0,-10.907303 z" />
+  <rect
+     style="color:#000000;fill:url(#linearGradient3094);fill-opacity:1;fill-rule:evenodd;stroke:url(#linearGradient3096);stroke-width:0.7856254;stroke-linecap:square;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate"
+     id="rect2967"
+     y="12.182887"
+     x="10.09936"
+     ry="0.48351026"
+     rx="0.31912836"
+     height="4.835103"
+     width="27.445042" />
+  <g
+     transform="matrix(0.61226844,0,0,0.5842588,14.42147,4.4155467)"
+     id="g2989"
+     style="opacity:0.53714288">
+    <rect
+       width="32.123024"
+       height="8.5036354"
+       x="7.7196383"
+       y="38"
+       id="rect2991"
+       style="color:#000000;fill:url(#linearGradient3005);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1;marker:none;visibility:visible;display:inline;overflow:visible" />
+    <path
+       d="m 39.842663,38.000295 c 0,0 0,8.503166 0,8.503166 3.425973,0.01601 8.282339,-1.905128 8.282337,-4.252131 0,-2.347002 -3.82313,-4.251035 -8.282337,-4.251035 z"
+       id="path2993"
+       style="color:#000000;fill:url(#radialGradient3007);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1;marker:none;visibility:visible;display:inline;overflow:visible" />
+    <path
+       d="m 7.7196385,38.000295 c 0,0 0,8.503166 0,8.503166 -3.4259764,0.01601 -8.28233996,-1.905128 -8.28233996,-4.252131 0,-2.347002 3.82313006,-4.251035 8.28233996,-4.251035 z"
+       id="path2995"
+       style="color:#000000;fill:url(#radialGradient3009);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1;marker:none;visibility:visible;display:inline;overflow:visible" />
+  </g>
+  <rect
+     width="28.151798"
+     height="22.914253"
+     rx="1.3093864"
+     ry="1.3093864"
+     x="15.646379"
+     y="7.1020203"
+     id="rect2997"
+     style="fill:url(#radialGradient3035);fill-opacity:1;fill-rule:evenodd;stroke:url(#linearGradient3037);stroke-width:0.65470409;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;display:inline;enable-background:new" />
+  <rect
+     width="26.842421"
+     height="22.259567"
+     rx="0.32734659"
+     ry="0.32734659"
+     x="16.301067"
+     y="7.1020155"
+     id="rect2999"
+     style="opacity:0.3;fill:none;stroke:url(#radialGradient3032);stroke-width:0.65469319;stroke-linecap:square;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none" />
+  <path
+     d="m 15.97372,6.7746688 27.497115,0 0,5.9358852 -27.497115,5.193899 0,-11.1297842 z"
+     id="path3001"
+     style="fill:url(#linearGradient3029);fill-opacity:1;stroke:none" />
+  <rect
+     width="27.952242"
+     height="5.6130872"
+     rx="0.32502607"
+     ry="0.56130868"
+     x="15.746157"
+     y="5.2377191"
+     id="rect3003"
+     style="color:#000000;fill:url(#linearGradient3024);fill-opacity:1;fill-rule:evenodd;stroke:url(#linearGradient3026);stroke-width:0.85425979;stroke-linecap:square;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0;marker:none;visibility:visible;display:inline;overflow:visible;enable-background:accumulate" />
+</svg>
diff -pruN 3.4.1-3/data/misc/icon-without-wave.svg 3.4.1+git20201103.0836f5d1-1/data/misc/icon-without-wave.svg
--- 3.4.1-3/data/misc/icon-without-wave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/icon-without-wave.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,1344 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="48"
+   height="48"
+   id="svg3938"
+   sodipodi:version="0.32"
+   inkscape:version="0.47 r22583"
+   version="1.0"
+   sodipodi:docname="cairo-dock.svg"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape">
+  <defs
+     id="defs3940">
+    <linearGradient
+       id="linearGradient2180">
+      <stop
+         offset="0.0000000"
+         id="stop2182"
+         style="stop-color:#fbffff;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2184"
+         style="stop-color:#ffffff;stop-opacity:0.0000000;" />
+    </linearGradient>
+    <filter
+       inkscape:collect="always"
+       x="-1.208129"
+       width="3.4162581"
+       y="-1.1919796"
+       height="3.3839593"
+       id="filter12516">
+      <feGaussianBlur
+         inkscape:collect="always"
+         stdDeviation="325.52131"
+         id="feGaussianBlur12518" />
+    </filter>
+    <filter
+       inkscape:collect="always"
+       x="-0.42944545"
+       width="1.8588909"
+       y="-0.42370498"
+       height="1.84741"
+       id="filter12496">
+      <feGaussianBlur
+         inkscape:collect="always"
+         stdDeviation="115.71087"
+         id="feGaussianBlur12498" />
+    </filter>
+    <linearGradient
+       id="linearGradient2150-457">
+      <stop
+         offset="0.0000000"
+         id="stop7404"
+         style="stop-color:#ff1919;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop7406"
+         style="stop-color:#fcfe49;stop-opacity:0.27380952;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2130">
+      <stop
+         offset="0.0000000"
+         id="stop2132"
+         style="stop-color:#ffff00;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2134"
+         style="stop-color:#ff2d00;stop-opacity:0.36862746;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2112">
+      <stop
+         offset="0.0000000"
+         id="stop2114"
+         style="stop-color:#ff3500;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2116"
+         style="stop-color:#ffff00;stop-opacity:0.36904761;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2088">
+      <stop
+         offset="0.0000000"
+         id="stop2090"
+         style="stop-color:#fb0000;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2092"
+         style="stop-color:#ff8f00;stop-opacity:0.015686275;" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2088"
+       id="radialGradient3094"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.1036842,-1.2210736e-8,1.1662934e-8,1.0541701,-39.061066,-33.039512)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="394.685" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2112"
+       id="radialGradient3096"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3098"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3100"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3102"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3104"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3106"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3108"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3110"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3112"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3114"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3116"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3118"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3120"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3122"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3124"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3126"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3128"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3130"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3132"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3134"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3136"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3138"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3140"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3142"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3144"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3146"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3148"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3150"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3152"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3154"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3156"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3158"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3160"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3162"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3164"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3166"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3168"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3170"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3172"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3174"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3176"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3178"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3180"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3182"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3184"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3186"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3188"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3190"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3192"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3194"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3196"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3198"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3200"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3202"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2180"
+       id="linearGradient3204"
+       gradientUnits="userSpaceOnUse"
+       x1="325.55533"
+       y1="249.8591"
+       x2="320.22644"
+       y2="474.1716" />
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="7.919596"
+     inkscape:cx="47.640189"
+     inkscape:cy="28.773529"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     width="48px"
+     height="48px"
+     inkscape:window-width="910"
+     inkscape:window-height="624"
+     inkscape:window-x="119"
+     inkscape:window-y="181"
+     showgrid="false"
+     inkscape:window-maximized="0" />
+  <metadata
+     id="metadata3943">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title></dc:title>
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Calque 1"
+     inkscape:groupmode="layer"
+     id="layer1"
+     transform="translate(-370.28738,-233.34154)">
+    <g
+       id="g3813"
+       transform="matrix(0.0885924,0,0,0.0885924,363.85716,225.9482)">
+      <g
+         id="g3815"
+         transform="matrix(0.635729,0,0,0.635729,97.22012,23.98599)">
+        <path
+           sodipodi:rx="315.4028"
+           sodipodi:ry="319.78339"
+           style="fill:#ff6400;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3094);stroke-width:240.40963745;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+           sodipodi:type="arc"
+           d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+           transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+           sodipodi:cy="609.92218"
+           sodipodi:cx="376.73111"
+           id="path3817" />
+        <path
+           sodipodi:rx="315.4028"
+           sodipodi:ry="319.78339"
+           style="fill:url(#radialGradient3096);fill-opacity:1;fill-rule:nonzero;stroke:none"
+           sodipodi:type="arc"
+           d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+           transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+           sodipodi:cy="609.92218"
+           sodipodi:cx="376.73111"
+           id="path3819" />
+        <path
+           sodipodi:rx="315.4028"
+           sodipodi:ry="319.78339"
+           style="opacity:0.78892733;fill:url(#radialGradient3098);fill-opacity:1;fill-rule:nonzero;stroke:none"
+           sodipodi:type="arc"
+           d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+           transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+           sodipodi:cy="609.92218"
+           sodipodi:cx="376.73111"
+           id="path3821" />
+        <path
+           sodipodi:rx="315.4028"
+           sodipodi:ry="319.78339"
+           style="opacity:0.78892733;fill:none;stroke:url(#radialGradient3100);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0;filter:url(#filter12496)"
+           sodipodi:type="arc"
+           d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+           transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+           sodipodi:cy="609.92218"
+           sodipodi:cx="376.73111"
+           id="path3823" />
+        <g
+           id="g3825">
+          <path
+             id="path3827"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.07172098;fill:none;stroke:url(#radialGradient3102);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3829"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.07172098;fill:none;stroke:url(#radialGradient3104);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3831"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.07172098;fill:none;stroke:url(#radialGradient3106);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3833"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.07172098;fill:none;stroke:url(#radialGradient3108);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3835"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.07172098;fill:none;stroke:url(#radialGradient3110);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3837"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.07172098;fill:none;stroke:url(#radialGradient3112);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3839"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.07172098;fill:none;stroke:url(#radialGradient3114);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3841"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.07172098;fill:none;stroke:url(#radialGradient3116);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3843"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.07172098;fill:none;stroke:url(#radialGradient3118);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3845"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.07172098;fill:none;stroke:url(#radialGradient3120);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3847"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.98083065;fill:none;stroke:url(#radialGradient3122);stroke-width:15.2411623;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0;filter:url(#filter12516)"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+        </g>
+        <g
+           id="g3849">
+          <path
+             id="path3851"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3124);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3853"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3126);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3855"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3128);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3857"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3130);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3859"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3132);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3861"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3134);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3863"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3136);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3865"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3138);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3867"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3140);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3869"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3142);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3871"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3144);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3873"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3146);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3875"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3148);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3877"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3150);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3879"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3152);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3881"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3154);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3883"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3156);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3885"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3158);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3887"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3160);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3889"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+             sodipodi:type="arc"
+             style="opacity:0.039446;fill:url(#radialGradient3162);fill-opacity:1;fill-rule:nonzero;stroke:none"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <g
+             id="g3891">
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3164);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3893" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3166);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3895" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3168);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3897" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3170);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3899" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3172);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3901" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3174);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3903" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3176);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3905" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3178);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3907" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3180);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3909" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3182);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3911" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3184);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3913" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3186);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3915" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3188);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3917" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3190);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3919" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3192);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3921" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3194);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3923" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3196);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3925" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3198);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3927" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3200);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3929" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.00197197;fill:url(#radialGradient3202);fill-opacity:1;fill-rule:nonzero;stroke:none"
+               sodipodi:type="arc"
+               d="m 692.13391,609.92218 c 0,176.61149 -141.21064,319.78339 -315.4028,319.78339 -174.19216,0 -315.402802,-143.1719 -315.402802,-319.78339 0,-176.61149 141.210642,-319.78339 315.402802,-319.78339 174.19216,0 315.4028,143.1719 315.4028,319.78339 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3931" />
+          </g>
+        </g>
+      </g>
+      <path
+         sodipodi:rx="138.4687"
+         sodipodi:ry="133.54538"
+         style="opacity:0.78892733;fill:url(#linearGradient3204);fill-opacity:1;fill-rule:nonzero;stroke:none"
+         sodipodi:type="arc"
+         d="m 464.02403,383.40448 c 0,73.75508 -61.99455,133.54538 -138.4687,133.54538 -76.47416,0 -138.46871,-59.7903 -138.46871,-133.54538 0,-73.75508 61.99455,-133.54538 138.46871,-133.54538 76.47415,0 138.4687,59.7903 138.4687,133.54538 z"
+         transform="matrix(1.154869,0,0,0.963134,-39.95642,-76.94691)"
+         sodipodi:cy="383.40448"
+         sodipodi:cx="325.55533"
+         id="path3933" />
+    </g>
+    <text
+       id="text4059"
+       x="383.53778"
+       y="262.10089"
+       transform="scale(0.97915832,1.0212853)"
+       xml:space="preserve"
+       style="font-size:23.52924347px;font-style:normal;font-weight:normal;fill:#ffffff;fill-opacity:1;stroke:#ffffff;stroke-width:0.66580141;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;display:inline;font-family:DejaVu Sans"><tspan
+         id="tspan4061"
+         sodipodi:role="line"
+         style="font-style:normal;font-variant:normal;font-weight:bold;font-stretch:normal;fill:#ffffff;fill-opacity:1;stroke:#ffffff;stroke-width:0.66580141;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;font-family:DejaVu Sans;-inkscape-font-specification:DejaVu Sans Bold"
+         x="383.53778"
+         y="262.10089">CD</tspan></text>
+  </g>
+</svg>
diff -pruN 3.4.1-3/data/misc/indicator-bar.svg 3.4.1+git20201103.0836f5d1-1/data/misc/indicator-bar.svg
--- 3.4.1-3/data/misc/indicator-bar.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/indicator-bar.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,96 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="48"
+   height="6"
+   id="svg3162"
+   sodipodi:version="0.32"
+   inkscape:version="0.46"
+   version="1.0"
+   sodipodi:docbase="/opt/cairo-dock/trunk/cairo-dock/data"
+   sodipodi:docname="indicator-bar.svg"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape">
+  <defs
+     id="defs3164">
+    <inkscape:perspective
+       sodipodi:type="inkscape:persp3d"
+       inkscape:vp_x="0 : 3 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_z="48 : 3 : 1"
+       inkscape:persp3d-origin="24 : 2 : 1"
+       id="perspective2458" />
+    <linearGradient
+       id="linearGradient4141">
+      <stop
+         style="stop-color:#ff0000;stop-opacity:1;"
+         offset="0"
+         id="stop4143" />
+      <stop
+         style="stop-color:#000000;stop-opacity:0;"
+         offset="1"
+         id="stop4145" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4141"
+       id="linearGradient4147"
+       x1="36.392857"
+       y1="505.21933"
+       x2="36.392857"
+       y2="530.25507"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(6.9046107e-2,0,0,0.1130096,34.313791,426.15392)" />
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="7.9195959"
+     inkscape:cx="21.579395"
+     inkscape:cy="13.913575"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     width="48px"
+     height="6px"
+     inkscape:window-width="860"
+     inkscape:window-height="722"
+     inkscape:window-x="278"
+     inkscape:window-y="112"
+     showgrid="false" />
+  <metadata
+     id="metadata3167">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Calque 1"
+     inkscape:groupmode="layer"
+     id="layer1"
+     transform="translate(-36.392857,-480.18362)">
+    <rect
+       style="opacity:0.33000004;fill:url(#linearGradient4147);fill-opacity:1;fill-rule:nonzero;stroke:#0e18d7;stroke-width:0.1325008;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+       id="rect3170"
+       width="46.951355"
+       height="5.4890375"
+       x="36.878357"
+       y="480.50397"
+       ry="2.7445188" />
+  </g>
+</svg>
diff -pruN 3.4.1-3/data/misc/indicator-bille3D.svg 3.4.1+git20201103.0836f5d1-1/data/misc/indicator-bille3D.svg
--- 3.4.1-3/data/misc/indicator-bille3D.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/indicator-bille3D.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,377 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   height="48"
+   id="svg1"
+   inkscape:version="0.46"
+   sodipodi:docbase="C:\Documents and Settings\Emily\Desktop"
+   sodipodi:docname="indicator-bille3D.svg"
+   sodipodi:version="0.32"
+   width="48"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape"
+   version="1.0">
+  <metadata
+     id="metadata40226">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:title>Etiquette Icons</dc:title>
+        <dc:description />
+        <dc:subject>
+          <rdf:Bag>
+            <rdf:li>hash</rdf:li>
+            <rdf:li />
+            <rdf:li>action</rdf:li>
+            <rdf:li>computer</rdf:li>
+            <rdf:li>icons</rdf:li>
+            <rdf:li>buttons</rdf:li>
+          </rdf:Bag>
+        </dc:subject>
+        <dc:publisher>
+          <cc:Agent
+             rdf:about="http://www.openclipart.org">
+            <dc:title>Andy Fitzsimon</dc:title>
+          </cc:Agent>
+        </dc:publisher>
+        <dc:creator>
+          <cc:Agent>
+            <dc:title>Andy Fitzsimon</dc:title>
+          </cc:Agent>
+        </dc:creator>
+        <dc:rights>
+          <cc:Agent>
+            <dc:title>Andy Fitzsimon</dc:title>
+          </cc:Agent>
+        </dc:rights>
+        <dc:date />
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <cc:license
+           rdf:resource="http://web.resource.org/cc/PublicDomain" />
+        <dc:language>en</dc:language>
+      </cc:Work>
+      <cc:License
+         rdf:about="http://web.resource.org/cc/PublicDomain">
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/Reproduction" />
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/Distribution" />
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/DerivativeWorks" />
+      </cc:License>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs3">
+    <inkscape:perspective
+       sodipodi:type="inkscape:persp3d"
+       inkscape:vp_x="0 : 80 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_z="160 : 80 : 1"
+       inkscape:persp3d-origin="80 : 53.333333 : 1"
+       id="perspective40280" />
+    <linearGradient
+       id="linearGradient1416">
+      <stop
+         id="stop1417"
+         offset="0.00000000"
+         style="stop-color:#000000;stop-opacity:0.00000000;" />
+      <stop
+         id="stop1419"
+         offset="0.50000000"
+         style="stop-color:#000000;stop-opacity:0.00000000;" />
+      <stop
+         id="stop1418"
+         offset="1.0000000"
+         style="stop-color:#000000;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient1397">
+      <stop
+         id="stop1398"
+         offset="0.00000000"
+         style="stop-color:#000000;stop-opacity:0.53725493;" />
+      <stop
+         id="stop1400"
+         offset="0.50000000"
+         style="stop-color:#ffffff;stop-opacity:0.26666668;" />
+      <stop
+         id="stop1401"
+         offset="0.75000000"
+         style="stop-color:#000000;stop-opacity:0.13333334;" />
+      <stop
+         id="stop1399"
+         offset="1.0000000"
+         style="stop-color:#000000;stop-opacity:0.00000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient896">
+      <stop
+         id="stop897"
+         offset="0.00000000"
+         style="stop-color:#e2d9a9;stop-opacity:1.0000000;" />
+      <stop
+         id="stop898"
+         offset="1.0000000"
+         style="stop-color:#857c4d;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient893">
+      <stop
+         id="stop894"
+         offset="0.00000000"
+         style="stop-color:#000000;stop-opacity:0.27083334;" />
+      <stop
+         id="stop895"
+         offset="1.0000000"
+         style="stop-color:#000000;stop-opacity:0.00000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient841">
+      <stop
+         id="stop842"
+         offset="0.00000000"
+         style="stop-color:#ffffff;stop-opacity:1.0000000;" />
+      <stop
+         id="stop844"
+         offset="0.50379843"
+         style="stop-color:#dadada;stop-opacity:1.0000000;" />
+      <stop
+         id="stop845"
+         offset="0.51379842"
+         style="stop-color:#bdbdbd;stop-opacity:1.0000000;" />
+      <stop
+         id="stop846"
+         offset="0.64667326"
+         style="stop-color:#dedede;stop-opacity:1.0000000;" />
+      <stop
+         id="stop843"
+         offset="1.0000000"
+         style="stop-color:#ffffff;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient836">
+      <stop
+         id="stop837"
+         offset="0.00000000"
+         style="stop-color:#ffffff;stop-opacity:0.00000000;" />
+      <stop
+         id="stop838"
+         offset="1"
+         style="stop-color:#fff;stop-opacity:1;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient832">
+      <stop
+         id="stop833"
+         offset="0.00000000"
+         style="stop-color:#323232;stop-opacity:1.0000000;" />
+      <stop
+         id="stop1430"
+         offset="0.50000000"
+         style="stop-color:#000000;stop-opacity:1.0000000;" />
+      <stop
+         id="stop834"
+         offset="1.0000000"
+         style="stop-color:#ffffff;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient835"
+       x1="54.705607"
+       x2="100.20946"
+       xlink:href="#linearGradient832"
+       y1="80.75058"
+       y2="39.97958"
+       gradientTransform="matrix(0.3770923,0,0,0.2700777,-2.9736798,-2.5887775)"
+       gradientUnits="userSpaceOnUse" />
+    <linearGradient
+       id="linearGradient839"
+       x1="153.84141"
+       x2="153.84141"
+       xlink:href="#linearGradient836"
+       y1="521.18289"
+       y2="498.94016"
+       gradientUnits="userSpaceOnUse" />
+    <radialGradient
+       cx="100.0499"
+       cy="483.73325"
+       fx="100.76033"
+       fy="461.41997"
+       id="radialGradient840"
+       r="27.35177"
+       xlink:href="#linearGradient1397"
+       gradientUnits="userSpaceOnUse" />
+    <linearGradient
+       id="linearGradient860"
+       x1="0.2171053"
+       x2="0.89436638"
+       xlink:href="#linearGradient832"
+       y1="0.7434209"
+       y2="-0.33333325" />
+    <linearGradient
+       id="linearGradient863"
+       x1="0.52739727"
+       x2="0.65068495"
+       xlink:href="#linearGradient836"
+       y1="0.4861111"
+       y2="-0.041666668" />
+    <linearGradient
+       id="linearGradient891"
+       x1="0.125"
+       x2="0.82894737"
+       xlink:href="#linearGradient836"
+       y1="1.0986842"
+       y2="0.13815789" />
+    <linearGradient
+       id="linearGradient892"
+       x1="-0.11404288"
+       x2="-0.061766334"
+       xlink:href="#linearGradient896"
+       y1="0.24721514"
+       y2="2.5462053" />
+    <linearGradient
+       id="linearGradient900"
+       x1="0.37142858"
+       x2="0.11428571"
+       xlink:href="#linearGradient836"
+       y1="0.6388889"
+       y2="1.0416666" />
+    <linearGradient
+       id="linearGradient905"
+       x1="1.3074018"
+       x2="1.3074018"
+       xlink:href="#linearGradient893"
+       y1="1.7768639"
+       y2="0.1169038" />
+    <linearGradient
+       id="linearGradient906"
+       x1="-0.42276084"
+       x2="-0.42276084"
+       xlink:href="#linearGradient893"
+       y1="1.8603847"
+       y2="0.2004246" />
+    <linearGradient
+       id="linearGradient908"
+       x1="0.50352114"
+       x2="0.21478873"
+       xlink:href="#linearGradient832"
+       y1="0.44615385"
+       y2="1.1615385" />
+    <linearGradient
+       id="linearGradient910"
+       x1="0.45422536"
+       x2="0.69594592"
+       xlink:href="#linearGradient836"
+       y1="0.5"
+       y2="-0.078947365" />
+    <linearGradient
+       id="linearGradient911"
+       x1="1.1710526"
+       x2="-2.2763157"
+       xlink:href="#linearGradient896"
+       y1="0.16447368"
+       y2="1.5986842" />
+    <linearGradient
+       id="linearGradient912"
+       x1="0.6722222"
+       x2="0.25"
+       xlink:href="#linearGradient832"
+       y1="0.30167598"
+       y2="0.44692737" />
+    <radialGradient
+       cx="99.330109"
+       cy="480.49422"
+       fx="101.84936"
+       fy="457.10126"
+       id="radialGradient1402"
+       r="42.108869"
+       xlink:href="#linearGradient841"
+       gradientUnits="userSpaceOnUse" />
+    <radialGradient
+       cx="99.330112"
+       cy="481.5739"
+       fx="101.48946"
+       fy="495.60967"
+       id="radialGradient1415"
+       r="42.108869"
+       xlink:href="#linearGradient1416"
+       gradientUnits="userSpaceOnUse" />
+  </defs>
+  <sodipodi:namedview
+     bordercolor="#666666"
+     borderopacity="1.0"
+     id="base"
+     inkscape:cx="39.820733"
+     inkscape:cy="17.894522"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:window-height="722"
+     inkscape:window-width="823"
+     inkscape:window-x="192"
+     inkscape:window-y="22"
+     inkscape:zoom="6.9465339"
+     pagecolor="#ffffff"
+     showgrid="false"
+     inkscape:current-layer="svg1"
+     showguides="true"
+     inkscape:guide-bbox="true" />
+  <path
+     d="M 127.40167,483.73325 A 27.35177,27.35177 0 1 1 72.698126,483.73325 A 27.35177,27.35177 0 1 1 127.40167,483.73325 z"
+     id="path1395"
+     sodipodi:cx="100.0499"
+     sodipodi:cy="483.73325"
+     sodipodi:rx="27.35177"
+     sodipodi:ry="27.35177"
+     sodipodi:type="arc"
+     style="fill:url(#radialGradient840);fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:3.08127832;stroke-dasharray:none;stroke-opacity:0.37190085"
+     transform="matrix(0.8714116,0,0,0.4749837,-63.956458,-196.86244)" />
+  <path
+     d="M 127.40167,483.73325 A 27.35177,27.35177 0 1 1 72.698126,483.73325 A 27.35177,27.35177 0 1 1 127.40167,483.73325 z"
+     id="path855"
+     sodipodi:cx="100.0499"
+     sodipodi:cy="483.73325"
+     sodipodi:rx="27.35177"
+     sodipodi:ry="27.35177"
+     sodipodi:type="arc"
+     style="fill:url(#radialGradient1402);fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:3.08127832;stroke-dasharray:none;stroke-opacity:0.37190085"
+     transform="matrix(0.5541204,0,0,0.5541204,-32.39311,-249.72188)" />
+  <path
+     d="M 127.40167,483.73325 A 27.35177,27.35177 0 1 1 72.698126,483.73325 A 27.35177,27.35177 0 1 1 127.40167,483.73325 z"
+     id="path1414"
+     sodipodi:cx="100.0499"
+     sodipodi:cy="483.73325"
+     sodipodi:rx="27.35177"
+     sodipodi:ry="27.35177"
+     sodipodi:type="arc"
+     style="fill:url(#radialGradient1415);fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:3.08127832;stroke-dasharray:none;stroke-opacity:0.37190085"
+     transform="matrix(0.5541204,0,0,0.5541204,-32.303424,-249.74495)" />
+  <path
+     d="M 184.98434,527.64008 A 29.511122,29.511122 0 1 1 125.9621,527.64008 A 29.511122,29.511122 0 1 1 184.98434,527.64008 z"
+     id="path856"
+     sodipodi:cx="155.47322"
+     sodipodi:cy="527.64008"
+     sodipodi:rx="29.511122"
+     sodipodi:ry="29.511122"
+     sodipodi:type="arc"
+     style="fill:url(#linearGradient839);fill-opacity:1;fill-rule:evenodd;stroke-width:1pt;stroke-opacity:0.37190085"
+     transform="matrix(0.4122111,0,0,0.4865449,-40.841846,-238.79476)" />
+  <path
+     d="M 361.33127,396.63946 C 361.33127,460.21074 309.7372,511.80481 246.16592,511.80481 C 182.59465,511.80481 131.00057,460.21074 131.00057,396.63946 C 131.00057,333.06819 182.59465,281.47411 246.16592,281.47411 C 309.7372,281.47411 361.33127,333.06819 361.33127,396.63946 z"
+     id="path862"
+     sodipodi:insensitive="true"
+     style="fill:url(#linearGradient863);fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1pt" />
+  <path
+     d="M 15.041322,22.329653 L 31.382034,22.468093 L 23.560911,11.228853 L 15.041322,22.329653 z"
+     id="path1440"
+     sodipodi:nodetypes="cccc"
+     style="fill:url(#linearGradient835);fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:1.63554299;stroke-linecap:round;stroke-linejoin:round;stroke-opacity:0.27272728" />
+</svg>
diff -pruN 3.4.1-3/data/misc/indicator-ellipse.svg 3.4.1+git20201103.0836f5d1-1/data/misc/indicator-ellipse.svg
--- 3.4.1-3/data/misc/indicator-ellipse.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/indicator-ellipse.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="48"
+   height="8"
+   id="svg2"
+   sodipodi:version="0.32"
+   inkscape:version="0.46"
+   sodipodi:docbase="/opt/cairo-dock/trunk/cairo-dock/data"
+   sodipodi:docname="indicator-ellipse.svg"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape"
+   version="1.0">
+  <defs
+     id="defs4">
+    <inkscape:perspective
+       sodipodi:type="inkscape:persp3d"
+       inkscape:vp_x="0 : 526.18109 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_z="744.09448 : 526.18109 : 1"
+       inkscape:persp3d-origin="372.04724 : 350.78739 : 1"
+       id="perspective13" />
+    <linearGradient
+       id="linearGradient3134">
+      <stop
+         style="stop-color:#000000;stop-opacity:0;"
+         offset="0"
+         id="stop3136" />
+      <stop
+         id="stop3142"
+         offset="0.67500001"
+         style="stop-color:#000000;stop-opacity:1;" />
+      <stop
+         style="stop-color:#000000;stop-opacity:1;"
+         offset="1"
+         id="stop3138" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3134"
+       id="radialGradient3140"
+       cx="390"
+       cy="476.64789"
+       fx="390"
+       fy="476.64789"
+       r="307.89285"
+       gradientTransform="matrix(1,0,0,0.1555504,0,402.50512)"
+       gradientUnits="userSpaceOnUse"
+       spreadMethod="pad" />
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="7.9195959"
+     inkscape:cx="31.25"
+     inkscape:cy="17.513464"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     inkscape:window-width="860"
+     inkscape:window-height="722"
+     inkscape:window-x="149"
+     inkscape:window-y="68"
+     showgrid="false" />
+  <metadata
+     id="metadata7">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Calque 1"
+     inkscape:groupmode="layer"
+     id="layer1">
+    <path
+       sodipodi:type="arc"
+       style="opacity:0.33000004;fill:url(#radialGradient3140);fill-opacity:1;fill-rule:nonzero;stroke:#0e18d7;stroke-width:1.5;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
+       id="path2160"
+       sodipodi:cx="390"
+       sodipodi:cy="476.64789"
+       sodipodi:rx="307.14285"
+       sodipodi:ry="47.142857"
+       d="M 697.14285,476.64789 A 307.14285,47.142857 0 1 1 82.857147,476.64789 A 307.14285,47.142857 0 1 1 697.14285,476.64789 z"
+       transform="matrix(7.6422651e-2,0,0,7.6422651e-2,-5.8268618,-32.274978)" />
+  </g>
+</svg>
diff -pruN 3.4.1-3/data/misc/indicator-yellow-scroll.svg 3.4.1+git20201103.0836f5d1-1/data/misc/indicator-yellow-scroll.svg
--- 3.4.1-3/data/misc/indicator-yellow-scroll.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/indicator-yellow-scroll.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,290 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   height="12"
+   id="svg1"
+   inkscape:version="0.46"
+   sodipodi:docbase="/home/bpcomp/Inkscape"
+   sodipodi:docname="indicator-yellow-scroll.svg"
+   sodipodi:version="0.32"
+   width="48"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape"
+   version="1.0">
+  <metadata
+     id="metadata63593">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:title>yellow-scroll</dc:title>
+        <dc:description />
+        <dc:subject>
+          <rdf:Bag>
+            <rdf:li>holiday</rdf:li>
+            <rdf:li />
+            <rdf:li>festive</rdf:li>
+            <rdf:li>shape</rdf:li>
+            <rdf:li>party</rdf:li>
+            <rdf:li>flourish</rdf:li>
+            <rdf:li>recreation</rdf:li>
+          </rdf:Bag>
+        </dc:subject>
+        <dc:publisher>
+          <cc:Agent
+             rdf:about="http://www.openclipart.org">
+            <dc:title>Benji Park</dc:title>
+          </cc:Agent>
+        </dc:publisher>
+        <dc:creator>
+          <cc:Agent>
+            <dc:title>Benji Park</dc:title>
+          </cc:Agent>
+        </dc:creator>
+        <dc:rights>
+          <cc:Agent>
+            <dc:title>Benji Park</dc:title>
+          </cc:Agent>
+        </dc:rights>
+        <dc:date />
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <cc:license
+           rdf:resource="http://web.resource.org/cc/PublicDomain" />
+        <dc:language>en</dc:language>
+      </cc:Work>
+      <cc:License
+         rdf:about="http://web.resource.org/cc/PublicDomain">
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/Reproduction" />
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/Distribution" />
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/DerivativeWorks" />
+      </cc:License>
+    </rdf:RDF>
+  </metadata>
+  <defs
+     id="defs3">
+    <inkscape:perspective
+       sodipodi:type="inkscape:persp3d"
+       inkscape:vp_x="0 : 156.25 : 1"
+       inkscape:vp_y="0 : 1000 : 0"
+       inkscape:vp_z="703.75 : 156.25 : 1"
+       inkscape:persp3d-origin="351.875 : 104.16667 : 1"
+       id="perspective63626" />
+    <linearGradient
+       id="linearGradient2363">
+      <stop
+         id="stop2364"
+         offset="0.0000000"
+         style="stop-color:#fdff01;stop-opacity:0.0000000;" />
+      <stop
+         id="stop2365"
+         offset="1.0000000"
+         style="stop-color:#bec000;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2356">
+      <stop
+         id="stop2357"
+         offset="0.0000000"
+         style="stop-color:#fdff01;stop-opacity:1.0000000;" />
+      <stop
+         id="stop2358"
+         offset="1.0000000"
+         style="stop-color:#bec000;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2344">
+      <stop
+         id="stop2345"
+         offset="0.0000000"
+         style="stop-color:#fdff01;stop-opacity:1.0000000;" />
+      <stop
+         id="stop2346"
+         offset="1.0000000"
+         style="stop-color:#bec000;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       gradientTransform="scale(1.039417,0.962078)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2343"
+       inkscape:collect="always"
+       x1="543.11853"
+       x2="614.55255"
+       xlink:href="#linearGradient2344"
+       y1="454.63492"
+       y2="454.63492" />
+    <linearGradient
+       gradientTransform="scale(0.782485,1.277979)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2350"
+       inkscape:collect="always"
+       x1="883.76465"
+       x2="735.7644"
+       xlink:href="#linearGradient2344"
+       y1="368.26196"
+       y2="409.2298" />
+    <linearGradient
+       gradientTransform="scale(1.500295,0.666536)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2355"
+       inkscape:collect="always"
+       x1="282.40759"
+       x2="478.25418"
+       xlink:href="#linearGradient2356"
+       y1="730.21979"
+       y2="719.86926" />
+    <linearGradient
+       gradientTransform="scale(1.500295,0.666536)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2362"
+       inkscape:collect="always"
+       x1="322.82037"
+       x2="-2.0362544"
+       xlink:href="#linearGradient2363"
+       y1="692.26801"
+       y2="699.16833" />
+    <linearGradient
+       gradientTransform="scale(1.114398,0.897345)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2369"
+       inkscape:collect="always"
+       x1="18.185875"
+       x2="174.44489"
+       xlink:href="#linearGradient2356"
+       y1="440.71756"
+       y2="440.71756" />
+    <linearGradient
+       gradientTransform="scale(0.879791,1.136634)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2373"
+       inkscape:collect="always"
+       x1="190.32478"
+       x2="157.30942"
+       xlink:href="#linearGradient2356"
+       y1="351.62198"
+       y2="357.4841" />
+    <linearGradient
+       gradientTransform="scale(1.114398,0.897345)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2381"
+       inkscape:collect="always"
+       x1="18.185875"
+       x2="174.44489"
+       xlink:href="#linearGradient2356"
+       y1="440.71756"
+       y2="440.71756" />
+    <linearGradient
+       gradientTransform="scale(0.879791,1.136634)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2382"
+       inkscape:collect="always"
+       x1="190.32478"
+       x2="157.30942"
+       xlink:href="#linearGradient2356"
+       y1="351.62198"
+       y2="357.4841" />
+    <linearGradient
+       gradientTransform="scale(1.500295,0.666536)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2383"
+       inkscape:collect="always"
+       x1="282.40759"
+       x2="478.25418"
+       xlink:href="#linearGradient2356"
+       y1="730.21979"
+       y2="719.86926" />
+    <linearGradient
+       gradientTransform="scale(1.500295,0.666536)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2384"
+       inkscape:collect="always"
+       x1="322.82037"
+       x2="-2.0362544"
+       xlink:href="#linearGradient2363"
+       y1="692.26801"
+       y2="699.16833" />
+    <linearGradient
+       gradientTransform="scale(1.039417,0.962078)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2385"
+       inkscape:collect="always"
+       x1="543.11853"
+       x2="614.55255"
+       xlink:href="#linearGradient2344"
+       y1="454.63492"
+       y2="454.63492" />
+    <linearGradient
+       gradientTransform="scale(0.782485,1.277979)"
+       gradientUnits="userSpaceOnUse"
+       id="linearGradient2386"
+       inkscape:collect="always"
+       x1="883.76465"
+       x2="735.7644"
+       xlink:href="#linearGradient2344"
+       y1="368.26196"
+       y2="409.2298" />
+  </defs>
+  <sodipodi:namedview
+     bordercolor="#666666"
+     borderopacity="1.0"
+     id="base"
+     inkscape:current-layer="svg1"
+     inkscape:cx="22.927761"
+     inkscape:cy="5.4615758"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:window-height="817"
+     inkscape:window-width="1152"
+     inkscape:window-x="0"
+     inkscape:window-y="22"
+     inkscape:zoom="13.893067"
+     pagecolor="#ffffff"
+     showgrid="false" />
+  <g
+     id="layer1"
+     inkscape:groupmode="layer"
+     inkscape:label="Layer 1" />
+  <g
+     id="g2374"
+     transform="matrix(5.2964839e-2,2.8892874e-5,-3.9954948e-5,3.8300798e-2,4.2596896,-12.22158)">
+    <path
+       d="M 26.969256,399.97941 C 26.969256,399.97941 6.755407,372.13643 54.987482,342.33031 C 103.21956,312.5242 174.26048,334.79777 178.15414,355.35558 C 181.98979,375.60701 181.03087,370.54414 181.03087,370.54414 L 191.90111,457.9228 L 76.579383,463.08487 L 34.437202,418.87772 L 26.969256,399.97941 z"
+       id="path1716"
+       sodipodi:nodetypes="cccccccc"
+       style="fill:url(#linearGradient2381);fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1" />
+    <path
+       d="M 122.03323,459.13192 L 115.15352,385.5285 C 115.15352,385.5285 136.537,395.54745 157.2058,388.33411 C 177.57768,379.46144 178.46231,357.52292 178.46231,357.52292 L 192.67231,455.78127 L 122.03323,459.13192 z"
+       id="path1717"
+       sodipodi:nodetypes="cccccc"
+       style="fill:url(#linearGradient2382);fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1" />
+    <path
+       d="M 22.764666,386.07829 L 46.277872,582.5603 C 46.277872,582.5603 99.688185,629.27871 161.86136,626.69265 C 224.03453,624.10659 288.58025,608.74336 346.46832,572.45361 C 404.3564,536.16386 457.36331,508.89711 504.19893,508.99892 C 551.03454,509.10073 575.28747,516.80824 575.28747,516.80824 L 701.03033,505.26198 L 693.33773,379.24068 C 688.90958,345.6963 611.34043,327.83087 524.81289,328.24898 C 412.38175,334.42752 260.74937,427.82888 260.74937,427.82888 C 238.66948,440.20844 159.50552,469.30186 83.242557,441.91191 C 32.980562,423.85377 26.867031,395.17626 22.764666,386.07829 z"
+       id="path1713"
+       sodipodi:nodetypes="cccccccccccc"
+       style="fill:url(#linearGradient2383);fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1" />
+    <path
+       d="M 22.764666,386.07829 L 46.277872,582.5603 C 46.277872,582.5603 99.688185,629.27871 161.86136,626.69265 C 224.03453,624.10659 288.58025,608.74336 346.46832,572.45361 C 404.3564,536.16386 457.36331,508.89711 504.19893,508.99892 C 551.03454,509.10073 575.28747,516.80824 575.28747,516.80824 L 701.03033,505.26198 L 693.33773,379.24068 C 688.90958,345.6963 611.34043,327.83087 524.81289,328.24898 C 412.38175,334.42752 260.74937,427.82888 260.74937,427.82888 C 238.66948,440.20844 159.50552,469.30186 83.242557,441.91191 C 32.980562,423.85377 26.867031,395.17626 22.764666,386.07829 z"
+       id="path2351"
+       sodipodi:nodetypes="cccccccccccc"
+       style="fill:url(#linearGradient2384);fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1" />
+    <path
+       d="M 636.27634,451.98986 L 630.02701,412.24101 C 630.02701,412.24101 608.69779,400.9311 589.8167,407.67947 C 570.9356,414.42784 565.90557,429.06733 567.22427,434.13879 C 568.54298,439.21025 574.92295,458.44254 574.92295,458.44254 C 574.92295,458.44254 602.74556,469.18773 605.62388,469.25656 C 608.50219,469.32539 636.27634,451.98986 636.27634,451.98986 z"
+       id="path1715"
+       sodipodi:nodetypes="ccccccc"
+       style="fill:url(#linearGradient2385);fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1" />
+    <path
+       d="M 693.45626,379.19837 L 713.4134,568.31281 C 713.4134,568.31281 698.91543,602.52558 656.1334,615.18229 C 613.35135,627.83899 587.7563,614.2671 587.7563,614.2671 L 567.55825,435.22676 C 567.55825,435.22676 572.59214,465.58668 618.14924,457.31628 C 663.70633,449.04588 676.93407,437.84238 685.9992,420.05943 C 695.06433,402.27648 693.45626,379.19837 693.45626,379.19837 z"
+       id="path1714"
+       style="fill:url(#linearGradient2386);fill-opacity:1;fill-rule:evenodd;stroke:#000000;stroke-width:5;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-opacity:1" />
+  </g>
+</svg>
diff -pruN 3.4.1-3/data/misc/no-input-desklet.svg 3.4.1+git20201103.0836f5d1-1/data/misc/no-input-desklet.svg
--- 3.4.1-3/data/misc/no-input-desklet.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/no-input-desklet.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,143 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   version="1.0"
+   width="48"
+   height="48"
+   id="svg2757">
+  <defs
+     id="defs2759">
+    <linearGradient
+       id="linearGradient8838">
+      <stop
+         id="stop8840"
+         style="stop-color:black;stop-opacity:1"
+         offset="0" />
+      <stop
+         id="stop8842"
+         style="stop-color:black;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <radialGradient
+       cx="62.625"
+       cy="4.625"
+       r="10.625"
+       fx="62.625"
+       fy="4.625"
+       id="radialGradient2436"
+       xlink:href="#linearGradient8838"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(2.1647059,0,0,0.7529402,-111.56471,36.517647)" />
+    <linearGradient
+       id="linearGradient2490">
+      <stop
+         id="stop2492"
+         style="stop-color:#791235;stop-opacity:1"
+         offset="0" />
+      <stop
+         id="stop2494"
+         style="stop-color:#dd3b27;stop-opacity:1"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       x1="18.379412"
+       y1="44.980297"
+       x2="18.379412"
+       y2="3.0816143"
+       id="linearGradient2750"
+       xlink:href="#linearGradient2490"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.9584364,0,0,0.9584366,0.9975246,1.9975253)" />
+    <linearGradient
+       id="linearGradient3242">
+      <stop
+         id="stop3244"
+         style="stop-color:#f8b17e;stop-opacity:1"
+         offset="0" />
+      <stop
+         id="stop3246"
+         style="stop-color:#e35d4f;stop-opacity:1"
+         offset="0.26238" />
+      <stop
+         id="stop3248"
+         style="stop-color:#c6262e;stop-opacity:1"
+         offset="0.66093999" />
+      <stop
+         id="stop3250"
+         style="stop-color:#690b54;stop-opacity:1"
+         offset="1" />
+    </linearGradient>
+    <radialGradient
+       cx="23.895569"
+       cy="3.9900031"
+       r="20.397499"
+       fx="23.895569"
+       fy="3.9900031"
+       id="radialGradient2748"
+       xlink:href="#linearGradient3242"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0,2.2874593,-3.0194057,0,36.047437,-50.630156)" />
+    <linearGradient
+       id="linearGradient4873">
+      <stop
+         id="stop4875"
+         style="stop-color:white;stop-opacity:1"
+         offset="0" />
+      <stop
+         id="stop4877"
+         style="stop-color:white;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       x1="63.397362"
+       y1="-12.489107"
+       x2="63.397362"
+       y2="5.4675598"
+       id="linearGradient2745"
+       xlink:href="#linearGradient4873"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(2.1153735,0,0,2.1153253,-107.57709,32.426559)" />
+    <linearGradient
+       id="linearGradient3781">
+      <stop
+         id="stop3783"
+         style="stop-color:white;stop-opacity:1"
+         offset="0" />
+      <stop
+         id="stop3785"
+         style="stop-color:white;stop-opacity:0"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       x1="24.481066"
+       y1="5.0808945"
+       x2="24.481066"
+       y2="45.074459"
+       id="linearGradient2742"
+       xlink:href="#linearGradient3781"
+       gradientUnits="userSpaceOnUse" />
+  </defs>
+  <g
+     id="layer1">
+    <path
+       d="m 46.999997,40 c 0,4.418278 -10.297452,8 -23,8 -12.702548,0 -23.0000002,-3.581722 -23.0000002,-8 0,-4.418278 10.2974522,-8 23.0000002,-8 12.702548,0 23,3.581722 23,8 l 0,0 z"
+       id="path8836"
+       style="opacity:0.3;fill:url(#radialGradient2436);fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:0.99999988;marker:none;visibility:visible;display:inline;overflow:visible" />
+    <path
+       d="M 24.000002,5.5018088 C 13.241573,5.5018088 4.5018088,14.24157 4.5018088,25 c 0,10.75843 8.7397642,19.498195 19.4981932,19.498192 10.758425,0 19.498199,-8.739762 19.498189,-19.498192 0,-10.75843 -8.739764,-19.4981912 -19.498189,-19.4981912 z m 0,6.2597882 c 7.31428,0 13.2384,5.924122 13.2384,13.238403 0,3.069743 -1.063615,5.871916 -2.815408,8.116759 L 17.650361,13.378958 c 1.884452,-1.031095 4.049031,-1.617361 6.349641,-1.617361 z m -10.602705,5.331302 16.712738,19.647948 c -1.827916,0.952312 -3.905343,1.497556 -6.110033,1.497556 C 16.685721,38.238402 10.761597,32.314281 10.761597,25 c 0,-2.971425 0.984267,-5.698523 2.6357,-7.907101 z"
+       id="path2555"
+       style="fill:url(#radialGradient2748);fill-opacity:1;stroke:url(#linearGradient2750);stroke-width:1.003654;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none;stroke-dashoffset:0" />
+    <path
+       d="M 42.500002,24.999344 C 42.500002,35.216942 34.21666,43.5 24.000235,43.5 13.782875,43.5 5.5000003,35.216848 5.5000003,24.999344 c 0,-10.217125 8.2828747,-18.4993439 18.5002347,-18.4993439 10.216425,0 18.499767,8.2822189 18.499767,18.4993439 l 0,0 z"
+       id="path8655"
+       style="opacity:0.4;fill:none;stroke:url(#linearGradient2745);stroke-width:1;stroke-miterlimit:4;stroke-opacity:1;stroke-dasharray:none" />
+    <path
+       d="M 17.049914,14.239243 33.752151,33.92599"
+       id="path3270"
+       style="opacity:0.4;fill:none;stroke:url(#linearGradient2742);stroke-width:1px;stroke-linecap:round;stroke-linejoin:miter;stroke-opacity:1" />
+  </g>
+</svg>
diff -pruN 3.4.1-3/data/misc/sun.svg 3.4.1+git20201103.0836f5d1-1/data/misc/sun.svg
--- 3.4.1-3/data/misc/sun.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/sun.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,1391 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://web.resource.org/cc/"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="48"
+   height="48"
+   id="svg3938"
+   sodipodi:version="0.32"
+   inkscape:version="0.45.1"
+   version="1.0"
+   sodipodi:docbase="/opt/cairo-dock/trunk/cairo-dock/data"
+   sodipodi:docname="sun.svg"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape">
+  <defs
+     id="defs3940">
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2261"
+       id="linearGradient4057"
+       gradientUnits="userSpaceOnUse"
+       x1="679.289"
+       y1="545.25897"
+       x2="629.57104"
+       y2="552.44684" />
+    <linearGradient
+       inkscape:collect="always"
+       id="linearGradient2261">
+      <stop
+         offset="0"
+         id="stop2263"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         offset="1"
+         id="stop2265"
+         style="stop-color:#ffffff;stop-opacity:0;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2261"
+       id="linearGradient4055"
+       gradientUnits="userSpaceOnUse"
+       x1="363.09573"
+       y1="698.09601"
+       x2="363.09573"
+       y2="653.7959" />
+    <linearGradient
+       id="linearGradient2180">
+      <stop
+         offset="0.0000000"
+         id="stop2182"
+         style="stop-color:#fbffff;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2184"
+         style="stop-color:#ffffff;stop-opacity:0.0000000;" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2180"
+       id="linearGradient4051"
+       gradientUnits="userSpaceOnUse"
+       x1="325.55533"
+       y1="249.8591"
+       x2="320.22644"
+       y2="474.1716" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4049"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4047"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4045"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4043"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4041"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4039"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4037"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4035"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4033"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4031"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4029"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4027"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4025"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4023"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4021"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4019"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4017"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4015"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4013"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4011"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4009"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4007"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4005"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4003"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient4001"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3999"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3997"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3995"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3993"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3991"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3989"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3987"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3985"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3983"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3981"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3979"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3977"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3975"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3973"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3971"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <filter
+       inkscape:collect="always"
+       x="-1.208129"
+       width="3.4162581"
+       y="-1.1919796"
+       height="3.3839593"
+       id="filter12516">
+      <feGaussianBlur
+         inkscape:collect="always"
+         stdDeviation="325.52131"
+         id="feGaussianBlur12518" />
+    </filter>
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3969"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3967"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3965"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3963"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3961"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3959"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3957"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3955"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3953"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3951"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3949"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <filter
+       inkscape:collect="always"
+       x="-0.42944545"
+       width="1.8588909"
+       y="-0.42370498"
+       height="1.84741"
+       id="filter12496">
+      <feGaussianBlur
+         inkscape:collect="always"
+         stdDeviation="115.71087"
+         id="feGaussianBlur12498" />
+    </filter>
+    <linearGradient
+       id="linearGradient2150-457">
+      <stop
+         offset="0.0000000"
+         id="stop7404"
+         style="stop-color:#ff1919;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop7406"
+         style="stop-color:#fcfe49;stop-opacity:0.27380952;" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2150-457"
+       id="radialGradient3947"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1,0,0,1.013548,0,-8.263407)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="323.33102" />
+    <linearGradient
+       id="linearGradient2130">
+      <stop
+         offset="0.0000000"
+         id="stop2132"
+         style="stop-color:#ffff00;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2134"
+         style="stop-color:#ff2d00;stop-opacity:0.36862746;" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2130"
+       id="radialGradient3945"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <linearGradient
+       id="linearGradient2112">
+      <stop
+         offset="0.0000000"
+         id="stop2114"
+         style="stop-color:#ff3500;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2116"
+         style="stop-color:#ffff00;stop-opacity:0.36904761;" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2112"
+       id="radialGradient3943"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.623165,-2.064176e-7,1.61299e-7,1.268375,-234.7656,-163.6877)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="315.4028" />
+    <linearGradient
+       id="linearGradient2088">
+      <stop
+         offset="0.0000000"
+         id="stop2090"
+         style="stop-color:#fb0000;stop-opacity:1.0000000;" />
+      <stop
+         offset="1.0000000"
+         id="stop2092"
+         style="stop-color:#ff8f00;stop-opacity:0.015686275;" />
+    </linearGradient>
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient2088"
+       id="radialGradient3941"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.1036842,-1.2210736e-8,1.1662934e-8,1.0541701,-39.061066,-33.039512)"
+       cx="376.73111"
+       cy="609.92218"
+       fx="376.73111"
+       fy="609.92218"
+       r="394.685" />
+    <linearGradient
+       id="linearGradient6338">
+      <stop
+         offset="0"
+         id="stop6340"
+         style="stop-color:#6a879b;stop-opacity:1;" />
+      <stop
+         style="stop-color:#afc2d0;stop-opacity:0;"
+         id="stop16465"
+         offset="0.69999999" />
+      <stop
+         style="stop-color:#afc2d0;stop-opacity:0;"
+         id="stop16463"
+         offset="1" />
+    </linearGradient>
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="3.959798"
+     inkscape:cx="25.659699"
+     inkscape:cy="32.899196"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     width="48px"
+     height="48px"
+     inkscape:window-width="910"
+     inkscape:window-height="624"
+     inkscape:window-x="119"
+     inkscape:window-y="181" />
+  <metadata
+     id="metadata3943">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Calque 1"
+     inkscape:groupmode="layer"
+     id="layer1"
+     transform="translate(-370.28738,-233.34154)">
+    <g
+       style="display:inline"
+       transform="matrix(8.8592401e-2,0,0,8.8592401e-2,366.58322,224.74873)"
+       id="g3811"
+       inkscape:transform-center-x="-28.000955"
+       inkscape:transform-center-y="1.3265016e-05">
+      <g
+         transform="translate(-30.77082,13.53916)"
+         id="g3813">
+        <g
+           transform="matrix(0.635729,0,0,0.635729,97.22012,23.98599)"
+           id="g3815">
+          <path
+             id="path3817"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+             sodipodi:type="arc"
+             style="opacity:1;fill:#ff6400;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3941);stroke-width:240.40963745;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3819"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+             sodipodi:type="arc"
+             style="opacity:1;fill:url(#radialGradient3943);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3821"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+             d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+             sodipodi:type="arc"
+             style="opacity:0.78892733;fill:url(#radialGradient3945);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <path
+             id="path3823"
+             sodipodi:cx="376.73111"
+             sodipodi:cy="609.92218"
+             transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+             d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+             sodipodi:type="arc"
+             style="opacity:0.78892733;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3947);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;filter:url(#filter12496)"
+             sodipodi:ry="319.78339"
+             sodipodi:rx="315.4028" />
+          <g
+             id="g3825">
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3949);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3827" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3951);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3829" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3953);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3831" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3955);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3833" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3957);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3835" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3959);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3837" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3961);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3839" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3963);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3841" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3965);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3843" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.07172098;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3967);stroke-width:15.85643768;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3845" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.98083065;fill:none;fill-opacity:1;fill-rule:nonzero;stroke:url(#radialGradient3969);stroke-width:15.2411623;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1;filter:url(#filter12516)"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.969913,0,0,0.969913,7.875683,-82.21878)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3847" />
+          </g>
+          <g
+             id="g3849">
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3971);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3851" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3973);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3853" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3975);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3855" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3977);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3857" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3979);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3859" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3981);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3861" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3983);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3863" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3985);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3865" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3987);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3867" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3989);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3869" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3991);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3871" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3993);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3873" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3995);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3875" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3997);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3877" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient3999);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3879" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4001);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3881" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4003);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3883" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4005);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3885" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4007);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3887" />
+            <path
+               sodipodi:rx="315.4028"
+               sodipodi:ry="319.78339"
+               style="opacity:0.039446;fill:url(#radialGradient4009);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+               sodipodi:type="arc"
+               d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+               transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+               sodipodi:cy="609.92218"
+               sodipodi:cx="376.73111"
+               id="path3889" />
+            <g
+               id="g3891">
+              <path
+                 id="path3893"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4011);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3895"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4013);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3897"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4015);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3899"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4017);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3901"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4019);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3903"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4021);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3905"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4023);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3907"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4025);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3909"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4027);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3911"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4029);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3913"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4031);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3915"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4033);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3917"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4035);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3919"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4037);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3921"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4039);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3923"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4041);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3925"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4043);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3927"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4045);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3929"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4047);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+              <path
+                 id="path3931"
+                 sodipodi:cx="376.73111"
+                 sodipodi:cy="609.92218"
+                 transform="matrix(0.945988,0,0,0.945988,16.941,-67.57368)"
+                 d="M 692.13391 609.92218 A 315.4028 319.78339 0 1 1  61.328308,609.92218 A 315.4028 319.78339 0 1 1  692.13391 609.92218 z"
+                 sodipodi:type="arc"
+                 style="opacity:0.00197197;fill:url(#radialGradient4049);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:158.56437683;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+                 sodipodi:ry="319.78339"
+                 sodipodi:rx="315.4028" />
+            </g>
+          </g>
+        </g>
+        <path
+           id="path3933"
+           sodipodi:cx="325.55533"
+           sodipodi:cy="383.40448"
+           transform="matrix(1.154869,0,0,0.963134,-39.95642,-76.94691)"
+           d="M 464.02403 383.40448 A 138.4687 133.54538 0 1 1  187.08662,383.40448 A 138.4687 133.54538 0 1 1  464.02403 383.40448 z"
+           sodipodi:type="arc"
+           style="opacity:0.78892733;fill:url(#linearGradient4051);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:1.25040913;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+           sodipodi:ry="133.54538"
+           sodipodi:rx="138.4687" />
+      </g>
+      <path
+         id="path3939"
+         sodipodi:cx="629.57104"
+         sodipodi:cy="545.25897"
+         transform="matrix(1.469351,0,0,1.027422,-272.42448,-66.01491)"
+         d="M 683.11228 545.25897 A 53.541233 61.541649 0 1 1  576.02981,545.25897 A 53.541233 61.541649 0 1 1  683.11228 545.25897 z"
+         sodipodi:type="arc"
+         style="opacity:1;fill:url(#linearGradient4057);fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:6.25;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
+         sodipodi:ry="61.541649"
+         sodipodi:rx="53.541233" />
+    </g>
+  </g>
+</svg>
diff -pruN 3.4.1-3/data/misc/update.svg 3.4.1+git20201103.0836f5d1-1/data/misc/update.svg
--- 3.4.1-3/data/misc/update.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/update.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,797 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://web.resource.org/cc/"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   sodipodi:docname="update.svg"
+   sodipodi:docbase="/home/leto-ii/.cairo-dock/themes/simple-silver-2/launchers"
+   inkscape:version="0.45.1"
+   sodipodi:version="0.32"
+   id="svg3440"
+   height="128"
+   width="128"
+   inkscape:export-filename="/home/jimmac/Desktop/big-software-update.png"
+   inkscape:export-xdpi="360.00000"
+   inkscape:export-ydpi="360.00000"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape"
+   version="1.0">
+  <defs
+     id="defs3">
+    <linearGradient
+       id="linearGradient3229">
+      <stop
+         style="stop-color:#cc980c;stop-opacity:1;"
+         offset="0"
+         id="stop3231" />
+      <stop
+         style="stop-color:#f9da89;stop-opacity:1;"
+         offset="1"
+         id="stop3233" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3380">
+      <stop
+         style="stop-color:#0000ff;stop-opacity:0.31308547"
+         offset="0"
+         id="stop3382" />
+      <stop
+         style="stop-color:#00ff00;stop-opacity:0.99042231"
+         offset="1"
+         id="stop3384" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient2395">
+      <stop
+         style="stop-color:#0000ff;stop-opacity:0.9527154"
+         offset="0"
+         id="stop2397" />
+      <stop
+         style="stop-color:#00ff00;stop-opacity:0.95355248"
+         offset="1"
+         id="stop2399" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient264">
+      <stop
+         id="stop265"
+         offset="0.0000000"
+         style="stop-color:#000000;stop-opacity:0.50299400;" />
+      <stop
+         id="stop266"
+         offset="1.0000000"
+         style="stop-color:#000000;stop-opacity:0.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient218">
+      <stop
+         id="stop219"
+         offset="0.0000000"
+         style="stop-color:#ffffff;stop-opacity:0.44910181;" />
+      <stop
+         id="stop222"
+         offset="1.0000000"
+         style="stop-color:#ffffff;stop-opacity:0.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient204">
+      <stop
+         id="stop205"
+         offset="0.0000000"
+         style="stop-color:#7a7a7a;stop-opacity:1.0000000;" />
+      <stop
+         id="stop207"
+         offset="0.19801980"
+         style="stop-color:#c5c5c5;stop-opacity:1.0000000;" />
+      <stop
+         id="stop208"
+         offset="0.59900987"
+         style="stop-color:#626262;stop-opacity:1.0000000;" />
+      <stop
+         id="stop206"
+         offset="1.0000000"
+         style="stop-color:#888888;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient178">
+      <stop
+         id="stop179"
+         offset="0.0000000"
+         style="stop-color:#ffffff;stop-opacity:0.0000000;" />
+      <stop
+         id="stop180"
+         offset="0.10827128"
+         style="stop-color:#ffffff;stop-opacity:0.70658684;" />
+      <stop
+         id="stop181"
+         offset="0.92053902"
+         style="stop-color:#ffffff;stop-opacity:0.70658684;" />
+      <stop
+         id="stop182"
+         offset="1.0000000"
+         style="stop-color:#ffffff;stop-opacity:0.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient272">
+      <stop
+         id="stop273"
+         offset="0.0000000"
+         style="stop-color:#474747;stop-opacity:0.0000000;" />
+      <stop
+         id="stop275"
+         offset="0.10000000"
+         style="stop-color:#474747;stop-opacity:1.0000000;" />
+      <stop
+         id="stop276"
+         offset="0.89999998"
+         style="stop-color:#474747;stop-opacity:1.0000000;" />
+      <stop
+         id="stop274"
+         offset="1.0000000"
+         style="stop-color:#474747;stop-opacity:0.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient158">
+      <stop
+         id="stop159"
+         offset="0.0000000"
+         style="stop-color:#686868;stop-opacity:0.0000000;" />
+      <stop
+         id="stop162"
+         offset="0.23762377"
+         style="stop-color:#686868;stop-opacity:1.0000000;" />
+      <stop
+         id="stop163"
+         offset="0.78109992"
+         style="stop-color:#686868;stop-opacity:1.0000000;" />
+      <stop
+         id="stop160"
+         offset="1.0000000"
+         style="stop-color:#686868;stop-opacity:0.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient6377">
+      <stop
+         id="stop6379"
+         offset="0"
+         style="stop-color:#7f7f7f;stop-opacity:1;" />
+      <stop
+         id="stop6381"
+         offset="1"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient6361">
+      <stop
+         style="stop-color:#7f7f7f;stop-opacity:1;"
+         offset="0"
+         id="stop6363" />
+      <stop
+         style="stop-color:#0000ff;stop-opacity:0"
+         offset="1"
+         id="stop6365" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient4750">
+      <stop
+         id="stop4752"
+         offset="0"
+         style="stop-color:#ffffff;stop-opacity:1;" />
+      <stop
+         id="stop4758"
+         offset="0.37931034"
+         style="stop-color:#fefefe;stop-opacity:1.0000000;" />
+      <stop
+         id="stop4754"
+         offset="1.0000000"
+         style="stop-color:#1d1d1d;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient4126">
+      <stop
+         id="stop4128"
+         offset="0.0000000"
+         style="stop-color:#ffffff;stop-opacity:1.0000000;" />
+      <stop
+         id="stop4130"
+         offset="1.0000000"
+         style="stop-color:#ffffff;stop-opacity:0.16494845;" />
+    </linearGradient>
+    <linearGradient
+       id="linearGradient3962">
+      <stop
+         id="stop3964"
+         offset="0.0000000"
+         style="stop-color:#d3e9ff;stop-opacity:1.0000000;" />
+      <stop
+         id="stop4134"
+         offset="0.15517241"
+         style="stop-color:#d3e9ff;stop-opacity:1.0000000;" />
+      <stop
+         id="stop4346"
+         offset="0.75000000"
+         style="stop-color:#4074ae;stop-opacity:1.0000000;" />
+      <stop
+         id="stop3966"
+         offset="1.0000000"
+         style="stop-color:#36486c;stop-opacity:1.0000000;" />
+    </linearGradient>
+    <radialGradient
+       gradientUnits="userSpaceOnUse"
+       r="43.526714"
+       fy="12.142302"
+       fx="15.601279"
+       cy="12.142302"
+       cx="15.601279"
+       gradientTransform="matrix(0.9964968,1.0223607,-1.6743553,1.6319972,48.096918,0.1473194)"
+       id="radialGradient4132"
+       xlink:href="#linearGradient4126"
+       inkscape:collect="always" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6261"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6263"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6265"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6267"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6271"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6273"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6275"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6279"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6281"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6283"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6287"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6289"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6291"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6295"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6297"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6299"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6303"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6305"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6307"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6311"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6313"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6315"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6319"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6321"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6323"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6327"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6329"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6333"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6337"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6339"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6343"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6347"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6349"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6351"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6355"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6357"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="radialGradient6359"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="scale(1.036822,0.964486)"
+       cx="18.63378"
+       cy="17.486208"
+       fx="18.934305"
+       fy="17.810213"
+       r="40.692665" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient4750"
+       id="linearGradient6367"
+       gradientTransform="matrix(-1.1454674,2.6050967,-3.5701067,-1.4478361,171.28143,20.702987)"
+       x1="12.190513"
+       y1="12.062389"
+       x2="17.850138"
+       y2="31.674618"
+       gradientUnits="userSpaceOnUse" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6377"
+       id="linearGradient6375"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(1.1454674,-2.6050967,3.5701067,1.4478361,-45.586732,105.43471)"
+       x1="9.7568798"
+       y1="12.524661"
+       x2="17.850138"
+       y2="31.674618" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient204"
+       id="linearGradient2401"
+       x1="13.334975"
+       y1="9.2324781"
+       x2="35.737732"
+       y2="27.950878"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(3.0369059,0,0,3.036906,-11.658891,5.6547103)" />
+    <radialGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3962"
+       id="radialGradient3388"
+       cx="24.914736"
+       cy="17.894281"
+       fx="24.914736"
+       fy="17.894281"
+       r="13.093771"
+       gradientTransform="matrix(0.8925303,3.5669232,-2.8126268,0.6877295,92.097594,-41.177415)"
+       gradientUnits="userSpaceOnUse" />
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient3229"
+       id="linearGradient3235"
+       x1="56.197556"
+       y1="79.100975"
+       x2="93.651947"
+       y2="63.43663"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.96079,0,0,0.9895085,3.6980829,-0.3344465)"
+       spreadMethod="reflect" />
+  </defs>
+  <sodipodi:namedview
+     inkscape:window-y="120"
+     inkscape:window-x="124"
+     inkscape:window-height="648"
+     inkscape:window-width="803"
+     inkscape:document-units="px"
+     inkscape:grid-bbox="true"
+     showgrid="false"
+     inkscape:current-layer="layer1"
+     inkscape:cy="54.714896"
+     inkscape:cx="33.156608"
+     inkscape:zoom="2"
+     inkscape:pageshadow="2"
+     inkscape:pageopacity="0.0"
+     borderopacity="0.16470588"
+     bordercolor="#666666"
+     pagecolor="#ffffff"
+     id="base"
+     inkscape:showpageshadow="false"
+     width="128px"
+     height="128px" />
+  <metadata
+     id="metadata4">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <dc:title>Software Update</dc:title>
+        <dc:creator>
+          <cc:Agent>
+            <dc:title>Jakub Steiner</dc:title>
+          </cc:Agent>
+        </dc:creator>
+        <dc:contributor>
+          <cc:Agent>
+            <dc:title />
+          </cc:Agent>
+        </dc:contributor>
+        <cc:license
+           rdf:resource="http://creativecommons.org/licenses/by-sa/2.0/" />
+        <dc:source>http://jimmac.musichall.cz</dc:source>
+        <dc:subject>
+          <rdf:Bag>
+            <rdf:li>network update</rdf:li>
+            <rdf:li>software</rdf:li>
+            <rdf:li>synchronize</rdf:li>
+          </rdf:Bag>
+        </dc:subject>
+      </cc:Work>
+      <cc:License
+         rdf:about="http://creativecommons.org/licenses/by-sa/2.0/">
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/Reproduction" />
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/Distribution" />
+        <cc:requires
+           rdf:resource="http://web.resource.org/cc/Notice" />
+        <cc:requires
+           rdf:resource="http://web.resource.org/cc/Attribution" />
+        <cc:permits
+           rdf:resource="http://web.resource.org/cc/DerivativeWorks" />
+        <cc:requires
+           rdf:resource="http://web.resource.org/cc/ShareAlike" />
+      </cc:License>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:groupmode="layer"
+     inkscape:label="Layer 1"
+     id="layer1">
+    <path
+       id="path4122"
+       d="M 105.4957,62.435107 C 105.4957,86.20393 86.775045,105.47251 63.685565,105.47251 C 40.593953,105.47251 21.874362,86.203715 21.874362,62.435107 C 21.874362,38.667373 40.593953,19.400766 63.685565,19.400766 C 86.775045,19.400766 105.4957,38.667373 105.4957,62.435107 L 105.4957,62.435107 z "
+       style="fill:url(#linearGradient3235);fill-opacity:1.0;fill-rule:nonzero;stroke:url(#radialGradient4132);stroke-width:3.4143765;stroke-miterlimit:4;stroke-opacity:1" />
+    <path
+       id="path5902"
+       d="M 109.312,21.488056 C 79.701065,-5.2047734 37.351628,5.4162529 20.955623,42.705121 C 31.286787,19.209311 59.595544,8.1659601 84.061044,18.087803 C 101.23882,25.054147 112.76401,41.099016 113.46562,58.992903 L 121.58134,10.783144 L 109.312,21.488056 z "
+       style="fill:url(#linearGradient6367);fill-opacity:1.0;fill-rule:nonzero;stroke:#000000;stroke-miterlimit:4;stroke-opacity:1;stroke-width:0.1;stroke-dasharray:none" />
+    <path
+       style="fill:url(#linearGradient6375);fill-opacity:1;fill-rule:nonzero;stroke:#000000;stroke-miterlimit:4;stroke-opacity:1;stroke-width:0.1;stroke-dasharray:none"
+       d="M 16.382647,104.64957 C 45.993582,131.3424 88.34301,120.72137 104.73901,83.432507 C 94.407851,106.92832 66.0991,117.97167 41.633604,108.04983 C 24.455832,101.08348 12.930634,85.038615 12.229018,67.144724 L 4.1132993,115.35449 L 16.382647,104.64957 z "
+       id="path6369" />
+    <text
+       xml:space="preserve"
+       style="font-size:37.18181992px;font-style:normal;font-weight:normal;fill:url(#linearGradient2401);fill-opacity:1.0;stroke:url(#radialGradient3388);stroke-width:0.73700001;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;font-family:TSCu_Comic;stroke-miterlimit:4;stroke-dasharray:none"
+       x="25.795717"
+       y="48.616802"
+       id="text2389"
+       transform="scale(1.0145519,0.9856568)"><tspan
+         sodipodi:role="line"
+         id="tspan2391"
+         x="25.795717"
+         y="48.616802"
+         style="font-size:37.18181992px;font-style:italic;font-weight:bold;text-align:justify;writing-mode:lr-tb;text-anchor:start;fill:url(#linearGradient2401);fill-opacity:1.0;stroke:url(#radialGradient3388);stroke-width:0.73700001;stroke-opacity:1;font-family:TSCu_Comic;stroke-miterlimit:4;stroke-dasharray:none">Cairo</tspan><tspan
+         sodipodi:role="line"
+         x="25.795717"
+         y="95.094077"
+         style="font-size:37.18181992px;font-style:italic;font-weight:bold;text-align:justify;writing-mode:lr-tb;text-anchor:start;fill:url(#linearGradient2401);fill-opacity:1.0;stroke:url(#radialGradient3388);stroke-width:0.73700001;stroke-opacity:1;font-family:TSCu_Comic;stroke-miterlimit:4;stroke-dasharray:none"
+         id="tspan2393">Dock</tspan></text>
+  </g>
+</svg>
Binary files 3.4.1-3/data/misc/water.jpg and 3.4.1+git20201103.0836f5d1-1/data/misc/water.jpg differ
diff -pruN 3.4.1-3/data/misc/wave.svg 3.4.1+git20201103.0836f5d1-1/data/misc/wave.svg
--- 3.4.1-3/data/misc/wave.svg	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/data/misc/wave.svg	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,90 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+<svg
+   xmlns:dc="http://purl.org/dc/elements/1.1/"
+   xmlns:cc="http://web.resource.org/cc/"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:xlink="http://www.w3.org/1999/xlink"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   width="70"
+   height="10"
+   id="svg2308"
+   sodipodi:version="0.32"
+   inkscape:version="0.45.1"
+   version="1.0"
+   sodipodi:docbase="/opt/cairo-dock/trunk/cairo-dock/data"
+   sodipodi:docname="wave.svg"
+   inkscape:output_extension="org.inkscape.output.svg.inkscape">
+  <defs
+     id="defs2310">
+    <linearGradient
+       id="linearGradient6338">
+      <stop
+         offset="0"
+         id="stop6340"
+         style="stop-color:#6a879b;stop-opacity:1;" />
+      <stop
+         style="stop-color:#afc2d0;stop-opacity:0;"
+         id="stop16465"
+         offset="0.69999999" />
+      <stop
+         style="stop-color:#afc2d0;stop-opacity:0;"
+         id="stop16463"
+         offset="1" />
+    </linearGradient>
+    <linearGradient
+       inkscape:collect="always"
+       xlink:href="#linearGradient6338"
+       id="linearGradient4066"
+       gradientUnits="userSpaceOnUse"
+       gradientTransform="matrix(0.1978591,0,0,0.2528775,-7.9521275,-11.42407)"
+       x1="105.91275"
+       y1="66.000511"
+       x2="364.63037"
+       y2="66.000511" />
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageopacity="0.0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="5.6"
+     inkscape:cx="46.908002"
+     inkscape:cy="28.724011"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     showguides="true"
+     inkscape:guide-bbox="true"
+     width="70px"
+     height="10px"
+     inkscape:window-width="910"
+     inkscape:window-height="624"
+     inkscape:window-x="107"
+     inkscape:window-y="196" />
+  <metadata
+     id="metadata2313">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+      </cc:Work>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Calque 1"
+     inkscape:groupmode="layer"
+     id="layer1">
+    <path
+       style="fill:url(#linearGradient4066);fill-opacity:1;fill-rule:evenodd;stroke:#afc1d8;stroke-width:1.19767797;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;display:inline"
+       d="M -0.4464287,8.1964283 L 13.152094,8.3906993 C 30.781404,8.8551993 31.701564,1.8160203 35.511224,1.8878703 C 40.282604,1.9791603 38.486124,8.9533493 55.685464,8.4888593 L 71.339287,8.4642853"
+       id="path4064"
+       sodipodi:nodetypes="css" />
+  </g>
+</svg>
diff -pruN 3.4.1-3/debian/changelog 3.4.1+git20201103.0836f5d1-1/debian/changelog
--- 3.4.1-3/debian/changelog	2018-05-24 23:52:39.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/debian/changelog	2021-01-02 11:22:34.000000000 +0000
@@ -1,3 +1,12 @@
+cairo-dock (3.4.1+git20201103.0836f5d1-1) unstable; urgency=medium
+
+  * Snapshot, taken from the master (20201103). (Closes: #963494)
+  * Fix use short GPG key ID. (Closes: #836561)
+    Add patches/Use-long-ID-of-GPG.patch.
+  * Change Priority to optional.
+
+ -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 02 Jan 2021 20:22:34 +0900
+
 cairo-dock (3.4.1-3) unstable; urgency=medium
 
   * Change team mail address. (Closes: #899798)
diff -pruN 3.4.1-3/debian/control 3.4.1+git20201103.0836f5d1-1/debian/control
--- 3.4.1-3/debian/control	2018-05-24 23:52:39.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/debian/control	2021-01-02 11:22:34.000000000 +0000
@@ -1,6 +1,6 @@
 Source: cairo-dock
 Section: x11
-Priority: extra
+Priority: optional
 Maintainer: Debian Cairo-dock Maintainers <team+pkg-cairo-dock-devel@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
  Youhei SASAKI <uwabami@gfd-dennou.org>
@@ -23,7 +23,7 @@ Build-Depends: cdbs, quilt, debhelper (>
 Standards-Version: 4.1.4
 Homepage: http://www.glx-dock.org/
 Vcs-Git:  https://salsa.debian.org/cairo-dock-team/cairo-dock.git
-Vcs-Browser: https://salsa.debian.org/cairo-dock-team/cairo-dock 
+Vcs-Browser: https://salsa.debian.org/cairo-dock-team/cairo-dock
 
 Package: cairo-dock
 Architecture: any
diff -pruN 3.4.1-3/debian/patches/0001-Fix-Spelling-Error.patch 3.4.1+git20201103.0836f5d1-1/debian/patches/0001-Fix-Spelling-Error.patch
--- 3.4.1-3/debian/patches/0001-Fix-Spelling-Error.patch	2018-05-24 23:52:39.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/debian/patches/0001-Fix-Spelling-Error.patch	2021-01-02 11:22:34.000000000 +0000
@@ -1,6 +1,7 @@
+From e0d33d19c1b7e9c82685b20c57592f9e162fe135 Mon Sep 17 00:00:00 2001
 From: Youhei SASAKI <uwabami@gfd-dennou.org>
 Date: Sun, 14 Oct 2012 04:33:46 +0900
-Subject: Fix Spelling Error
+Subject: [PATCH] Fix Spelling Error
 
 Signed-off-by: Youhei SASAKI <uwabami@gfd-dennou.org>
 ---
@@ -10,7 +11,7 @@ Signed-off-by: Youhei SASAKI <uwabami@gf
  3 files changed, 3 insertions(+), 3 deletions(-)
 
 diff --git a/src/cairo-dock-user-menu.c b/src/cairo-dock-user-menu.c
-index b3e466d..c65a121 100644
+index aa93cb9..5ed8fcd 100644
 --- a/src/cairo-dock-user-menu.c
 +++ b/src/cairo-dock-user-menu.c
 @@ -926,7 +926,7 @@ static void _cairo_dock_set_custom_appli_icon (G_GNUC_UNUSED GtkMenuItem *pMenuI
@@ -23,10 +24,10 @@ index b3e466d..c65a121 100644
  				{
  					pExceptions[j] = pExceptions[i-1];
 diff --git a/src/implementations/cairo-dock-X-manager.c b/src/implementations/cairo-dock-X-manager.c
-index 2c58235..1b676be 100644
+index 373140f..dfe7ade 100644
 --- a/src/implementations/cairo-dock-X-manager.c
 +++ b/src/implementations/cairo-dock-X-manager.c
-@@ -578,7 +578,7 @@ static gboolean _cairo_dock_unstack_Xevents (G_GNUC_UNUSED gpointer data)
+@@ -581,7 +581,7 @@ static gboolean _cairo_dock_unstack_Xevents (G_GNUC_UNUSED gpointer data)
  						if (xactor->bIgnored)  // was ignored, simply recreate it
  						{
  							// remove it from the table, so that the XEvent loop detects it again
@@ -36,10 +37,10 @@ index 2c58235..1b676be 100644
  							_delete_actor (xactor);  // unref it since we don't need it anymore
  						}
 diff --git a/src/implementations/cairo-dock-X-utilities.c b/src/implementations/cairo-dock-X-utilities.c
-index ed7a3ea..3c2ff01 100644
+index 26217da..e399b6d 100644
 --- a/src/implementations/cairo-dock-X-utilities.c
 +++ b/src/implementations/cairo-dock-X-utilities.c
-@@ -1574,7 +1574,7 @@ cairo_surface_t *cairo_dock_create_surface_from_xpixmap (Pixmap Xid, int iWidth,
+@@ -1581,7 +1581,7 @@ cairo_surface_t *cairo_dock_create_surface_from_xpixmap (Pixmap Xid, int iWidth,
  	GdkPixbuf *pPixbuf = cairo_dock_get_pixbuf_from_pixmap (Xid, TRUE);
  	if (pPixbuf == NULL)
  	{
@@ -48,3 +49,6 @@ index ed7a3ea..3c2ff01 100644
  		return NULL;
  	}
  	
+-- 
+2.30.0.rc2
+
diff -pruN 3.4.1-3/debian/patches/0002-Use-gnome-calculator-instead-of-gcalctool.patch 3.4.1+git20201103.0836f5d1-1/debian/patches/0002-Use-gnome-calculator-instead-of-gcalctool.patch
--- 3.4.1-3/debian/patches/0002-Use-gnome-calculator-instead-of-gcalctool.patch	2018-05-24 23:52:39.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/debian/patches/0002-Use-gnome-calculator-instead-of-gcalctool.patch	2021-01-02 11:22:34.000000000 +0000
@@ -1,134 +1,32 @@
+From a3b7c2eac93b8df39012e2801a82a04e4425795c Mon Sep 17 00:00:00 2001
 From: Debian Cairo-dock Maintainers
  <pkg-cairo-dock-devel@lists.alioth.debian.org>
 Date: Mon, 15 Jun 2015 16:16:44 +0900
-Subject: Use "gnome-calculator" instead of "gcalctool"
+Subject: [PATCH] Use "gnome-calculator" instead of "gcalctool"
 
 Signed-off-by: Youhei SASAKI <uwabami@gfd-dennou.org>
 ---
- .../launchers/01gcalctool.desktop                  | 50 ----------------------
- .../launchers/01gnome-calculator.desktop           | 50 ++++++++++++++++++++++
- .../default-theme-panel/launchers/CMakeLists.txt   |  2 +-
- .../default-theme/launchers/01gcalctool.desktop    | 50 ----------------------
- .../launchers/01gnome-calculator.desktop           | 50 ++++++++++++++++++++++
- data/themes/default-theme/launchers/CMakeLists.txt |  2 +-
- tests/config.py                                    |  5 +--
- 7 files changed, 103 insertions(+), 106 deletions(-)
- delete mode 100644 data/themes/default-theme-panel/launchers/01gcalctool.desktop
- create mode 100644 data/themes/default-theme-panel/launchers/01gnome-calculator.desktop
- delete mode 100644 data/themes/default-theme/launchers/01gcalctool.desktop
- create mode 100644 data/themes/default-theme/launchers/01gnome-calculator.desktop
+ .../{01gcalctool.desktop => 01gnome-calculator.desktop}      | 2 +-
+ data/themes/default-theme-panel/launchers/CMakeLists.txt     | 2 +-
+ .../{01gcalctool.desktop => 01gnome-calculator.desktop}      | 2 +-
+ data/themes/default-theme/launchers/CMakeLists.txt           | 2 +-
+ tests/config.py                                              | 5 +----
+ 5 files changed, 5 insertions(+), 8 deletions(-)
+ rename data/themes/default-theme-panel/launchers/{01gcalctool.desktop => 01gnome-calculator.desktop} (94%)
+ rename data/themes/default-theme/launchers/{01gcalctool.desktop => 01gnome-calculator.desktop} (94%)
 
-diff --git a/data/themes/default-theme-panel/launchers/01gcalctool.desktop b/data/themes/default-theme-panel/launchers/01gcalctool.desktop
-deleted file mode 100644
-index 406aeca..0000000
+diff --git a/data/themes/default-theme-panel/launchers/01gcalctool.desktop b/data/themes/default-theme-panel/launchers/01gnome-calculator.desktop
+similarity index 94%
+rename from data/themes/default-theme-panel/launchers/01gcalctool.desktop
+rename to data/themes/default-theme-panel/launchers/01gnome-calculator.desktop
+index 406aeca..c800680 100644
 --- a/data/themes/default-theme-panel/launchers/01gcalctool.desktop
-+++ /dev/null
-@@ -1,50 +0,0 @@
--#3.3.99.beta1
--
--#[gtk-about]
--
--[Desktop Entry]
--
--#F[Icon]
--frame_maininfo=
--
--#d+ Name of the container it belongs to:
--Container=_MainDock_
--
--#v
--sep_display=
--
--#s[Default] Launcher's name:
--Name=
--
--#S+[Default] Image's name or path:
--Icon=
--
--#s[Default] Command to launch on click:
--#{Example: nautilus --no-desktop, gedit, etc. You can even enter a shortkey, e.g. <Alt>F1, <Ctrl>c,  <Ctrl>v, etc}
--Exec=
--
--
--#X[Extra parameters]
--frame_extra=
--
--#b Don't link the launcher with its window
--#{If you chose to mix launcher and applications, this option will deactivate this behaviour for this launcher only. It can be useful for instance for a launcher that launches a script in a terminal, but you don't want it to steal the terminal's icon from the taskbar.} 
--prevent inhibate=false
--
--#K[Default] Class of the program:
--#{The only reason you may want to modify this parameter is if you made this launcher by hands. If you dropped it into the dock from the menu, it is nearly sure that you shouldn't touch it. It defines the class of the program, which is useful to link the application with its launcher.}
--StartupWMClass=
--
--#b Run in a terminal?
--Terminal=false
--
--#i-[0;16] Only show in this specific viewport:
--#{If '0' the launcher will be displayed on every viewport.}
--ShowOnViewport=0
--
--#f[0;100] Order you want for this launcher among the others:
--Order=6.25
--
--Icon Type=0
--Type=Application
--Origin=/usr/share/applications/gcalctool.desktop;kcalc.desktop;galculator.desktop
-diff --git a/data/themes/default-theme-panel/launchers/01gnome-calculator.desktop b/data/themes/default-theme-panel/launchers/01gnome-calculator.desktop
-new file mode 100644
-index 0000000..c800680
---- /dev/null
 +++ b/data/themes/default-theme-panel/launchers/01gnome-calculator.desktop
-@@ -0,0 +1,50 @@
-+#3.3.99.beta1
-+
-+#[gtk-about]
-+
-+[Desktop Entry]
-+
-+#F[Icon]
-+frame_maininfo=
-+
-+#d+ Name of the container it belongs to:
-+Container=_MainDock_
-+
-+#v
-+sep_display=
-+
-+#s[Default] Launcher's name:
-+Name=
-+
-+#S+[Default] Image's name or path:
-+Icon=
-+
-+#s[Default] Command to launch on click:
-+#{Example: nautilus --no-desktop, gedit, etc. You can even enter a shortkey, e.g. <Alt>F1, <Ctrl>c,  <Ctrl>v, etc}
-+Exec=
-+
-+
-+#X[Extra parameters]
-+frame_extra=
-+
-+#b Don't link the launcher with its window
-+#{If you chose to mix launcher and applications, this option will deactivate this behaviour for this launcher only. It can be useful for instance for a launcher that launches a script in a terminal, but you don't want it to steal the terminal's icon from the taskbar.} 
-+prevent inhibate=false
-+
-+#K[Default] Class of the program:
-+#{The only reason you may want to modify this parameter is if you made this launcher by hands. If you dropped it into the dock from the menu, it is nearly sure that you shouldn't touch it. It defines the class of the program, which is useful to link the application with its launcher.}
-+StartupWMClass=
-+
-+#b Run in a terminal?
-+Terminal=false
-+
-+#i-[0;16] Only show in this specific viewport:
-+#{If '0' the launcher will be displayed on every viewport.}
-+ShowOnViewport=0
-+
-+#f[0;100] Order you want for this launcher among the others:
-+Order=6.25
-+
-+Icon Type=0
-+Type=Application
+@@ -47,4 +47,4 @@ Order=6.25
+ 
+ Icon Type=0
+ Type=Application
+-Origin=/usr/share/applications/gcalctool.desktop;kcalc.desktop;galculator.desktop
 +Origin=/usr/share/applications/gnome-calculator.desktop;kcalc.desktop
 diff --git a/data/themes/default-theme-panel/launchers/CMakeLists.txt b/data/themes/default-theme-panel/launchers/CMakeLists.txt
 index 2025d9d..4f31229 100644
@@ -143,117 +41,18 @@ index 2025d9d..4f31229 100644
  	01libreoffice-calc.desktop
  	01libreoffice-impress.desktop
  	01libreoffice-writer.desktop
-diff --git a/data/themes/default-theme/launchers/01gcalctool.desktop b/data/themes/default-theme/launchers/01gcalctool.desktop
-deleted file mode 100644
-index 1ab6a99..0000000
+diff --git a/data/themes/default-theme/launchers/01gcalctool.desktop b/data/themes/default-theme/launchers/01gnome-calculator.desktop
+similarity index 94%
+rename from data/themes/default-theme/launchers/01gcalctool.desktop
+rename to data/themes/default-theme/launchers/01gnome-calculator.desktop
+index 1ab6a99..d7b7398 100644
 --- a/data/themes/default-theme/launchers/01gcalctool.desktop
-+++ /dev/null
-@@ -1,50 +0,0 @@
--#3.3.99.beta1
--
--#[gtk-about]
--
--[Desktop Entry]
--
--#F[Icon]
--frame_maininfo=
--
--#d+ Name of the container it belongs to:
--Container=_MainDock_
--
--#v
--sep_display=
--
--#s[Default] Launcher's name:
--Name=
--
--#S+[Default] Image's name or path:
--Icon=
--
--#s[Default] Command to launch on click:
--#{Example: nautilus --no-desktop, gedit, etc. You can even enter a shortkey, e.g. <Alt>F1, <Ctrl>c,  <Ctrl>v, etc}
--Exec=
--
--
--#X[Extra parameters]
--frame_extra=
--
--#b Don't link the launcher with its window
--#{If you chose to mix launcher and applications, this option will deactivate this behaviour for this launcher only. It can be useful for instance for a launcher that launches a script in a terminal, but you don't want it to steal the terminal's icon from the taskbar.} 
--prevent inhibate=false
--
--#K[Default] Class of the program:
--#{The only reason you may want to modify this parameter is if you made this launcher by hands. If you dropped it into the dock from the menu, it is nearly sure that you shouldn't touch it. It defines the class of the program, which is useful to link the application with its launcher.}
--StartupWMClass=
--
--#b Run in a terminal?
--Terminal=false
--
--#i-[0;16] Only show in this specific viewport:
--#{If '0' the launcher will be displayed on every viewport.}
--ShowOnViewport=0
--
--#f[0;100] Order you want for this launcher among the others:
--Order=4
--
--Icon Type=0
--Type=Application
--Origin=/usr/share/applications/gcalctool.desktop;kcalc.desktop;galculator.desktop
-diff --git a/data/themes/default-theme/launchers/01gnome-calculator.desktop b/data/themes/default-theme/launchers/01gnome-calculator.desktop
-new file mode 100644
-index 0000000..d7b7398
---- /dev/null
 +++ b/data/themes/default-theme/launchers/01gnome-calculator.desktop
-@@ -0,0 +1,50 @@
-+#3.3.99.beta1
-+
-+#[gtk-about]
-+
-+[Desktop Entry]
-+
-+#F[Icon]
-+frame_maininfo=
-+
-+#d+ Name of the container it belongs to:
-+Container=_MainDock_
-+
-+#v
-+sep_display=
-+
-+#s[Default] Launcher's name:
-+Name=
-+
-+#S+[Default] Image's name or path:
-+Icon=
-+
-+#s[Default] Command to launch on click:
-+#{Example: nautilus --no-desktop, gedit, etc. You can even enter a shortkey, e.g. <Alt>F1, <Ctrl>c,  <Ctrl>v, etc}
-+Exec=
-+
-+
-+#X[Extra parameters]
-+frame_extra=
-+
-+#b Don't link the launcher with its window
-+#{If you chose to mix launcher and applications, this option will deactivate this behaviour for this launcher only. It can be useful for instance for a launcher that launches a script in a terminal, but you don't want it to steal the terminal's icon from the taskbar.} 
-+prevent inhibate=false
-+
-+#K[Default] Class of the program:
-+#{The only reason you may want to modify this parameter is if you made this launcher by hands. If you dropped it into the dock from the menu, it is nearly sure that you shouldn't touch it. It defines the class of the program, which is useful to link the application with its launcher.}
-+StartupWMClass=
-+
-+#b Run in a terminal?
-+Terminal=false
-+
-+#i-[0;16] Only show in this specific viewport:
-+#{If '0' the launcher will be displayed on every viewport.}
-+ShowOnViewport=0
-+
-+#f[0;100] Order you want for this launcher among the others:
-+Order=4
-+
-+Icon Type=0
-+Type=Application
+@@ -47,4 +47,4 @@ Order=4
+ 
+ Icon Type=0
+ Type=Application
+-Origin=/usr/share/applications/gcalctool.desktop;kcalc.desktop;galculator.desktop
 +Origin=/usr/share/applications/gnome-calculator.desktop;kcalc.desktop
 diff --git a/data/themes/default-theme/launchers/CMakeLists.txt b/data/themes/default-theme/launchers/CMakeLists.txt
 index b9566d4..5da53b5 100644
@@ -284,3 +83,6 @@ index 51166b2..eb7cfe5 100644
  
  exe1 = 'gnome-session-properties'  # a program that doesn't have a launcher yet
  wmclass1 = 'gnome-session-properties'  # its class
+-- 
+2.30.0.rc2
+
diff -pruN 3.4.1-3/debian/patches/0003-Adapt-to-gsd-3.24.patch 3.4.1+git20201103.0836f5d1-1/debian/patches/0003-Adapt-to-gsd-3.24.patch
--- 3.4.1-3/debian/patches/0003-Adapt-to-gsd-3.24.patch	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/debian/patches/0003-Adapt-to-gsd-3.24.patch	2021-01-02 11:22:34.000000000 +0000
@@ -0,0 +1,64 @@
+From 5b5d73516193b5dd980cb7487d8674d525b2ca36 Mon Sep 17 00:00:00 2001
+From: Jeremy Bicha <jbicha@ubuntu.com>
+Date: Mon, 31 Jul 2017 00:18:59 -0400
+Subject: [PATCH] Adapt to gsd 3.24
+
+Bug-Debian: https://bugs.debian.org/870229
+---
+ .../gnome-session-3.0/cairo-dock-fallback.session               | 2 +-
+ .../gnome-session-3.0/cairo-dock-unity-fallback.session         | 2 +-
+ data/desktop-manager/gnome-session-3.0/cairo-dock-unity.session | 2 +-
+ data/desktop-manager/gnome-session-3.0/cairo-dock.session       | 2 +-
+ 4 files changed, 4 insertions(+), 4 deletions(-)
+
+diff --git a/data/desktop-manager/gnome-session-3.0/cairo-dock-fallback.session b/data/desktop-manager/gnome-session-3.0/cairo-dock-fallback.session
+index b06b2ed..a467c50 100644
+--- a/data/desktop-manager/gnome-session-3.0/cairo-dock-fallback.session
++++ b/data/desktop-manager/gnome-session-3.0/cairo-dock-fallback.session
+@@ -1,6 +1,6 @@
+ [GNOME Session]
+ Name=Cairo-Dock Session fallback (Safe Mode)
+-RequiredComponents=gnome-settings-daemon;
++RequiredComponents=org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Clipboard;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Mouse;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
+ RequiredProviders=windowmanager;panel;
+ DefaultProvider-windowmanager=metacity
+ DefaultProvider-panel=cairo-dock
+diff --git a/data/desktop-manager/gnome-session-3.0/cairo-dock-unity-fallback.session b/data/desktop-manager/gnome-session-3.0/cairo-dock-unity-fallback.session
+index 72c5a12..c58c7ab 100644
+--- a/data/desktop-manager/gnome-session-3.0/cairo-dock-unity-fallback.session
++++ b/data/desktop-manager/gnome-session-3.0/cairo-dock-unity-fallback.session
+@@ -1,6 +1,6 @@
+ [GNOME Session]
+ Name=Cairo-Dock Session with Unity fallback (Safe Mode)
+-RequiredComponents=gnome-settings-daemon;
++RequiredComponents=org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Clipboard;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Mouse;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
+ RequiredProviders=windowmanager;panel;panel_top;
+ DefaultProvider-windowmanager=metacity
+ DefaultProvider-panel=cairo-dock
+diff --git a/data/desktop-manager/gnome-session-3.0/cairo-dock-unity.session b/data/desktop-manager/gnome-session-3.0/cairo-dock-unity.session
+index 13b4c0f..bc716b4 100644
+--- a/data/desktop-manager/gnome-session-3.0/cairo-dock-unity.session
++++ b/data/desktop-manager/gnome-session-3.0/cairo-dock-unity.session
+@@ -1,6 +1,6 @@
+ [GNOME Session]
+ Name=Cairo-Dock Session with Unity
+-RequiredComponents=gnome-settings-daemon;
++RequiredComponents=org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Clipboard;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Mouse;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
+ RequiredProviders=windowmanager;panel;panel_top;
+ DefaultProvider-windowmanager=compiz
+ DefaultProvider-panel=cairo-dock
+diff --git a/data/desktop-manager/gnome-session-3.0/cairo-dock.session b/data/desktop-manager/gnome-session-3.0/cairo-dock.session
+index 2d62d50..9bfaa74 100644
+--- a/data/desktop-manager/gnome-session-3.0/cairo-dock.session
++++ b/data/desktop-manager/gnome-session-3.0/cairo-dock.session
+@@ -1,6 +1,6 @@
+ [GNOME Session]
+ Name=Cairo-Dock Session
+-RequiredComponents=gnome-settings-daemon;
++RequiredComponents=org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Clipboard;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Mouse;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
+ RequiredProviders=windowmanager;panel;
+ DefaultProvider-windowmanager=compiz
+ DefaultProvider-panel=cairo-dock
+-- 
+2.30.0.rc2
+
diff -pruN 3.4.1-3/debian/patches/0004-Use-long-ID-of-GPG.patch 3.4.1+git20201103.0836f5d1-1/debian/patches/0004-Use-long-ID-of-GPG.patch
--- 3.4.1-3/debian/patches/0004-Use-long-ID-of-GPG.patch	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/debian/patches/0004-Use-long-ID-of-GPG.patch	2021-01-02 11:22:34.000000000 +0000
@@ -0,0 +1,33 @@
+From f3ce31c5e1472015a6b4102f725697a3c9d4ec22 Mon Sep 17 00:00:00 2001
+From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Date: Fri, 25 May 2018 18:25:37 +0900
+Subject: [PATCH] Use long ID of GPG
+
+Signed-off-by: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+---
+ data/scripts/help_scripts.sh | 4 ++--
+ 1 file changed, 2 insertions(+), 2 deletions(-)
+
+diff --git a/data/scripts/help_scripts.sh b/data/scripts/help_scripts.sh
+index e699761..893fe5e 100755
+--- a/data/scripts/help_scripts.sh
++++ b/data/scripts/help_scripts.sh
+@@ -58,13 +58,13 @@ repository() {
+ 
+ ppa() {
+ 	addRepo "deb http://ppa.launchpad.net/cairo-dock-team/ppa/ubuntu $(lsb_release -sc) main" "Cairo-Dock-PPA"
+-	apt-key adv --keyserver keyserver.ubuntu.com --recv-keys E80D6BF5
++	apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 4E6B5E978E5D9070EBC365BA7274A4DAE80D6BF5
+ 	up_install
+ }
+ 
+ weekly() {
+ 	addRepo "deb http://ppa.launchpad.net/cairo-dock-team/weekly/ubuntu $(lsb_release -sc) main" "Cairo-Dock-PPA-Weekly"
+-	apt-key adv --keyserver keyserver.ubuntu.com --recv-keys E80D6BF5
++	apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 4E6B5E978E5D9070EBC365BA7274A4DAE80D6BF5
+ 	up_install
+ }
+ 
+-- 
+2.30.0.rc2
+
diff -pruN 3.4.1-3/debian/patches/0005-Change-version-to-3.4.1-in-CMakeLists.txt.patch 3.4.1+git20201103.0836f5d1-1/debian/patches/0005-Change-version-to-3.4.1-in-CMakeLists.txt.patch
--- 3.4.1-3/debian/patches/0005-Change-version-to-3.4.1-in-CMakeLists.txt.patch	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/debian/patches/0005-Change-version-to-3.4.1-in-CMakeLists.txt.patch	2021-01-02 11:22:34.000000000 +0000
@@ -0,0 +1,26 @@
+From fd2f1cc349a06a62c39509813e9bc1ecd30419d5 Mon Sep 17 00:00:00 2001
+From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Date: Sat, 2 Jan 2021 22:19:24 +0900
+Subject: [PATCH] Change version to 3.4.1 in CMakeLists.txt
+
+Signed-off-by: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+---
+ CMakeLists.txt | 2 +-
+ 1 file changed, 1 insertion(+), 1 deletion(-)
+
+diff --git a/CMakeLists.txt b/CMakeLists.txt
+index a2421b0..871465e 100644
+--- a/CMakeLists.txt
++++ b/CMakeLists.txt
+@@ -11,7 +11,7 @@ include ("${CMAKE_CURRENT_SOURCE_DIR}/cmake_modules/GNUInstallDirs.cmake")
+ ########### project ###############
+ 
+ project ("cairo-dock")
+-set (VERSION "3.4.99.alpha1") # no dash, only numbers, dots and maybe alpha/beta/rc, e.g.: 3.3.1 or 3.3.99.alpha1
++set (VERSION "3.4.1") # no dash, only numbers, dots and maybe alpha/beta/rc, e.g.: 3.3.1 or 3.3.99.alpha1
+ 
+ add_definitions (-std=c99 -Wall -Wextra -Werror-implicit-function-declaration) # -Wextra -Wwrite-strings -Wuninitialized -Werror-implicit-function-declaration -Wstrict-prototypes -Wreturn-type -Wparentheses -Warray-bounds)
+ if (NOT DEFINED CMAKE_BUILD_TYPE)
+-- 
+2.30.0.rc2
+
diff -pruN 3.4.1-3/debian/patches/Adapt-to-gsd-3.24.patch 3.4.1+git20201103.0836f5d1-1/debian/patches/Adapt-to-gsd-3.24.patch
--- 3.4.1-3/debian/patches/Adapt-to-gsd-3.24.patch	2018-05-24 23:52:39.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/debian/patches/Adapt-to-gsd-3.24.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-From: Jeremy Bicha <jbicha@ubuntu.com>
-Date: Mon, 31 Jul 2017 00:18:59 -0400
-Subject: Adapt to gsd 3.24
-
-Bug-Debian: https://bugs.debian.org/870229
----
- data/desktop-manager/gnome-session-3.0/cairo-dock-fallback.session      | 2 +-
- .../desktop-manager/gnome-session-3.0/cairo-dock-unity-fallback.session | 2 +-
- data/desktop-manager/gnome-session-3.0/cairo-dock-unity.session         | 2 +-
- data/desktop-manager/gnome-session-3.0/cairo-dock.session               | 2 +-
- 4 files changed, 4 insertions(+), 4 deletions(-)
-
-diff --git a/data/desktop-manager/gnome-session-3.0/cairo-dock-fallback.session b/data/desktop-manager/gnome-session-3.0/cairo-dock-fallback.session
-index b06b2ed..8df77c3 100644
---- a/data/desktop-manager/gnome-session-3.0/cairo-dock-fallback.session
-+++ b/data/desktop-manager/gnome-session-3.0/cairo-dock-fallback.session
-@@ -1,6 +1,6 @@
- [GNOME Session]
- Name=Cairo-Dock Session fallback (Safe Mode)
--RequiredComponents=gnome-settings-daemon;
-+RequiredComponents=org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Clipboard;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Mouse;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
- RequiredProviders=windowmanager;panel;
- DefaultProvider-windowmanager=metacity
- DefaultProvider-panel=cairo-dock
-diff --git a/data/desktop-manager/gnome-session-3.0/cairo-dock-unity-fallback.session b/data/desktop-manager/gnome-session-3.0/cairo-dock-unity-fallback.session
-index 72c5a12..0601cc7 100644
---- a/data/desktop-manager/gnome-session-3.0/cairo-dock-unity-fallback.session
-+++ b/data/desktop-manager/gnome-session-3.0/cairo-dock-unity-fallback.session
-@@ -1,6 +1,6 @@
- [GNOME Session]
- Name=Cairo-Dock Session with Unity fallback (Safe Mode)
--RequiredComponents=gnome-settings-daemon;
-+RequiredComponents=org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Clipboard;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Mouse;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
- RequiredProviders=windowmanager;panel;panel_top;
- DefaultProvider-windowmanager=metacity
- DefaultProvider-panel=cairo-dock
-diff --git a/data/desktop-manager/gnome-session-3.0/cairo-dock-unity.session b/data/desktop-manager/gnome-session-3.0/cairo-dock-unity.session
-index 13b4c0f..bb51199 100644
---- a/data/desktop-manager/gnome-session-3.0/cairo-dock-unity.session
-+++ b/data/desktop-manager/gnome-session-3.0/cairo-dock-unity.session
-@@ -1,6 +1,6 @@
- [GNOME Session]
- Name=Cairo-Dock Session with Unity
--RequiredComponents=gnome-settings-daemon;
-+RequiredComponents=org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Clipboard;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Mouse;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
- RequiredProviders=windowmanager;panel;panel_top;
- DefaultProvider-windowmanager=compiz
- DefaultProvider-panel=cairo-dock
-diff --git a/data/desktop-manager/gnome-session-3.0/cairo-dock.session b/data/desktop-manager/gnome-session-3.0/cairo-dock.session
-index 2d62d50..7515023 100644
---- a/data/desktop-manager/gnome-session-3.0/cairo-dock.session
-+++ b/data/desktop-manager/gnome-session-3.0/cairo-dock.session
-@@ -1,6 +1,6 @@
- [GNOME Session]
- Name=Cairo-Dock Session
--RequiredComponents=gnome-settings-daemon;
-+RequiredComponents=org.gnome.SettingsDaemon.A11ySettings;org.gnome.SettingsDaemon.Clipboard;org.gnome.SettingsDaemon.Color;org.gnome.SettingsDaemon.Datetime;org.gnome.SettingsDaemon.Housekeeping;org.gnome.SettingsDaemon.Keyboard;org.gnome.SettingsDaemon.MediaKeys;org.gnome.SettingsDaemon.Mouse;org.gnome.SettingsDaemon.Power;org.gnome.SettingsDaemon.PrintNotifications;org.gnome.SettingsDaemon.Rfkill;org.gnome.SettingsDaemon.ScreensaverProxy;org.gnome.SettingsDaemon.Sharing;org.gnome.SettingsDaemon.Smartcard;org.gnome.SettingsDaemon.Sound;org.gnome.SettingsDaemon.Wacom;org.gnome.SettingsDaemon.XSettings;
- RequiredProviders=windowmanager;panel;
- DefaultProvider-windowmanager=compiz
- DefaultProvider-panel=cairo-dock
diff -pruN 3.4.1-3/debian/patches/series 3.4.1+git20201103.0836f5d1-1/debian/patches/series
--- 3.4.1-3/debian/patches/series	2018-05-24 23:52:39.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/debian/patches/series	2021-01-02 11:22:34.000000000 +0000
@@ -1,3 +1,5 @@
 0001-Fix-Spelling-Error.patch
 0002-Use-gnome-calculator-instead-of-gcalctool.patch
-Adapt-to-gsd-3.24.patch
+0003-Adapt-to-gsd-3.24.patch
+0004-Use-long-ID-of-GPG.patch
+0005-Change-version-to-3.4.1-in-CMakeLists.txt.patch
diff -pruN 3.4.1-3/doc/dox.config 3.4.1+git20201103.0836f5d1-1/doc/dox.config
--- 3.4.1-3/doc/dox.config	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/doc/dox.config	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,1501 @@
+# Doxyfile 1.5.8
+
+# This file describes the settings to be used by the documentation system
+# doxygen (www.doxygen.org) for a project
+#
+# All text after a hash (#) is considered a comment and will be ignored
+# The format is:
+#       TAG = value [value, ...]
+# For lists items can also be appended using:
+#       TAG += value [value, ...]
+# Values that contain spaces should be placed between quotes (" ")
+
+#---------------------------------------------------------------------------
+# Project related configuration options
+#---------------------------------------------------------------------------
+
+# This tag specifies the encoding used for all characters in the config file 
+# that follow. The default is UTF-8 which is also the encoding used for all 
+# text before the first occurrence of this tag. Doxygen uses libiconv (or the 
+# iconv built into libc) for the transcoding. See 
+# http://www.gnu.org/software/libiconv for the list of possible encodings.
+
+DOXYFILE_ENCODING      = UTF-8
+
+# The PROJECT_NAME tag is a single word (or a sequence of words surrounded 
+# by quotes) that should identify the project.
+
+PROJECT_NAME           = Cairo-Dock
+
+# The PROJECT_NUMBER tag can be used to enter a project or revision number. 
+# This could be handy for archiving the generated documentation or 
+# if some version control system is used.
+
+PROJECT_NUMBER         = 0.0.0
+
+# The OUTPUT_DIRECTORY tag is used to specify the (relative or absolute) 
+# base path where the generated documentation will be put. 
+# If a relative path is entered, it will be relative to the location 
+# where doxygen was started. If left blank the current directory will be used.
+
+OUTPUT_DIRECTORY       = .
+
+# If the CREATE_SUBDIRS tag is set to YES, then doxygen will create 
+# 4096 sub-directories (in 2 levels) under the output directory of each output 
+# format and will distribute the generated files over these directories. 
+# Enabling this option can be useful when feeding doxygen a huge amount of 
+# source files, where putting all generated files in the same directory would 
+# otherwise cause performance problems for the file system.
+
+CREATE_SUBDIRS         = NO
+
+# The OUTPUT_LANGUAGE tag is used to specify the language in which all 
+# documentation generated by doxygen is written. Doxygen will use this 
+# information to generate all constant output in the proper language. 
+# The default language is English, other supported languages are: 
+# Afrikaans, Arabic, Brazilian, Catalan, Chinese, Chinese-Traditional, 
+# Croatian, Czech, Danish, Dutch, Farsi, Finnish, French, German, Greek, 
+# Hungarian, Italian, Japanese, Japanese-en (Japanese with English messages), 
+# Korean, Korean-en, Lithuanian, Norwegian, Macedonian, Persian, Polish, 
+# Portuguese, Romanian, Russian, Serbian, Serbian-Cyrilic, Slovak, Slovene, 
+# Spanish, Swedish, and Ukrainian.
+
+OUTPUT_LANGUAGE        = English
+
+# If the BRIEF_MEMBER_DESC tag is set to YES (the default) Doxygen will 
+# include brief member descriptions after the members that are listed in 
+# the file and class documentation (similar to JavaDoc). 
+# Set to NO to disable this.
+
+BRIEF_MEMBER_DESC      = YES
+
+# If the REPEAT_BRIEF tag is set to YES (the default) Doxygen will prepend 
+# the brief description of a member or function before the detailed description. 
+# Note: if both HIDE_UNDOC_MEMBERS and BRIEF_MEMBER_DESC are set to NO, the 
+# brief descriptions will be completely suppressed.
+
+REPEAT_BRIEF           = YES
+
+# This tag implements a quasi-intelligent brief description abbreviator 
+# that is used to form the text in various listings. Each string 
+# in this list, if found as the leading text of the brief description, will be 
+# stripped from the text and the result after processing the whole list, is 
+# used as the annotated text. Otherwise, the brief description is used as-is. 
+# If left blank, the following values are used ("$name" is automatically 
+# replaced with the name of the entity): "The $name class" "The $name widget" 
+# "The $name file" "is" "provides" "specifies" "contains" 
+# "represents" "a" "an" "the"
+
+ABBREVIATE_BRIEF       = 
+
+# If the ALWAYS_DETAILED_SEC and REPEAT_BRIEF tags are both set to YES then 
+# Doxygen will generate a detailed section even if there is only a brief 
+# description.
+
+ALWAYS_DETAILED_SEC    = NO
+
+# If the INLINE_INHERITED_MEMB tag is set to YES, doxygen will show all 
+# inherited members of a class in the documentation of that class as if those 
+# members were ordinary class members. Constructors, destructors and assignment 
+# operators of the base classes will not be shown.
+
+INLINE_INHERITED_MEMB  = NO
+
+# If the FULL_PATH_NAMES tag is set to YES then Doxygen will prepend the full 
+# path before files name in the file list and in the header files. If set 
+# to NO the shortest path that makes the file name unique will be used.
+
+FULL_PATH_NAMES        = NO
+
+# If the FULL_PATH_NAMES tag is set to YES then the STRIP_FROM_PATH tag 
+# can be used to strip a user-defined part of the path. Stripping is 
+# only done if one of the specified strings matches the left-hand part of 
+# the path. The tag can be used to show relative paths in the file list. 
+# If left blank the directory from which doxygen is run is used as the 
+# path to strip.
+
+STRIP_FROM_PATH        = 
+
+# The STRIP_FROM_INC_PATH tag can be used to strip a user-defined part of 
+# the path mentioned in the documentation of a class, which tells 
+# the reader which header file to include in order to use a class. 
+# If left blank only the name of the header file containing the class 
+# definition is used. Otherwise one should specify the include paths that 
+# are normally passed to the compiler using the -I flag.
+
+STRIP_FROM_INC_PATH    = 
+
+# If the SHORT_NAMES tag is set to YES, doxygen will generate much shorter 
+# (but less readable) file names. This can be useful is your file systems 
+# doesn't support long names like on DOS, Mac, or CD-ROM.
+
+SHORT_NAMES            = NO
+
+# If the JAVADOC_AUTOBRIEF tag is set to YES then Doxygen 
+# will interpret the first line (until the first dot) of a JavaDoc-style 
+# comment as the brief description. If set to NO, the JavaDoc 
+# comments will behave just like regular Qt-style comments 
+# (thus requiring an explicit @brief command for a brief description.)
+
+JAVADOC_AUTOBRIEF      = NO
+
+# If the QT_AUTOBRIEF tag is set to YES then Doxygen will 
+# interpret the first line (until the first dot) of a Qt-style 
+# comment as the brief description. If set to NO, the comments 
+# will behave just like regular Qt-style comments (thus requiring 
+# an explicit \brief command for a brief description.)
+
+QT_AUTOBRIEF           = NO
+
+# The MULTILINE_CPP_IS_BRIEF tag can be set to YES to make Doxygen 
+# treat a multi-line C++ special comment block (i.e. a block of //! or /// 
+# comments) as a brief description. This used to be the default behaviour. 
+# The new default is to treat a multi-line C++ comment block as a detailed 
+# description. Set this tag to YES if you prefer the old behaviour instead.
+
+MULTILINE_CPP_IS_BRIEF = NO
+
+# If the INHERIT_DOCS tag is set to YES (the default) then an undocumented 
+# member inherits the documentation from any documented member that it 
+# re-implements.
+
+INHERIT_DOCS           = YES
+
+# If the SEPARATE_MEMBER_PAGES tag is set to YES, then doxygen will produce 
+# a new page for each member. If set to NO, the documentation of a member will 
+# be part of the file/class/namespace that contains it.
+
+SEPARATE_MEMBER_PAGES  = NO
+
+# The TAB_SIZE tag can be used to set the number of spaces in a tab. 
+# Doxygen uses this value to replace tabs by spaces in code fragments.
+
+TAB_SIZE               = 8
+
+# This tag can be used to specify a number of aliases that acts 
+# as commands in the documentation. An alias has the form "name=value". 
+# For example adding "sideeffect=\par Side Effects:\n" will allow you to 
+# put the command \sideeffect (or @sideeffect) in the documentation, which 
+# will result in a user-defined paragraph with heading "Side Effects:". 
+# You can put \n's in the value part of an alias to insert newlines.
+
+ALIASES                = 
+
+# Set the OPTIMIZE_OUTPUT_FOR_C tag to YES if your project consists of C 
+# sources only. Doxygen will then generate output that is more tailored for C. 
+# For instance, some of the names that are used will be different. The list 
+# of all members will be omitted, etc.
+
+OPTIMIZE_OUTPUT_FOR_C  = YES
+
+# Set the OPTIMIZE_OUTPUT_JAVA tag to YES if your project consists of Java 
+# sources only. Doxygen will then generate output that is more tailored for 
+# Java. For instance, namespaces will be presented as packages, qualified 
+# scopes will look different, etc.
+
+OPTIMIZE_OUTPUT_JAVA   = NO
+
+# Set the OPTIMIZE_FOR_FORTRAN tag to YES if your project consists of Fortran 
+# sources only. Doxygen will then generate output that is more tailored for 
+# Fortran.
+
+OPTIMIZE_FOR_FORTRAN   = NO
+
+# Set the OPTIMIZE_OUTPUT_VHDL tag to YES if your project consists of VHDL 
+# sources. Doxygen will then generate output that is tailored for 
+# VHDL.
+
+OPTIMIZE_OUTPUT_VHDL   = NO
+
+# Doxygen selects the parser to use depending on the extension of the files it parses. 
+# With this tag you can assign which parser to use for a given extension. 
+# Doxygen has a built-in mapping, but you can override or extend it using this tag. 
+# The format is ext=language, where ext is a file extension, and language is one of 
+# the parsers supported by doxygen: IDL, Java, Javascript, C#, C, C++, D, PHP, 
+# Objective-C, Python, Fortran, VHDL, C, C++. For instance to make doxygen treat 
+# .inc files as Fortran files (default is PHP), and .f files as C (default is Fortran), 
+# use: inc=Fortran f=C
+
+EXTENSION_MAPPING      = 
+
+# If you use STL classes (i.e. std::string, std::vector, etc.) but do not want 
+# to include (a tag file for) the STL sources as input, then you should 
+# set this tag to YES in order to let doxygen match functions declarations and 
+# definitions whose arguments contain STL classes (e.g. func(std::string); v.s. 
+# func(std::string) {}). This also make the inheritance and collaboration 
+# diagrams that involve STL classes more complete and accurate.
+
+BUILTIN_STL_SUPPORT    = NO
+
+# If you use Microsoft's C++/CLI language, you should set this option to YES to 
+# enable parsing support.
+
+CPP_CLI_SUPPORT        = NO
+
+# Set the SIP_SUPPORT tag to YES if your project consists of sip sources only. 
+# Doxygen will parse them like normal C++ but will assume all classes use public 
+# instead of private inheritance when no explicit protection keyword is present.
+
+SIP_SUPPORT            = NO
+
+# For Microsoft's IDL there are propget and propput attributes to indicate getter 
+# and setter methods for a property. Setting this option to YES (the default) 
+# will make doxygen to replace the get and set methods by a property in the 
+# documentation. This will only work if the methods are indeed getting or 
+# setting a simple type. If this is not the case, or you want to show the 
+# methods anyway, you should set this option to NO.
+
+IDL_PROPERTY_SUPPORT   = YES
+
+# If member grouping is used in the documentation and the DISTRIBUTE_GROUP_DOC 
+# tag is set to YES, then doxygen will reuse the documentation of the first 
+# member in the group (if any) for the other members of the group. By default 
+# all members of a group must be documented explicitly.
+
+DISTRIBUTE_GROUP_DOC   = NO
+
+# Set the SUBGROUPING tag to YES (the default) to allow class member groups of 
+# the same type (for instance a group of public functions) to be put as a 
+# subgroup of that type (e.g. under the Public Functions section). Set it to 
+# NO to prevent subgrouping. Alternatively, this can be done per class using 
+# the \nosubgrouping command.
+
+SUBGROUPING            = YES
+
+# When TYPEDEF_HIDES_STRUCT is enabled, a typedef of a struct, union, or enum 
+# is documented as struct, union, or enum with the name of the typedef. So 
+# typedef struct TypeS {} TypeT, will appear in the documentation as a struct 
+# with name TypeT. When disabled the typedef will appear as a member of a file, 
+# namespace, or class. And the struct will be named TypeS. This can typically 
+# be useful for C code in case the coding convention dictates that all compound 
+# types are typedef'ed and only the typedef is referenced, never the tag name.
+
+TYPEDEF_HIDES_STRUCT   = NO
+
+# The SYMBOL_CACHE_SIZE determines the size of the internal cache use to 
+# determine which symbols to keep in memory and which to flush to disk. 
+# When the cache is full, less often used symbols will be written to disk. 
+# For small to medium size projects (<1000 input files) the default value is 
+# probably good enough. For larger projects a too small cache size can cause 
+# doxygen to be busy swapping symbols to and from disk most of the time 
+# causing a significant performance penality. 
+# If the system has enough physical memory increasing the cache will improve the 
+# performance by keeping more symbols in memory. Note that the value works on 
+# a logarithmic scale so increasing the size by one will rougly double the 
+# memory usage. The cache size is given by this formula: 
+# 2^(16+SYMBOL_CACHE_SIZE). The valid range is 0..9, the default is 0, 
+# corresponding to a cache size of 2^16 = 65536 symbols
+
+SYMBOL_CACHE_SIZE      = 0
+
+#---------------------------------------------------------------------------
+# Build related configuration options
+#---------------------------------------------------------------------------
+
+# If the EXTRACT_ALL tag is set to YES doxygen will assume all entities in 
+# documentation are documented, even if no documentation was available. 
+# Private class members and static file members will be hidden unless 
+# the EXTRACT_PRIVATE and EXTRACT_STATIC tags are set to YES
+
+EXTRACT_ALL            = NO
+
+# If the EXTRACT_PRIVATE tag is set to YES all private members of a class 
+# will be included in the documentation.
+
+EXTRACT_PRIVATE        = NO
+
+# If the EXTRACT_STATIC tag is set to YES all static members of a file 
+# will be included in the documentation.
+
+EXTRACT_STATIC         = NO
+
+# If the EXTRACT_LOCAL_CLASSES tag is set to YES classes (and structs) 
+# defined locally in source files will be included in the documentation. 
+# If set to NO only classes defined in header files are included.
+
+EXTRACT_LOCAL_CLASSES  = NO
+
+# This flag is only useful for Objective-C code. When set to YES local 
+# methods, which are defined in the implementation section but not in 
+# the interface are included in the documentation. 
+# If set to NO (the default) only methods in the interface are included.
+
+EXTRACT_LOCAL_METHODS  = NO
+
+# If this flag is set to YES, the members of anonymous namespaces will be 
+# extracted and appear in the documentation as a namespace called 
+# 'anonymous_namespace{file}', where file will be replaced with the base 
+# name of the file that contains the anonymous namespace. By default 
+# anonymous namespace are hidden.
+
+EXTRACT_ANON_NSPACES   = NO
+
+# If the HIDE_UNDOC_MEMBERS tag is set to YES, Doxygen will hide all 
+# undocumented members of documented classes, files or namespaces. 
+# If set to NO (the default) these members will be included in the 
+# various overviews, but no documentation section is generated. 
+# This option has no effect if EXTRACT_ALL is enabled.
+
+HIDE_UNDOC_MEMBERS     = YES
+
+# If the HIDE_UNDOC_CLASSES tag is set to YES, Doxygen will hide all 
+# undocumented classes that are normally visible in the class hierarchy. 
+# If set to NO (the default) these classes will be included in the various 
+# overviews. This option has no effect if EXTRACT_ALL is enabled.
+
+HIDE_UNDOC_CLASSES     = YES
+
+# If the HIDE_FRIEND_COMPOUNDS tag is set to YES, Doxygen will hide all 
+# friend (class|struct|union) declarations. 
+# If set to NO (the default) these declarations will be included in the 
+# documentation.
+
+HIDE_FRIEND_COMPOUNDS  = YES
+
+# If the HIDE_IN_BODY_DOCS tag is set to YES, Doxygen will hide any 
+# documentation blocks found inside the body of a function. 
+# If set to NO (the default) these blocks will be appended to the 
+# function's detailed documentation block.
+
+HIDE_IN_BODY_DOCS      = YES
+
+# The INTERNAL_DOCS tag determines if documentation 
+# that is typed after a \internal command is included. If the tag is set 
+# to NO (the default) then the documentation will be excluded. 
+# Set it to YES to include the internal documentation.
+
+INTERNAL_DOCS          = NO
+
+# If the CASE_SENSE_NAMES tag is set to NO then Doxygen will only generate 
+# file names in lower-case letters. If set to YES upper-case letters are also 
+# allowed. This is useful if you have classes or files whose names only differ 
+# in case and if your file system supports case sensitive file names. Windows 
+# and Mac users are advised to set this option to NO.
+
+CASE_SENSE_NAMES       = YES
+
+# If the HIDE_SCOPE_NAMES tag is set to NO (the default) then Doxygen 
+# will show members with their full class and namespace scopes in the 
+# documentation. If set to YES the scope will be hidden.
+
+HIDE_SCOPE_NAMES       = NO
+
+# If the SHOW_INCLUDE_FILES tag is set to YES (the default) then Doxygen 
+# will put a list of the files that are included by a file in the documentation 
+# of that file.
+
+SHOW_INCLUDE_FILES     = NO
+
+# If the INLINE_INFO tag is set to YES (the default) then a tag [inline] 
+# is inserted in the documentation for inline members.
+
+INLINE_INFO            = YES
+
+# If the SORT_MEMBER_DOCS tag is set to YES (the default) then doxygen 
+# will sort the (detailed) documentation of file and class members 
+# alphabetically by member name. If set to NO the members will appear in 
+# declaration order.
+
+SORT_MEMBER_DOCS       = NO
+
+# If the SORT_BRIEF_DOCS tag is set to YES then doxygen will sort the 
+# brief documentation of file, namespace and class members alphabetically 
+# by member name. If set to NO (the default) the members will appear in 
+# declaration order.
+
+SORT_BRIEF_DOCS        = NO
+
+# If the SORT_GROUP_NAMES tag is set to YES then doxygen will sort the 
+# hierarchy of group names into alphabetical order. If set to NO (the default) 
+# the group names will appear in their defined order.
+
+SORT_GROUP_NAMES       = NO
+
+# If the SORT_BY_SCOPE_NAME tag is set to YES, the class list will be 
+# sorted by fully-qualified names, including namespaces. If set to 
+# NO (the default), the class list will be sorted only by class name, 
+# not including the namespace part. 
+# Note: This option is not very useful if HIDE_SCOPE_NAMES is set to YES. 
+# Note: This option applies only to the class list, not to the 
+# alphabetical list.
+
+SORT_BY_SCOPE_NAME     = NO
+
+# The GENERATE_TODOLIST tag can be used to enable (YES) or 
+# disable (NO) the todo list. This list is created by putting \todo 
+# commands in the documentation.
+
+GENERATE_TODOLIST      = YES
+
+# The GENERATE_TESTLIST tag can be used to enable (YES) or 
+# disable (NO) the test list. This list is created by putting \test 
+# commands in the documentation.
+
+GENERATE_TESTLIST      = YES
+
+# The GENERATE_BUGLIST tag can be used to enable (YES) or 
+# disable (NO) the bug list. This list is created by putting \bug 
+# commands in the documentation.
+
+GENERATE_BUGLIST       = YES
+
+# The GENERATE_DEPRECATEDLIST tag can be used to enable (YES) or 
+# disable (NO) the deprecated list. This list is created by putting 
+# \deprecated commands in the documentation.
+
+GENERATE_DEPRECATEDLIST= YES
+
+# The ENABLED_SECTIONS tag can be used to enable conditional 
+# documentation sections, marked by \if sectionname ... \endif.
+
+ENABLED_SECTIONS       = 
+
+# The MAX_INITIALIZER_LINES tag determines the maximum number of lines 
+# the initial value of a variable or define consists of for it to appear in 
+# the documentation. If the initializer consists of more lines than specified 
+# here it will be hidden. Use a value of 0 to hide initializers completely. 
+# The appearance of the initializer of individual variables and defines in the 
+# documentation can be controlled using \showinitializer or \hideinitializer 
+# command in the documentation regardless of this setting.
+
+MAX_INITIALIZER_LINES  = 0
+
+# Set the SHOW_USED_FILES tag to NO to disable the list of files generated 
+# at the bottom of the documentation of classes and structs. If set to YES the 
+# list will mention the files that were used to generate the documentation.
+
+SHOW_USED_FILES        = YES
+
+# If the sources in your project are distributed over multiple directories 
+# then setting the SHOW_DIRECTORIES tag to YES will show the directory hierarchy 
+# in the documentation. The default is NO.
+
+SHOW_DIRECTORIES       = NO
+
+# Set the SHOW_FILES tag to NO to disable the generation of the Files page. 
+# This will remove the Files entry from the Quick Index and from the 
+# Folder Tree View (if specified). The default is YES.
+
+SHOW_FILES             = YES
+
+# Set the SHOW_NAMESPACES tag to NO to disable the generation of the 
+# Namespaces page.  This will remove the Namespaces entry from the Quick Index 
+# and from the Folder Tree View (if specified). The default is YES.
+
+SHOW_NAMESPACES        = YES
+
+# The FILE_VERSION_FILTER tag can be used to specify a program or script that 
+# doxygen should invoke to get the current version for each file (typically from 
+# the version control system). Doxygen will invoke the program by executing (via 
+# popen()) the command <command> <input-file>, where <command> is the value of 
+# the FILE_VERSION_FILTER tag, and <input-file> is the name of an input file 
+# provided by doxygen. Whatever the program writes to standard output 
+# is used as the file version. See the manual for examples.
+
+FILE_VERSION_FILTER    = 
+
+# The LAYOUT_FILE tag can be used to specify a layout file which will be parsed by 
+# doxygen. The layout file controls the global structure of the generated output files 
+# in an output format independent way. The create the layout file that represents 
+# doxygen's defaults, run doxygen with the -l option. You can optionally specify a 
+# file name after the option, if omitted DoxygenLayout.xml will be used as the name 
+# of the layout file.
+
+LAYOUT_FILE            = 
+
+#---------------------------------------------------------------------------
+# configuration options related to warning and progress messages
+#---------------------------------------------------------------------------
+
+# The QUIET tag can be used to turn on/off the messages that are generated 
+# by doxygen. Possible values are YES and NO. If left blank NO is used.
+
+QUIET                  = NO
+
+# The WARNINGS tag can be used to turn on/off the warning messages that are 
+# generated by doxygen. Possible values are YES and NO. If left blank 
+# NO is used.
+
+WARNINGS               = YES
+
+# If WARN_IF_UNDOCUMENTED is set to YES, then doxygen will generate warnings 
+# for undocumented members. If EXTRACT_ALL is set to YES then this flag will 
+# automatically be disabled.
+
+WARN_IF_UNDOCUMENTED   = YES
+
+# If WARN_IF_DOC_ERROR is set to YES, doxygen will generate warnings for 
+# potential errors in the documentation, such as not documenting some 
+# parameters in a documented function, or documenting parameters that 
+# don't exist or using markup commands wrongly.
+
+WARN_IF_DOC_ERROR      = YES
+
+# This WARN_NO_PARAMDOC option can be abled to get warnings for 
+# functions that are documented, but have no documentation for their parameters 
+# or return value. If set to NO (the default) doxygen will only warn about 
+# wrong or incomplete parameter documentation, but not about the absence of 
+# documentation.
+
+WARN_NO_PARAMDOC       = YES
+
+# The WARN_FORMAT tag determines the format of the warning messages that 
+# doxygen can produce. The string should contain the $file, $line, and $text 
+# tags, which will be replaced by the file and line number from which the 
+# warning originated and the warning text. Optionally the format may contain 
+# $version, which will be replaced by the version of the file (if it could 
+# be obtained via FILE_VERSION_FILTER)
+
+WARN_FORMAT            = "$file:$line: $text"
+
+# The WARN_LOGFILE tag can be used to specify a file to which warning 
+# and error messages should be written. If left blank the output is written 
+# to stderr.
+
+WARN_LOGFILE           = 
+
+#---------------------------------------------------------------------------
+# configuration options related to the input files
+#---------------------------------------------------------------------------
+
+# The INPUT tag can be used to specify the files and/or directories that contain 
+# documented source files. You may enter file names like "myfile.cpp" or 
+# directories like "/usr/src/myproject". Separate the files or directories 
+# with spaces.
+
+INPUT                  = ../src/gldit ../src/implementations
+
+# This tag can be used to specify the character encoding of the source files 
+# that doxygen parses. Internally doxygen uses the UTF-8 encoding, which is 
+# also the default input encoding. Doxygen uses libiconv (or the iconv built 
+# into libc) for the transcoding. See http://www.gnu.org/software/libiconv for 
+# the list of possible encodings.
+
+INPUT_ENCODING         = UTF-8
+
+# If the value of the INPUT tag contains directories, you can use the 
+# FILE_PATTERNS tag to specify one or more wildcard pattern (like *.cpp 
+# and *.h) to filter out the source-files in the directories. If left 
+# blank the following patterns are tested: 
+# *.c *.cc *.cxx *.cpp *.c++ *.java *.ii *.ixx *.ipp *.i++ *.inl *.h *.hh *.hxx 
+# *.hpp *.h++ *.idl *.odl *.cs *.php *.php3 *.inc *.m *.mm *.py *.f90
+
+FILE_PATTERNS          = *.h
+
+# The RECURSIVE tag can be used to turn specify whether or not subdirectories 
+# should be searched for input files as well. Possible values are YES and NO. 
+# If left blank NO is used.
+
+RECURSIVE              = NO
+
+# The EXCLUDE tag can be used to specify files and/or directories that should 
+# excluded from the INPUT source files. This way you can easily exclude a 
+# subdirectory from a directory tree whose root is specified with the INPUT tag.
+
+EXCLUDE                = 
+
+# The EXCLUDE_SYMLINKS tag can be used select whether or not files or 
+# directories that are symbolic links (a Unix filesystem feature) are excluded 
+# from the input.
+
+EXCLUDE_SYMLINKS       = NO
+
+# If the value of the INPUT tag contains directories, you can use the 
+# EXCLUDE_PATTERNS tag to specify one or more wildcard patterns to exclude 
+# certain files from those directories. Note that the wildcards are matched 
+# against the file with absolute path, so to exclude all test directories 
+# for example use the pattern */test/*
+
+EXCLUDE_PATTERNS       = 
+
+# The EXCLUDE_SYMBOLS tag can be used to specify one or more symbol names 
+# (namespaces, classes, functions, etc.) that should be excluded from the 
+# output. The symbol name can be a fully qualified name, a word, or if the 
+# wildcard * is used, a substring. Examples: ANamespace, AClass, 
+# AClass::ANamespace, ANamespace::*Test
+
+EXCLUDE_SYMBOLS        = 
+
+# The EXAMPLE_PATH tag can be used to specify one or more files or 
+# directories that contain example code fragments that are included (see 
+# the \include command).
+
+EXAMPLE_PATH           = 
+
+# If the value of the EXAMPLE_PATH tag contains directories, you can use the 
+# EXAMPLE_PATTERNS tag to specify one or more wildcard pattern (like *.cpp 
+# and *.h) to filter out the source-files in the directories. If left 
+# blank all files are included.
+
+EXAMPLE_PATTERNS       = 
+
+# If the EXAMPLE_RECURSIVE tag is set to YES then subdirectories will be 
+# searched for input files to be used with the \include or \dontinclude 
+# commands irrespective of the value of the RECURSIVE tag. 
+# Possible values are YES and NO. If left blank NO is used.
+
+EXAMPLE_RECURSIVE      = NO
+
+# The IMAGE_PATH tag can be used to specify one or more files or 
+# directories that contain image that are included in the documentation (see 
+# the \image command).
+
+IMAGE_PATH             = 
+
+# The INPUT_FILTER tag can be used to specify a program that doxygen should 
+# invoke to filter for each input file. Doxygen will invoke the filter program 
+# by executing (via popen()) the command <filter> <input-file>, where <filter> 
+# is the value of the INPUT_FILTER tag, and <input-file> is the name of an 
+# input file. Doxygen will then use the output that the filter program writes 
+# to standard output.  If FILTER_PATTERNS is specified, this tag will be 
+# ignored.
+
+INPUT_FILTER           = 
+
+# The FILTER_PATTERNS tag can be used to specify filters on a per file pattern 
+# basis.  Doxygen will compare the file name with each pattern and apply the 
+# filter if there is a match.  The filters are a list of the form: 
+# pattern=filter (like *.cpp=my_cpp_filter). See INPUT_FILTER for further 
+# info on how filters are used. If FILTER_PATTERNS is empty, INPUT_FILTER 
+# is applied to all files.
+
+FILTER_PATTERNS        = 
+
+# If the FILTER_SOURCE_FILES tag is set to YES, the input filter (if set using 
+# INPUT_FILTER) will be used to filter the input files when producing source 
+# files to browse (i.e. when SOURCE_BROWSER is set to YES).
+
+FILTER_SOURCE_FILES    = NO
+
+#---------------------------------------------------------------------------
+# configuration options related to source browsing
+#---------------------------------------------------------------------------
+
+# If the SOURCE_BROWSER tag is set to YES then a list of source files will 
+# be generated. Documented entities will be cross-referenced with these sources. 
+# Note: To get rid of all source code in the generated output, make sure also 
+# VERBATIM_HEADERS is set to NO.
+
+SOURCE_BROWSER         = NO
+
+# Setting the INLINE_SOURCES tag to YES will include the body 
+# of functions and classes directly in the documentation.
+
+INLINE_SOURCES         = NO
+
+# Setting the STRIP_CODE_COMMENTS tag to YES (the default) will instruct 
+# doxygen to hide any special comment blocks from generated source code 
+# fragments. Normal C and C++ comments will always remain visible.
+
+STRIP_CODE_COMMENTS    = YES
+
+# If the REFERENCED_BY_RELATION tag is set to YES 
+# then for each documented function all documented 
+# functions referencing it will be listed.
+
+REFERENCED_BY_RELATION = YES
+
+# If the REFERENCES_RELATION tag is set to YES 
+# then for each documented function all documented entities 
+# called/used by that function will be listed.
+
+REFERENCES_RELATION    = YES
+
+# If the REFERENCES_LINK_SOURCE tag is set to YES (the default) 
+# and SOURCE_BROWSER tag is set to YES, then the hyperlinks from 
+# functions in REFERENCES_RELATION and REFERENCED_BY_RELATION lists will 
+# link to the source code.  Otherwise they will link to the documentation.
+
+REFERENCES_LINK_SOURCE = YES
+
+# If the USE_HTAGS tag is set to YES then the references to source code 
+# will point to the HTML generated by the htags(1) tool instead of doxygen 
+# built-in source browser. The htags tool is part of GNU's global source 
+# tagging system (see http://www.gnu.org/software/global/global.html). You 
+# will need version 4.8.6 or higher.
+
+USE_HTAGS              = NO
+
+# If the VERBATIM_HEADERS tag is set to YES (the default) then Doxygen 
+# will generate a verbatim copy of the header file for each class for 
+# which an include is specified. Set to NO to disable this.
+
+VERBATIM_HEADERS       = NO
+
+#---------------------------------------------------------------------------
+# configuration options related to the alphabetical class index
+#---------------------------------------------------------------------------
+
+# If the ALPHABETICAL_INDEX tag is set to YES, an alphabetical index 
+# of all compounds will be generated. Enable this if the project 
+# contains a lot of classes, structs, unions or interfaces.
+
+ALPHABETICAL_INDEX     = NO
+
+# If the alphabetical index is enabled (see ALPHABETICAL_INDEX) then 
+# the COLS_IN_ALPHA_INDEX tag can be used to specify the number of columns 
+# in which this list will be split (can be a number in the range [1..20])
+
+COLS_IN_ALPHA_INDEX    = 4
+
+# In case all classes in a project start with a common prefix, all 
+# classes will be put under the same header in the alphabetical index. 
+# The IGNORE_PREFIX tag can be used to specify one or more prefixes that 
+# should be ignored while generating the index headers.
+
+IGNORE_PREFIX          = Cairo;Gldi
+
+#---------------------------------------------------------------------------
+# configuration options related to the HTML output
+#---------------------------------------------------------------------------
+
+# If the GENERATE_HTML tag is set to YES (the default) Doxygen will 
+# generate HTML output.
+
+GENERATE_HTML          = YES
+
+# The HTML_OUTPUT tag is used to specify where the HTML docs will be put. 
+# If a relative path is entered the value of OUTPUT_DIRECTORY will be 
+# put in front of it. If left blank `html' will be used as the default path.
+
+HTML_OUTPUT            = html
+
+# The HTML_FILE_EXTENSION tag can be used to specify the file extension for 
+# each generated HTML page (for example: .htm,.php,.asp). If it is left blank 
+# doxygen will generate files with .html extension.
+
+HTML_FILE_EXTENSION    = .html
+
+# The HTML_HEADER tag can be used to specify a personal HTML header for 
+# each generated HTML page. If it is left blank doxygen will generate a 
+# standard header.
+
+HTML_HEADER            = 
+
+# The HTML_FOOTER tag can be used to specify a personal HTML footer for 
+# each generated HTML page. If it is left blank doxygen will generate a 
+# standard footer.
+
+HTML_FOOTER            = 
+
+# The HTML_STYLESHEET tag can be used to specify a user-defined cascading 
+# style sheet that is used by each HTML page. It can be used to 
+# fine-tune the look of the HTML output. If the tag is left blank doxygen 
+# will generate a default style sheet. Note that doxygen will try to copy 
+# the style sheet file to the HTML output directory, so don't put your own 
+# stylesheet in the HTML output directory as well, or it will be erased!
+
+HTML_STYLESHEET        = 
+
+# If the HTML_ALIGN_MEMBERS tag is set to YES, the members of classes, 
+# files or namespaces will be aligned in HTML using tables. If set to 
+# NO a bullet list will be used.
+
+HTML_ALIGN_MEMBERS     = YES
+
+# If the HTML_DYNAMIC_SECTIONS tag is set to YES then the generated HTML 
+# documentation will contain sections that can be hidden and shown after the 
+# page has loaded. For this to work a browser that supports 
+# JavaScript and DHTML is required (for instance Mozilla 1.0+, Firefox 
+# Netscape 6.0+, Internet explorer 5.0+, Konqueror, or Safari).
+
+HTML_DYNAMIC_SECTIONS  = NO
+
+# If the GENERATE_DOCSET tag is set to YES, additional index files 
+# will be generated that can be used as input for Apple's Xcode 3 
+# integrated development environment, introduced with OSX 10.5 (Leopard). 
+# To create a documentation set, doxygen will generate a Makefile in the 
+# HTML output directory. Running make will produce the docset in that 
+# directory and running "make install" will install the docset in 
+# ~/Library/Developer/Shared/Documentation/DocSets so that Xcode will find 
+# it at startup. 
+# See http://developer.apple.com/tools/creatingdocsetswithdoxygen.html for more information.
+
+GENERATE_DOCSET        = NO
+
+# When GENERATE_DOCSET tag is set to YES, this tag determines the name of the 
+# feed. A documentation feed provides an umbrella under which multiple 
+# documentation sets from a single provider (such as a company or product suite) 
+# can be grouped.
+
+DOCSET_FEEDNAME        = "Doxygen generated docs"
+
+# When GENERATE_DOCSET tag is set to YES, this tag specifies a string that 
+# should uniquely identify the documentation set bundle. This should be a 
+# reverse domain-name style string, e.g. com.mycompany.MyDocSet. Doxygen 
+# will append .docset to the name.
+
+DOCSET_BUNDLE_ID       = org.doxygen.Project
+
+# If the GENERATE_HTMLHELP tag is set to YES, additional index files 
+# will be generated that can be used as input for tools like the 
+# Microsoft HTML help workshop to generate a compiled HTML help file (.chm) 
+# of the generated HTML documentation.
+
+GENERATE_HTMLHELP      = NO
+
+# If the GENERATE_HTMLHELP tag is set to YES, the CHM_FILE tag can 
+# be used to specify the file name of the resulting .chm file. You 
+# can add a path in front of the file if the result should not be 
+# written to the html output directory.
+
+CHM_FILE               = 
+
+# If the GENERATE_HTMLHELP tag is set to YES, the HHC_LOCATION tag can 
+# be used to specify the location (absolute path including file name) of 
+# the HTML help compiler (hhc.exe). If non-empty doxygen will try to run 
+# the HTML help compiler on the generated index.hhp.
+
+HHC_LOCATION           = 
+
+# If the GENERATE_HTMLHELP tag is set to YES, the GENERATE_CHI flag 
+# controls if a separate .chi index file is generated (YES) or that 
+# it should be included in the master .chm file (NO).
+
+GENERATE_CHI           = NO
+
+# If the GENERATE_HTMLHELP tag is set to YES, the CHM_INDEX_ENCODING 
+# is used to encode HtmlHelp index (hhk), content (hhc) and project file 
+# content.
+
+CHM_INDEX_ENCODING     = 
+
+# If the GENERATE_HTMLHELP tag is set to YES, the BINARY_TOC flag 
+# controls whether a binary table of contents is generated (YES) or a 
+# normal table of contents (NO) in the .chm file.
+
+BINARY_TOC             = NO
+
+# The TOC_EXPAND flag can be set to YES to add extra items for group members 
+# to the contents of the HTML help documentation and to the tree view.
+
+TOC_EXPAND             = NO
+
+# If the GENERATE_QHP tag is set to YES and both QHP_NAMESPACE and QHP_VIRTUAL_FOLDER 
+# are set, an additional index file will be generated that can be used as input for 
+# Qt's qhelpgenerator to generate a Qt Compressed Help (.qch) of the generated 
+# HTML documentation.
+
+GENERATE_QHP           = NO
+
+# If the QHG_LOCATION tag is specified, the QCH_FILE tag can 
+# be used to specify the file name of the resulting .qch file. 
+# The path specified is relative to the HTML output folder.
+
+QCH_FILE               = 
+
+# The QHP_NAMESPACE tag specifies the namespace to use when generating 
+# Qt Help Project output. For more information please see 
+# http://doc.trolltech.com/qthelpproject.html#namespace
+
+QHP_NAMESPACE          = 
+
+# The QHP_VIRTUAL_FOLDER tag specifies the namespace to use when generating 
+# Qt Help Project output. For more information please see 
+# http://doc.trolltech.com/qthelpproject.html#virtual-folders
+
+QHP_VIRTUAL_FOLDER     = doc
+
+# If QHP_CUST_FILTER_NAME is set, it specifies the name of a custom filter to add. 
+# For more information please see 
+# http://doc.trolltech.com/qthelpproject.html#custom-filters
+
+QHP_CUST_FILTER_NAME   = 
+
+# The QHP_CUST_FILT_ATTRS tag specifies the list of the attributes of the custom filter to add.For more information please see 
+# <a href="http://doc.trolltech.com/qthelpproject.html#custom-filters">Qt Help Project / Custom Filters</a>.
+
+QHP_CUST_FILTER_ATTRS  = 
+
+# The QHP_SECT_FILTER_ATTRS tag specifies the list of the attributes this project's 
+# filter section matches. 
+# <a href="http://doc.trolltech.com/qthelpproject.html#filter-attributes">Qt Help Project / Filter Attributes</a>.
+
+QHP_SECT_FILTER_ATTRS  = 
+
+# If the GENERATE_QHP tag is set to YES, the QHG_LOCATION tag can 
+# be used to specify the location of Qt's qhelpgenerator. 
+# If non-empty doxygen will try to run qhelpgenerator on the generated 
+# .qhp file.
+
+QHG_LOCATION           = 
+
+# The DISABLE_INDEX tag can be used to turn on/off the condensed index at 
+# top of each HTML page. The value NO (the default) enables the index and 
+# the value YES disables it.
+
+DISABLE_INDEX          = NO
+
+# This tag can be used to set the number of enum values (range [1..20]) 
+# that doxygen will group on one line in the generated HTML documentation.
+
+ENUM_VALUES_PER_LINE   = 1
+
+# The GENERATE_TREEVIEW tag is used to specify whether a tree-like index 
+# structure should be generated to display hierarchical information. 
+# If the tag value is set to FRAME, a side panel will be generated 
+# containing a tree-like index structure (just like the one that 
+# is generated for HTML Help). For this to work a browser that supports 
+# JavaScript, DHTML, CSS and frames is required (for instance Mozilla 1.0+, 
+# Netscape 6.0+, Internet explorer 5.0+, or Konqueror). Windows users are 
+# probably better off using the HTML help feature. Other possible values 
+# for this tag are: HIERARCHIES, which will generate the Groups, Directories, 
+# and Class Hierarchy pages using a tree view instead of an ordered list; 
+# ALL, which combines the behavior of FRAME and HIERARCHIES; and NONE, which 
+# disables this behavior completely. For backwards compatibility with previous 
+# releases of Doxygen, the values YES and NO are equivalent to FRAME and NONE 
+# respectively.
+
+GENERATE_TREEVIEW      = YES
+
+# If the treeview is enabled (see GENERATE_TREEVIEW) then this tag can be 
+# used to set the initial width (in pixels) of the frame in which the tree 
+# is shown.
+
+TREEVIEW_WIDTH         = 250
+
+# Use this tag to change the font size of Latex formulas included 
+# as images in the HTML documentation. The default is 10. Note that 
+# when you change the font size after a successful doxygen run you need 
+# to manually remove any form_*.png images from the HTML output directory 
+# to force them to be regenerated.
+
+FORMULA_FONTSIZE       = 10
+
+#---------------------------------------------------------------------------
+# configuration options related to the LaTeX output
+#---------------------------------------------------------------------------
+
+# If the GENERATE_LATEX tag is set to YES (the default) Doxygen will 
+# generate Latex output.
+
+GENERATE_LATEX         = YES
+
+# The LATEX_OUTPUT tag is used to specify where the LaTeX docs will be put. 
+# If a relative path is entered the value of OUTPUT_DIRECTORY will be 
+# put in front of it. If left blank `latex' will be used as the default path.
+
+LATEX_OUTPUT           = latex
+
+# The LATEX_CMD_NAME tag can be used to specify the LaTeX command name to be 
+# invoked. If left blank `latex' will be used as the default command name.
+
+LATEX_CMD_NAME         = latex
+
+# The MAKEINDEX_CMD_NAME tag can be used to specify the command name to 
+# generate index for LaTeX. If left blank `makeindex' will be used as the 
+# default command name.
+
+MAKEINDEX_CMD_NAME     = makeindex
+
+# If the COMPACT_LATEX tag is set to YES Doxygen generates more compact 
+# LaTeX documents. This may be useful for small projects and may help to 
+# save some trees in general.
+
+COMPACT_LATEX          = NO
+
+# The PAPER_TYPE tag can be used to set the paper type that is used 
+# by the printer. Possible values are: a4, a4wide, letter, legal and 
+# executive. If left blank a4wide will be used.
+
+PAPER_TYPE             = a4wide
+
+# The EXTRA_PACKAGES tag can be to specify one or more names of LaTeX 
+# packages that should be included in the LaTeX output.
+
+EXTRA_PACKAGES         = 
+
+# The LATEX_HEADER tag can be used to specify a personal LaTeX header for 
+# the generated latex document. The header should contain everything until 
+# the first chapter. If it is left blank doxygen will generate a 
+# standard header. Notice: only use this tag if you know what you are doing!
+
+LATEX_HEADER           = 
+
+# If the PDF_HYPERLINKS tag is set to YES, the LaTeX that is generated 
+# is prepared for conversion to pdf (using ps2pdf). The pdf file will 
+# contain links (just like the HTML output) instead of page references 
+# This makes the output suitable for online browsing using a pdf viewer.
+
+PDF_HYPERLINKS         = YES
+
+# If the USE_PDFLATEX tag is set to YES, pdflatex will be used instead of 
+# plain latex in the generated Makefile. Set this option to YES to get a 
+# higher quality PDF documentation.
+
+USE_PDFLATEX           = YES
+
+# If the LATEX_BATCHMODE tag is set to YES, doxygen will add the \\batchmode. 
+# command to the generated LaTeX files. This will instruct LaTeX to keep 
+# running if errors occur, instead of asking the user for help. 
+# This option is also used when generating formulas in HTML.
+
+LATEX_BATCHMODE        = NO
+
+# If LATEX_HIDE_INDICES is set to YES then doxygen will not 
+# include the index chapters (such as File Index, Compound Index, etc.) 
+# in the output.
+
+LATEX_HIDE_INDICES     = NO
+
+#---------------------------------------------------------------------------
+# configuration options related to the RTF output
+#---------------------------------------------------------------------------
+
+# If the GENERATE_RTF tag is set to YES Doxygen will generate RTF output 
+# The RTF output is optimized for Word 97 and may not look very pretty with 
+# other RTF readers or editors.
+
+GENERATE_RTF           = NO
+
+# The RTF_OUTPUT tag is used to specify where the RTF docs will be put. 
+# If a relative path is entered the value of OUTPUT_DIRECTORY will be 
+# put in front of it. If left blank `rtf' will be used as the default path.
+
+RTF_OUTPUT             = rtf
+
+# If the COMPACT_RTF tag is set to YES Doxygen generates more compact 
+# RTF documents. This may be useful for small projects and may help to 
+# save some trees in general.
+
+COMPACT_RTF            = NO
+
+# If the RTF_HYPERLINKS tag is set to YES, the RTF that is generated 
+# will contain hyperlink fields. The RTF file will 
+# contain links (just like the HTML output) instead of page references. 
+# This makes the output suitable for online browsing using WORD or other 
+# programs which support those fields. 
+# Note: wordpad (write) and others do not support links.
+
+RTF_HYPERLINKS         = NO
+
+# Load stylesheet definitions from file. Syntax is similar to doxygen's 
+# config file, i.e. a series of assignments. You only have to provide 
+# replacements, missing definitions are set to their default value.
+
+RTF_STYLESHEET_FILE    = 
+
+# Set optional variables used in the generation of an rtf document. 
+# Syntax is similar to doxygen's config file.
+
+RTF_EXTENSIONS_FILE    = 
+
+#---------------------------------------------------------------------------
+# configuration options related to the man page output
+#---------------------------------------------------------------------------
+
+# If the GENERATE_MAN tag is set to YES (the default) Doxygen will 
+# generate man pages
+
+GENERATE_MAN           = YES
+
+# The MAN_OUTPUT tag is used to specify where the man pages will be put. 
+# If a relative path is entered the value of OUTPUT_DIRECTORY will be 
+# put in front of it. If left blank `man' will be used as the default path.
+
+MAN_OUTPUT             = man
+
+# The MAN_EXTENSION tag determines the extension that is added to 
+# the generated man pages (default is the subroutine's section .3)
+
+MAN_EXTENSION          = .3
+
+# If the MAN_LINKS tag is set to YES and Doxygen generates man output, 
+# then it will generate one additional man file for each entity 
+# documented in the real man page(s). These additional files 
+# only source the real man page, but without them the man command 
+# would be unable to find the correct page. The default is NO.
+
+MAN_LINKS              = NO
+
+#---------------------------------------------------------------------------
+# configuration options related to the XML output
+#---------------------------------------------------------------------------
+
+# If the GENERATE_XML tag is set to YES Doxygen will 
+# generate an XML file that captures the structure of 
+# the code including all documentation.
+
+GENERATE_XML           = NO
+
+# The XML_OUTPUT tag is used to specify where the XML pages will be put. 
+# If a relative path is entered the value of OUTPUT_DIRECTORY will be 
+# put in front of it. If left blank `xml' will be used as the default path.
+
+XML_OUTPUT             = xml
+
+# The XML_SCHEMA tag can be used to specify an XML schema, 
+# which can be used by a validating XML parser to check the 
+# syntax of the XML files.
+
+XML_SCHEMA             = 
+
+# The XML_DTD tag can be used to specify an XML DTD, 
+# which can be used by a validating XML parser to check the 
+# syntax of the XML files.
+
+XML_DTD                = 
+
+# If the XML_PROGRAMLISTING tag is set to YES Doxygen will 
+# dump the program listings (including syntax highlighting 
+# and cross-referencing information) to the XML output. Note that 
+# enabling this will significantly increase the size of the XML output.
+
+XML_PROGRAMLISTING     = YES
+
+#---------------------------------------------------------------------------
+# configuration options for the AutoGen Definitions output
+#---------------------------------------------------------------------------
+
+# If the GENERATE_AUTOGEN_DEF tag is set to YES Doxygen will 
+# generate an AutoGen Definitions (see autogen.sf.net) file 
+# that captures the structure of the code including all 
+# documentation. Note that this feature is still experimental 
+# and incomplete at the moment.
+
+GENERATE_AUTOGEN_DEF   = NO
+
+#---------------------------------------------------------------------------
+# configuration options related to the Perl module output
+#---------------------------------------------------------------------------
+
+# If the GENERATE_PERLMOD tag is set to YES Doxygen will 
+# generate a Perl module file that captures the structure of 
+# the code including all documentation. Note that this 
+# feature is still experimental and incomplete at the 
+# moment.
+
+GENERATE_PERLMOD       = NO
+
+# If the PERLMOD_LATEX tag is set to YES Doxygen will generate 
+# the necessary Makefile rules, Perl scripts and LaTeX code to be able 
+# to generate PDF and DVI output from the Perl module output.
+
+PERLMOD_LATEX          = NO
+
+# If the PERLMOD_PRETTY tag is set to YES the Perl module output will be 
+# nicely formatted so it can be parsed by a human reader.  This is useful 
+# if you want to understand what is going on.  On the other hand, if this 
+# tag is set to NO the size of the Perl module output will be much smaller 
+# and Perl will parse it just the same.
+
+PERLMOD_PRETTY         = YES
+
+# The names of the make variables in the generated doxyrules.make file 
+# are prefixed with the string contained in PERLMOD_MAKEVAR_PREFIX. 
+# This is useful so different doxyrules.make files included by the same 
+# Makefile don't overwrite each other's variables.
+
+PERLMOD_MAKEVAR_PREFIX = 
+
+#---------------------------------------------------------------------------
+# Configuration options related to the preprocessor   
+#---------------------------------------------------------------------------
+
+# If the ENABLE_PREPROCESSING tag is set to YES (the default) Doxygen will 
+# evaluate all C-preprocessor directives found in the sources and include 
+# files.
+
+ENABLE_PREPROCESSING   = YES
+
+# If the MACRO_EXPANSION tag is set to YES Doxygen will expand all macro 
+# names in the source code. If set to NO (the default) only conditional 
+# compilation will be performed. Macro expansion can be done in a controlled 
+# way by setting EXPAND_ONLY_PREDEF to YES.
+
+MACRO_EXPANSION        = NO
+
+# If the EXPAND_ONLY_PREDEF and MACRO_EXPANSION tags are both set to YES 
+# then the macro expansion is limited to the macros specified with the 
+# PREDEFINED and EXPAND_AS_DEFINED tags.
+
+EXPAND_ONLY_PREDEF     = YES
+
+# If the SEARCH_INCLUDES tag is set to YES (the default) the includes files 
+# in the INCLUDE_PATH (see below) will be search if a #include is found.
+
+SEARCH_INCLUDES        = YES
+
+# The INCLUDE_PATH tag can be used to specify one or more directories that 
+# contain include files that are not input files but should be processed by 
+# the preprocessor.
+
+INCLUDE_PATH           = 
+
+# You can use the INCLUDE_FILE_PATTERNS tag to specify one or more wildcard 
+# patterns (like *.h and *.hpp) to filter out the header-files in the 
+# directories. If left blank, the patterns specified with FILE_PATTERNS will 
+# be used.
+
+INCLUDE_FILE_PATTERNS  = 
+
+# The PREDEFINED tag can be used to specify one or more macro names that 
+# are defined before the preprocessor is started (similar to the -D option of 
+# gcc). The argument of the tag is a list of macros of the form: name 
+# or name=definition (no spaces). If the definition and the = are 
+# omitted =1 is assumed. To prevent a macro definition from being 
+# undefined via #undef or recursively expanded use the := operator 
+# instead of the = operator.
+
+PREDEFINED             = 
+
+# If the MACRO_EXPANSION and EXPAND_ONLY_PREDEF tags are set to YES then 
+# this tag can be used to specify a list of macro names that should be expanded. 
+# The macro definition that is found in the sources will be used. 
+# Use the PREDEFINED tag if you want to use a different macro definition.
+
+EXPAND_AS_DEFINED      = 
+
+# If the SKIP_FUNCTION_MACROS tag is set to YES (the default) then 
+# doxygen's preprocessor will remove all function-like macros that are alone 
+# on a line, have an all uppercase name, and do not end with a semicolon. Such 
+# function macros are typically used for boiler-plate code, and will confuse 
+# the parser if not removed.
+
+SKIP_FUNCTION_MACROS   = YES
+
+#---------------------------------------------------------------------------
+# Configuration::additions related to external references   
+#---------------------------------------------------------------------------
+
+# The TAGFILES option can be used to specify one or more tagfiles. 
+# Optionally an initial location of the external documentation 
+# can be added for each tagfile. The format of a tag file without 
+# this location is as follows: 
+#   TAGFILES = file1 file2 ... 
+# Adding location for the tag files is done as follows: 
+#   TAGFILES = file1=loc1 "file2 = loc2" ... 
+# where "loc1" and "loc2" can be relative or absolute paths or 
+# URLs. If a location is present for each tag, the installdox tool 
+# does not have to be run to correct the links. 
+# Note that each tag file must have a unique name 
+# (where the name does NOT include the path) 
+# If a tag file is not located in the directory in which doxygen 
+# is run, you must also specify the path to the tagfile here.
+
+TAGFILES               = 
+
+# When a file name is specified after GENERATE_TAGFILE, doxygen will create 
+# a tag file that is based on the input files it reads.
+
+GENERATE_TAGFILE       = 
+
+# If the ALLEXTERNALS tag is set to YES all external classes will be listed 
+# in the class index. If set to NO only the inherited external classes 
+# will be listed.
+
+ALLEXTERNALS           = NO
+
+# If the EXTERNAL_GROUPS tag is set to YES all external groups will be listed 
+# in the modules index. If set to NO, only the current project's groups will 
+# be listed.
+
+EXTERNAL_GROUPS        = YES
+
+# The PERL_PATH should be the absolute path and name of the perl script 
+# interpreter (i.e. the result of `which perl').
+
+PERL_PATH              = /usr/bin/perl
+
+#---------------------------------------------------------------------------
+# Configuration options related to the dot tool   
+#---------------------------------------------------------------------------
+
+# If the CLASS_DIAGRAMS tag is set to YES (the default) Doxygen will 
+# generate a inheritance diagram (in HTML, RTF and LaTeX) for classes with base 
+# or super classes. Setting the tag to NO turns the diagrams off. Note that 
+# this option is superseded by the HAVE_DOT option below. This is only a 
+# fallback. It is recommended to install and use dot, since it yields more 
+# powerful graphs.
+
+CLASS_DIAGRAMS         = YES
+
+# You can define message sequence charts within doxygen comments using the \msc 
+# command. Doxygen will then run the mscgen tool (see 
+# http://www.mcternan.me.uk/mscgen/) to produce the chart and insert it in the 
+# documentation. The MSCGEN_PATH tag allows you to specify the directory where 
+# the mscgen tool resides. If left empty the tool is assumed to be found in the 
+# default search path.
+
+MSCGEN_PATH            = 
+
+# If set to YES, the inheritance and collaboration graphs will hide 
+# inheritance and usage relations if the target is undocumented 
+# or is not a class.
+
+HIDE_UNDOC_RELATIONS   = YES
+
+# If you set the HAVE_DOT tag to YES then doxygen will assume the dot tool is 
+# available from the path. This tool is part of Graphviz, a graph visualization 
+# toolkit from AT&T and Lucent Bell Labs. The other options in this section 
+# have no effect if this option is set to NO (the default)
+
+HAVE_DOT               = NO
+
+# By default doxygen will write a font called FreeSans.ttf to the output 
+# directory and reference it in all dot files that doxygen generates. This 
+# font does not include all possible unicode characters however, so when you need 
+# these (or just want a differently looking font) you can specify the font name 
+# using DOT_FONTNAME. You need need to make sure dot is able to find the font, 
+# which can be done by putting it in a standard location or by setting the 
+# DOTFONTPATH environment variable or by setting DOT_FONTPATH to the directory 
+# containing the font.
+
+DOT_FONTNAME           = FreeSans
+
+# The DOT_FONTSIZE tag can be used to set the size of the font of dot graphs. 
+# The default size is 10pt.
+
+DOT_FONTSIZE           = 10
+
+# By default doxygen will tell dot to use the output directory to look for the 
+# FreeSans.ttf font (which doxygen will put there itself). If you specify a 
+# different font using DOT_FONTNAME you can set the path where dot 
+# can find it using this tag.
+
+DOT_FONTPATH           = 
+
+# If the CLASS_GRAPH and HAVE_DOT tags are set to YES then doxygen 
+# will generate a graph for each documented class showing the direct and 
+# indirect inheritance relations. Setting this tag to YES will force the 
+# the CLASS_DIAGRAMS tag to NO.
+
+CLASS_GRAPH            = YES
+
+# If the COLLABORATION_GRAPH and HAVE_DOT tags are set to YES then doxygen 
+# will generate a graph for each documented class showing the direct and 
+# indirect implementation dependencies (inheritance, containment, and 
+# class references variables) of the class with other documented classes.
+
+COLLABORATION_GRAPH    = YES
+
+# If the GROUP_GRAPHS and HAVE_DOT tags are set to YES then doxygen 
+# will generate a graph for groups, showing the direct groups dependencies
+
+GROUP_GRAPHS           = YES
+
+# If the UML_LOOK tag is set to YES doxygen will generate inheritance and 
+# collaboration diagrams in a style similar to the OMG's Unified Modeling 
+# Language.
+
+UML_LOOK               = NO
+
+# If set to YES, the inheritance and collaboration graphs will show the 
+# relations between templates and their instances.
+
+TEMPLATE_RELATIONS     = NO
+
+# If the ENABLE_PREPROCESSING, SEARCH_INCLUDES, INCLUDE_GRAPH, and HAVE_DOT 
+# tags are set to YES then doxygen will generate a graph for each documented 
+# file showing the direct and indirect include dependencies of the file with 
+# other documented files.
+
+INCLUDE_GRAPH          = YES
+
+# If the ENABLE_PREPROCESSING, SEARCH_INCLUDES, INCLUDED_BY_GRAPH, and 
+# HAVE_DOT tags are set to YES then doxygen will generate a graph for each 
+# documented header file showing the documented files that directly or 
+# indirectly include this file.
+
+INCLUDED_BY_GRAPH      = YES
+
+# If the CALL_GRAPH and HAVE_DOT options are set to YES then 
+# doxygen will generate a call dependency graph for every global function 
+# or class method. Note that enabling this option will significantly increase 
+# the time of a run. So in most cases it will be better to enable call graphs 
+# for selected functions only using the \callgraph command.
+
+CALL_GRAPH             = NO
+
+# If the CALLER_GRAPH and HAVE_DOT tags are set to YES then 
+# doxygen will generate a caller dependency graph for every global function 
+# or class method. Note that enabling this option will significantly increase 
+# the time of a run. So in most cases it will be better to enable caller 
+# graphs for selected functions only using the \callergraph command.
+
+CALLER_GRAPH           = NO
+
+# If the GRAPHICAL_HIERARCHY and HAVE_DOT tags are set to YES then doxygen 
+# will graphical hierarchy of all classes instead of a textual one.
+
+GRAPHICAL_HIERARCHY    = YES
+
+# If the DIRECTORY_GRAPH, SHOW_DIRECTORIES and HAVE_DOT tags are set to YES 
+# then doxygen will show the dependencies a directory has on other directories 
+# in a graphical way. The dependency relations are determined by the #include 
+# relations between the files in the directories.
+
+DIRECTORY_GRAPH        = YES
+
+# The DOT_IMAGE_FORMAT tag can be used to set the image format of the images 
+# generated by dot. Possible values are png, jpg, or gif 
+# If left blank png will be used.
+
+DOT_IMAGE_FORMAT       = png
+
+# The tag DOT_PATH can be used to specify the path where the dot tool can be 
+# found. If left blank, it is assumed the dot tool can be found in the path.
+
+DOT_PATH               = 
+
+# The DOTFILE_DIRS tag can be used to specify one or more directories that 
+# contain dot files that are included in the documentation (see the 
+# \dotfile command).
+
+DOTFILE_DIRS           = 
+
+# The DOT_GRAPH_MAX_NODES tag can be used to set the maximum number of 
+# nodes that will be shown in the graph. If the number of nodes in a graph 
+# becomes larger than this value, doxygen will truncate the graph, which is 
+# visualized by representing a node as a red box. Note that doxygen if the 
+# number of direct children of the root node in a graph is already larger than 
+# DOT_GRAPH_MAX_NODES then the graph will not be shown at all. Also note 
+# that the size of a graph can be further restricted by MAX_DOT_GRAPH_DEPTH.
+
+DOT_GRAPH_MAX_NODES    = 50
+
+# The MAX_DOT_GRAPH_DEPTH tag can be used to set the maximum depth of the 
+# graphs generated by dot. A depth value of 3 means that only nodes reachable 
+# from the root by following a path via at most 3 edges will be shown. Nodes 
+# that lay further from the root node will be omitted. Note that setting this 
+# option to 1 or 2 may greatly reduce the computation time needed for large 
+# code bases. Also note that the size of a graph can be further restricted by 
+# DOT_GRAPH_MAX_NODES. Using a depth of 0 means no depth restriction.
+
+MAX_DOT_GRAPH_DEPTH    = 0
+
+# Set the DOT_TRANSPARENT tag to YES to generate images with a transparent 
+# background. This is disabled by default, because dot on Windows does not 
+# seem to support this out of the box. Warning: Depending on the platform used, 
+# enabling this option may lead to badly anti-aliased labels on the edges of 
+# a graph (i.e. they become hard to read).
+
+DOT_TRANSPARENT        = NO
+
+# Set the DOT_MULTI_TARGETS tag to YES allow dot to generate multiple output 
+# files in one run (i.e. multiple -o and -T options on the command line). This 
+# makes dot run faster, but since only newer versions of dot (>1.8.10) 
+# support this, this feature is disabled by default.
+
+DOT_MULTI_TARGETS      = NO
+
+# If the GENERATE_LEGEND tag is set to YES (the default) Doxygen will 
+# generate a legend page explaining the meaning of the various boxes and 
+# arrows in the dot generated graphs.
+
+GENERATE_LEGEND        = YES
+
+# If the DOT_CLEANUP tag is set to YES (the default) Doxygen will 
+# remove the intermediate dot files that are used to generate 
+# the various graphs.
+
+DOT_CLEANUP            = YES
+
+#---------------------------------------------------------------------------
+# Options related to the search engine
+#---------------------------------------------------------------------------
+
+# The SEARCHENGINE tag specifies whether or not a search engine should be 
+# used. If set to NO the values of all tags below this one will be ignored.
+
+SEARCHENGINE           = YES
diff -pruN 3.4.1-3/doc/generate-doc.sh 3.4.1+git20201103.0836f5d1-1/doc/generate-doc.sh
--- 3.4.1-3/doc/generate-doc.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/doc/generate-doc.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,15 @@
+#!/bin/sh
+NUMBER_RELEASE=`head -n 15 ../CMakeLists.txt | grep "set (VERSION" | cut -d\" -f2`
+sed -i "s/PROJECT_NUMBER         = 0\.0\.0/PROJECT_NUMBER         = $NUMBER_RELEASE/g" dox.config
+doxygen dox.config
+sed -i "s/PROJECT_NUMBER         = $NUMBER_RELEASE/PROJECT_NUMBER         = 0.0.0/g" dox.config
+
+echo ""
+read -p "Do you want to produce a pdf by using LaTeX? [y/N] " answer
+if test "$answer" = "y" -o "$answer" = "Y"; then
+	cd latex
+	make
+	echo "A PDF should have been created: 'refman.pdf'"
+	(xdg-open refman.pdf &) > /dev/null 2> /dev/null
+	cd ..
+fi
diff -pruN 3.4.1-3/doc/HOW-TO__applets.txt 3.4.1+git20201103.0836f5d1-1/doc/HOW-TO__applets.txt
--- 3.4.1-3/doc/HOW-TO__applets.txt	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/doc/HOW-TO__applets.txt	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,93 @@
+
+Cairo-Dock met à votre disposition un canevas dédié à une écriture rapide et normalisée de ses applets.
+Mettons qu'on veuille écrire une applet (appelons-la 'truc'); utilisez le script generate-new-applet.sh pour la creer. Voila vous avez une applet fonctionnelle ! :-)
+Pour aller plus loin, regardons les 3 points importants :
+
+1) La structure de votre applet :
+	a) L'arborescence des sources est basique et peut être repompée de n'importe quelle applet déjà existante :
+		
+			truc  ---> configure.ac, Makefile.am
+			+--> src  -> applet-init.c/h, applet-config.c/h, applet-notifications.c/h, *.c/h
+			+--> data -> truc.conf.in, preview.png, readme, *
+			+--> po   -> Makefile.in.in, LINGUAS, POTFILES.in, *.po
+		
+		Les noms des fichiers ne sont pas imposés; simplement, respecter ces conventions permet de s'y retrouver tout de suite en lisant une applet qu'on ne connaît pas.
+		
+		Dans src (répertoire des sources) nous avons :
+		- applet-init.c contient la fonction d'initialisation de l'applet, et la fonction d'arrêt de celle-ci.
+		- applet-config.c contient la fonction qui lit le fichier de conf.
+		- applet-notifications.c contient les fonctions qui sont appelées lorsque l'applet est notifiée par Cairo-Dock qu'il se passe quelques chose d'intéressant pour elle.
+		- *.c les autres peuvent contenir ce que bon vous semble (connexion à un serveur, fonctions de dessins, calculs, etc)
+		
+		Dans data (répertoire des données) on trouve :
+		- preview.png : une image donnant une pré-visualisation de l'applet (affichée dans le panneau de conf de Cairo-Dock à côté de la liste des applets)
+		- icon.png : une icône représentative de l'applet, et qui sera affichée dans la liste des plug-ins disponibles du panneau de config du dock.
+		- readme.in : un fichier donnant l'auteur de l'applet (vous ;-) ), et un bref résumé de celle-ci (le texte sera aussi affiché dans le panneau de conf de Cairo-Dock à côté de la liste des applets)
+		- truc.conf.in : le fichier de conf de l'applet, qui contient tous les paramètres sur lesquels peut jouer l'utilisateur.
+		
+		Dans po (répertoire des traductions) on trouve :
+		- Makefile.in.in : reprendre à l'identique un déjà existant.
+		- Makevars : idem.
+		- LINGUAS : la liste des langues disponibles.
+		- POTFILES.in : la liste des fichiers où on trouve des messages à traduire.
+		- *.po : des fichiers contenant les traductions de chaque message.
+	
+	b) L'arborescence de l'installation est encore plus simple :
+		- le contenu du répertoire data est recopié dans /usr/share/cairo-dock/plug-ins/truc
+		- le plug-in en lui-même se retrouve en /usr/share/cairo-dock/plug-ins/libcd-truc.so
+		- les fichiers de traduction vont dans /usr/share/locale/$lang/LC_MESSAGES/cd-truc.mo, où $lang = fr, jp, ...
+	
+2) Les fichiers de compil (comme plus haut, prenez ceux existants et remplacez par le nom de votre applet partout où cela est nécessaire) :
+	a) le configure.ac est composé de plusieurs macros propres à autoconf/automake et de définition de variables :
+		- AC_INIT : définissez-y concensieusement le numéro de version de votre applet, ainsi que l'auteur de l'applet (vous !), et le nom du pug-in (pour éviter toute collision avec une librairie déjà existante sur votre système, préfixez-le par 'cd-' : cd-truc)
+		- GETTEXT_PACKAGE : usuellement on mettra le nom de l'applet ('cd-truc'), ce qui fera un fichier de traduction 'cd-truc.mo'
+		- pkgdatadir : on ecrase la valeur par defaut avec celle donnee par Cairo-Dock pour s'installer dans son répertoire des plug-ins.
+		- PKG_CHECK_MODULES : listez ici toutes les dépendance de votre module.
+		- AC_CONFIG_FILES : listez ici tous les fichiers qui seront générés par le configure (Makefile et autres)
+	b) le src/Makefile.am definit les macros liées aux fichiers de l'applets :
+		- MY_APPLET_SHARE_DATA_DIR : le répertoire où sont installées les données de l'applet (typiquement "/usr/share/cairo-dock/plug-ins/truc").
+		- MY_APPLET_README_FILE : nom du ficher contenant un bref descriptif de l'applet (typiquement "readme").
+		- MY_APPLET_PREVIEW_FILE : nom de l'image donnant un aperçu de l'applet (typiquement "preview.png").
+		- MY_APPLET_ICON_FILE : nom de l'image donnant l'icône de l'applet (typiquement "icon.png").
+		- MY_APPLET_CONF_FILE : nom du fichier de conf de l'applet (typiquement "truc.conf").
+		- MY_APPLET_USER_DATA_DIR : nom du répertoire de l'applet côté utilisateur, dans ~/.cairo-dock/current_theme/plug-ins (typiquement "truc").
+		- MY_APPLET_VERSION : version de l'applet (par exemple "1.2.3").
+		- MY_APPLET_GETTEXT_DOMAIN : nom du domaine de traduction de l'applet (typiquement "cd-truc").
+		- MY_APPLET_DOCK_VERSION : version du dock pour laquelle a été compilée l'applet (par exemple "1.4.7").
+	
+3) Le code de base :
+	a) init :
+		CD_APPLET_DEFINITION ("nom de l'applet", version minimale nécessaire du dock, catégorie)
+		
+		CD_APPLET_INIT_BEGIN (erreur) ---> lecture du fichier de conf.
+			- abonnement aux notifications utiles
+			- définition de variables et structures utiles
+		CD_APPLET_INIT_END
+		
+		CD_APPLET_STOP_BEGIN
+			- désabonnement des notifications.
+			- mises à zéro des variables, libération de toutes les ressources utilisées.
+		CD_APPLET_STOP_END
+	
+	b) config :
+		CD_APPLET_GET_CONFIG_BEGIN
+			parametres = CD_CONFIG_GET_xxx ("nom de groupe", "nom de clé");
+		CD_APPLET_GET_CONFIG_END
+	
+	c) notifications :
+		CD_APPLET_ABOUT (D_("Brève description de l'applet et de l'auteur"))
+		
+		CD_APPLET_ON_CLICK_BEGIN
+			action au clic gauche.
+		CD_APPLET_ON_CLICK_END
+		
+		CD_APPLET_ON_BUILD_MENU_BEGIN
+			CD_APPLET_ADD_SUB_MENU ("étiquette", pSubMenu, CD_APPLET_MY_MENU)
+				CD_APPLET_ADD_IN_MENU_WITH_DATA ("étiquette", fonction callback, pSubMenu, données)
+				...
+				CD_APPLET_ADD_ABOUT_IN_MENU (pSubMenu)
+		CD_APPLET_ON_BUILD_MENU_END
+		
+		CD_APPLET_ON_MIDDLE_CLICK_BEGIN
+			action au clic milieu.
+		CD_APPLET_ON_MIDDLE_CLICK_END
diff -pruN 3.4.1-3/.gitignore 3.4.1+git20201103.0836f5d1-1/.gitignore
--- 3.4.1-3/.gitignore	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/.gitignore	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,51 @@
+Makefile
+Makefile.in
+POTFILES
+*.gmo
+*.la
+*.lo
+*.lo
+*.la
+POTFILES
+stamp-it
+aclocal.m4
+autom4te.cache
+config.guess
+config.log
+config.status
+config.sub
+configure
+depcomp
+install-sh
+libtool
+ltmain.sh
+missing
+.deps
+.libs
+stamp-h1
+src/cairo-dock
+
+data/themes.conf
+data/cairo-dock.conf
+data/main-dock.conf
+data/cairo-dock-simple.conf
+src/gldit/gldi.pc
+src/config.h
+src/gldit/gldi-config.h
+src/gldit/gldi-module-config.h
+config.h.in
+
+compile*
+*.cmake
+CMakeFiles/
+install_manifest.txt
+CMakeCache.txt
+cairo-dock-extract-message
+_CPack_Packages/
+data/messages
+
+build/
+
+doc/html/
+doc/man/
+doc/latex/
diff -pruN 3.4.1-3/misc/apply-default-values-to-conf.sh 3.4.1+git20201103.0836f5d1-1/misc/apply-default-values-to-conf.sh
--- 3.4.1-3/misc/apply-default-values-to-conf.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/misc/apply-default-values-to-conf.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,253 @@
+#!/bin/sh
+#
+# Set default values for common parameters in the current theme.
+# These are parameters that shouldn't be modified in order to distribute the theme.
+# This is to ensure coherence between the different themes we provide.
+#
+# Copyright : (C) 2010 by Fabounet
+# E-mail    : fabounet@glx-dock.org
+#
+# This program is free software; you can redistribute it and/or
+# modify it under the terms of the GNU General Public License
+# as published by the Free Software Foundation; either version 2
+# of the License, or (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# http://www.gnu.org/licenses/licenses.html#GPL
+
+export CAIRO_DOCK_DIR="$HOME/.config/cairo-dock"
+
+if test "x$1" = "x"; then
+    export CURRENT_THEME_DIR="$CAIRO_DOCK_DIR/current_theme"
+    echo "repertoire du theme : ${CURRENT_THEME_DIR}"
+else
+    export CURRENT_THEME_DIR="$1"
+fi
+
+if test ! -d "$CURRENT_THEME_DIR"; then
+    echo "wrong theme path ($CURRENT_THEME_DIR)"
+    exit 1
+fi
+
+export CURRENT_CONF_FILE=""
+
+set_value()  # (group, key, value)
+{
+    sed -i "/^\[$1\]/,/^\[.*\]/ s/^$2 *=.*/$2 = $3/g" "${CURRENT_CONF_FILE}"
+    echo -n "."
+}
+
+get_value()  # (group, key) -> value
+{
+    sed -n "/^\[$1\]/,/^\[.*\]/ {/^$2 *=.*/p}" "${CURRENT_CONF_FILE}" | sed "s/^$2 *= *//g"
+}
+
+set_value_on_all_groups()  # (key, value)
+{
+    sed -i "s/^$1 *=.*/$1 = $2/g" "${CURRENT_CONF_FILE}"
+    echo -n "."
+}
+
+set_current_conf_file()  # (conf file)
+{
+    if test -e "$1"; then
+	    echo "applying default values to "${1%.conf}" ..."
+	    export CURRENT_CONF_FILE="$1"
+    else
+	    export CURRENT_CONF_FILE=""
+    fi
+}
+
+cd "$CURRENT_THEME_DIR"
+
+if test ! -e images; then
+    mkdir "images"
+    mv *.svg images 2> /dev/null
+    mv *.png images 2> /dev/null
+fi
+
+set_current_conf_file "cairo-dock.conf"
+set_value "Position"	    "x gap" 			    0
+set_value "Position"	    "y gap" 			    0
+set_value "Position"	    "xinerama"		    false
+set_value "Accessibility"   "max autorized width"   0
+set_value "Accessibility"   "visibility"  	    4
+set_value "Accessibility"   "leaving delay"	    250
+set_value "Accessibility"   "show delay"  	    300
+set_value "Accessibility"   "lock icons"  	    false
+set_value "Accessibility"   "lock all"		    false
+set_value "Accessibility"   "show_on_click"	    1
+set_value "TaskBar"	    "show applications" 	    true
+#set_value "TaskBar"	    "hide visible"		    false
+#set_value "TaskBar"	    "current desktop only"	    false
+#set_value "TaskBar"	    "group by class"	    true
+set_value "TaskBar"	    "group exception"	    ""
+set_value "TaskBar"	    "mix launcher appli"    true
+set_value "TaskBar"	    "overwrite xicon"	    true
+set_value "TaskBar"	    "overwrite exception"   ""
+set_value "TaskBar"	    "minimized"			    1
+set_value "TaskBar"	    "minimize on click" 	    true
+set_value "TaskBar"	    "close on middle click"	    true
+set_value "TaskBar"	    "demands attention with dialog" true
+set_value "TaskBar"	    "demands attention with dialog" true
+set_value "TaskBar"	    "duration"			    2
+set_value "TaskBar"	    "animation on active window"  "wobbly"
+set_value "TaskBar"	    "max name length"	    20
+set_value "TaskBar"	    "visibility alpha"  	    "0.35"
+set_value "TaskBar"	    "animate subdocks"  	    true
+set_value "System"	    "unfold duration"	    300
+set_value "System"	    "grow nb steps"	    10
+set_value "System"	    "shrink nb steps"	    8
+set_value "System"	    "move up nb steps"  	    10
+set_value "System"	    "move down nb steps"    16
+set_value "System"	    "refresh frequency" 	    35
+set_value "System"	    "dynamic reflection"    false
+set_value "System"	    "opengl anim freq"  	    33
+set_value "System"	    "cairo anim freq"	    25
+set_value "System"	    "always horizontal" 	    true
+set_value "System"	    "show hidden files" 	    false
+set_value "System"	    "fake transparency" 	    false
+set_value "System"	    "config transparency"   false
+set_value "System"	    "conn use proxy"	    false
+set_value "System"	    "conn timeout"		    7
+set_value "Dialogs"	    "custom"			    false
+set_value "Labels"	    "custom"			    false
+set_value "Labels"	    "always horizontal" 	    true
+modules=`get_value "System" "modules"`
+echo $modules | grep "icon effects"
+if test $? = 1; then
+    modules="${modules};icon effects"
+    set_value "System" "modules" "$modules"
+fi
+echo $modules | grep "illusion"
+if test $? = 1; then
+    modules="${modules};illusion"
+    set_value "System" "modules" "$modules"
+fi
+echo $modules | grep "Dbus"
+if test $? = 1; then
+    modules="${modules};Dbus"
+    set_value "System" "modules" "$modules"
+fi
+#set_value "System"	    "modules"			    "dock rendering;dialog rendering;Animated icons;drop indicator;clock;logout;dustbin;stack;shortcuts;GMenu;switcher;icon effects;illusion"
+
+for f in plug-ins/*/*.conf; do
+    sed -i "s/^name *=.*/name=/g" $f
+done;
+
+set_current_conf_file "plug-ins/Animated-icons/Animated-icons.conf"
+set_value "Rotation"	    "color" 					    "1;1;1;0"
+
+set_current_conf_file "plug-ins/AlsaMixer/AlsaMixer.conf"
+set_value "Configuration"		    "card id"		    ""
+set_value "Configuration"		    "mixer element"	    ""
+
+set_current_conf_file "plug-ins/Clipper/Clipper.conf"
+set_value "Configuration"   "item type"				    3
+set_value "Configuration"   "paste selection"		    true
+set_value "Configuration"   "paste clipboard"		    true
+set_value "Configuration"   "persistent"  			    ""
+set_value "Configuration"   "enable actions"		    false
+
+set_current_conf_file "plug-ins/clock/clock.conf"
+desklet=`get_value "Desklet" "initially detached"`
+if test "$desklet" = "false"; then
+    set_value "Configuration"     "show date"			    2
+    set_value "Configuration"     "show seconds"		    false
+fi
+
+set_current_conf_file "plug-ins/drop_indicator/drop_indicator.conf"
+set_value "Drag and drop indicator"     "speed" 		    2
+
+set_current_conf_file "plug-ins/dustbin/dustbin.conf"
+set_value "Configuration"   "additionnal directories"     ""
+set_value "Configuration"   "alternative file browser"    ""
+
+set_current_conf_file "plug-ins/GMenu/GMenu.conf"
+set_value "Configuration"   "has icons"				    true
+set_value "Configuration"   "show recent" 			    true
+
+set_current_conf_file "plug-ins/logout/logout.conf"
+set_value "Configuration"   "click" 					    1
+set_value "Configuration"   "middle-click"			    0
+
+set_current_conf_file "plug-ins/musicPlayer/musicPlayer.conf"
+set_value "Configuration"   "inhibate appli"		    true
+set_value "Configuration"   "pause on click"		    0  # maybe 1 would be better ...
+
+set_current_conf_file "plug-ins/mail/mail.conf"
+set_value_on_all_groups 	    "username"				    ""
+set_value_on_all_groups 	    "password"				    ""
+
+set_current_conf_file "plug-ins/quick-browser/quick-browser.conf"
+set_value "Configuration"   "dir path"				    ""
+
+set_current_conf_file "plug-ins/rendering/rendering.conf"
+set_value "Inclinated Plane" "vanishing point y"	    300
+set_value "Curve" 		    "curvature"				    70
+set_value "Parabolic"	    "curvature"				    ".3"
+set_value "Parabolic"	    "ratio" 					    5
+set_value "Slide" 		    "simple_iconGapX"		    50    
+set_value "Slide" 		    "simple_iconGapY"		    50    
+set_value "Slide" 		    "simple_fScaleMax"  		    "1.5"
+set_value "Slide" 		    "simple_arrowShift" 		    0
+set_value "Slide" 		    "simple_arrowHeight"	    15
+set_value "Slide" 		    "simple_arrowWidth" 		    30
+set_value "Slide" 		    "simple_wide_grid"  		    true
+set_value "Slide" 		    "simple_max_size"		    ".7"
+set_value "Slide" 		    "simple_lineaire"		    false
+set_value "Slide" 		    "simple_sinW" 			    100
+
+set_current_conf_file "plug-ins/RSSreader/RSSreader.conf"
+set_value "Configuration"   "url_rss_feed"			    ""
+
+set_current_conf_file "plug-ins/shortcuts/shortcuts.conf"
+set_value "Configuration"   "list network"			    false
+set_value "Configuration"   "disk usage"  			    4
+set_value "Configuration"   "check interval"		    10
+
+set_current_conf_file "plug-ins/showDesktop/showDesktop.conf"
+set_value "Configuration"   "left click"  			    0
+set_value "Configuration"   "middle click"			    4
+
+set_current_conf_file "plug-ins/slider/slider.conf"
+set_value "Configuration"   "directory"				    ""
+
+set_current_conf_file "plug-ins/stack/stack.conf"
+set_value "Configuration"   "stack dir"				    ""
+set_value "Configuration"   "selection_"  			    false
+
+set_current_conf_file "plug-ins/switcher/switcher.conf"
+set_value "Configuration"   "preserve ratio"		    false
+set_value "Configuration"   "Draw Windows"			    true
+set_value "Configuration"   "action on click"		    3
+
+set_current_conf_file "plug-ins/weather/weather.conf"
+set_value "Configuration"   "nb days"				    5
+set_value "Configuration"   "display nights"		    false
+set_value "Configuration"   "check interval"		    15
+set_value "Configuration"   "dialog duration"		    0
+set_value "Configuration"   "IS units"				    true
+set_value "Configuration"   "display temperature"	    true
+
+set_current_conf_file "plug-ins/weblets/weblets.conf"
+set_value "Configuration"   "weblet URI"  			    "http:\/\/www.google.com"
+set_value "Configuration"   "uri list"				    ""
+
+set_current_conf_file "plug-ins/Xgamma/Xgamma.conf"
+set_value "Configuration"   "initial gamma"			    0
+
+for f in launchers/*.desktop; do
+    grep "Type" "$f" > /dev/null
+    if test "$?" != "0"; then
+	    echo "warning: the file $f is out-dated!"
+    else
+	    grep "Origin" "$f" | grep ";"  > /dev/null
+	    if test "$?" != "0"; then
+		    echo "warning: consider adding an alternative origin for $f"
+	    fi
+    fi
+done
diff -pruN 3.4.1-3/misc/cairo-dock-finalize-theme.sh 3.4.1+git20201103.0836f5d1-1/misc/cairo-dock-finalize-theme.sh
--- 3.4.1-3/misc/cairo-dock-finalize-theme.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/misc/cairo-dock-finalize-theme.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,188 @@
+#!/bin/sh
+#
+# Create links to well-known applications icons.
+# This allows to quickly populate a theme with custom icons.
+#
+# Copyright : (C) 2009 by Fabounet
+# E-mail    : fabounet@glx-dock.org
+#
+# This program is free software; you can redistribute it and/or
+# modify it under the terms of the GNU General Public License
+# as published by the Free Software Foundation; either version 2
+# of the License, or (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# http://www.gnu.org/licenses/licenses.html#GPL
+
+
+if test "x$1" = "x"; then
+	t="$HOME/.config/cairo-dock/current_theme/icons"
+else
+	t="$1"
+fi
+
+cd "$t"
+find . -type l -delete
+
+for suff in "svg" "png"
+do
+	echo "  creation of the $suff links ..."
+	
+	if test -e web-browser.$suff; then
+		echo "    towards web-browser.$suff"
+		ln -s web-browser.$suff firefox.$suff
+		ln -s web-browser.$suff chromium-browser.$suff
+		ln -s web-browser.$suff opera.$suff
+		ln -s web-browser.$suff epiphany.$suff
+		ln -s web-browser.$suff midori.$suff
+		ln -s web-browser.$suff rekonq.$suff
+	fi
+	
+	if test -e file-browser.$suff; then
+		echo "    towards file-browser.$suff"
+		ln -s file-browser.$suff nautilus.$suff
+		ln -s file-browser.$suff system-file-manager.$suff
+		ln -s file-browser.$suff konqueror.$suff
+		ln -s file-browser.$suff dolphin.$suff
+		ln -s file-browser.$suff thunar.$suff
+		ln -s file-browser.$suff pcmanfm.$suff
+	fi
+	
+	if test -e mail-reader.$suff; then
+		echo "    towards mail-reader.$suff"
+		ln -s mail-reader.$suff mozilla-thunderbird.$suff
+		ln -s mail-reader.$suff thunderbird.$suff
+		ln -s mail-reader.$suff kmail.$suff
+		ln -s mail-reader.$suff evolution.$suff
+		ln -s mail-reader.$suff sylpheed.$suff
+	fi
+	if test -e image-reader.$suff; then
+		echo "    towards image-reader.$suff"
+		ln -s image-reader.$suff eog.$suff
+		ln -s image-reader.$suff gqview.$suff
+		ln -s image-reader.$suff gwenview.$suff
+		ln -s image-reader.$suff f-spot.$suff
+		ln -s image-reader.$suff shotwell.$suff
+		ln -s image-reader.$suff gthumb.$suff
+	fi
+	if test -e audio-player.$suff; then
+		echo "    towards audio-player.$suff"
+		ln -s audio-player.$suff xmms.$suff
+		ln -s audio-player.$suff bmp.$suff
+		ln -s audio-player.$suff beep-media-player.$suff
+		ln -s audio-player.$suff rhythmbox.$suff
+		ln -s audio-player.$suff amarok.$suff
+		ln -s audio-player.$suff banshee.$suff
+		ln -s audio-player.$suff audacious.$suff
+		ln -s audio-player.$suff clementine.$suff
+		ln -s audio-player.$suff exaile.$suff
+		ln -s audio-player.$suff gmusicbrowser.$suff
+		ln -s audio-player.$suff guayadeque.$suff
+		ln -s audio-player.$suff qmmp.$suff
+		ln -s audio-player.$suff quotlibet.$suff
+		ln -s audio-player.$suff songbird.$suff
+	fi
+	if test -e video-player.$suff; then
+		echo "    towards video-player.$suff"
+		ln -s video-player.$suff totem.$suff
+		ln -s video-player.$suff mplayer.$suff
+		ln -s video-player.$suff vlc.$suff
+		ln -s video-player.$suff xine.$suff
+		ln -s video-player.$suff kaffeine.$suff
+		ln -s video-player.$suff gnome-player.$suff
+	fi
+	
+	if test -e writer.$suff; then
+		echo "    towards writer.$suff"
+		ln -s writer.$suff gedit.$suff
+		ln -s writer.$suff geany.$suff
+		ln -s writer.$suff kate.$suff
+		ln -s writer.$suff ooo-writer.$suff
+		ln -s writer.$suff abiword.$suff
+		ln -s writer.$suff emacs.$suff
+		ln -s writer.$suff libreoffice-writer.$suff
+	fi
+	if test -e bittorrent.$suff; then
+		echo "    towards bittorrent.$suff"
+		ln -s bittorrent.$suff transmission.$suff
+		ln -s bittorrent.$suff deluge.$suff
+		ln -s bittorrent.$suff bittornado.$suff
+		ln -s bittorrent.$suff gnome-btdownload.$suff
+		ln -s bittorrent.$suff ktorrent.$suff
+	fi
+	if test -e download.$suff; then
+		echo "    towards download.$suff"
+		ln -s download.$suff amule.$suff
+		ln -s download.$suff emule.$suff
+		ln -s download.$suff jdownloader.$suff
+	fi
+	if test -e cd-burner.$suff; then
+		echo "    towards cd-burner.$suff"
+		ln -s cd-burner.$suff nautilus-cd-burner.$suff
+		ln -s cd-burner.$suff graveman.$suff
+		ln -s cd-burner.$suff gnome-baker.$suff
+		ln -s cd-burner.$suff k3b.$suff
+		ln -s cd-burner.$suff brasero.$suff
+	fi
+	if test -e image.$suff; then
+		echo "    towards image.$suff"
+		ln -s image.$suff gimp.$suff
+		ln -s image.$suff inkscape.$suff
+		ln -s image.$suff krita.$suff
+		ln -s image.$suff mtpaint.$suff
+	fi
+	
+	if test -e messenger.$suff; then
+		echo "    towards messenger.$suff"
+		ln -s messenger.$suff gaim.$suff
+		ln -s messenger.$suff pidgin.$suff
+		ln -s messenger.$suff empathy.$suff
+		ln -s messenger.$suff kopete.$suff
+		ln -s messenger.$suff amsn.$suff
+		ln -s messenger.$suff emesene.$suff
+	fi
+	if test -e irc.$suff; then
+		echo "    towards irc.$suff"
+		ln -s irc.$suff xchat.$suff
+		ln -s irc.$suff konversation.$suff
+		ln -s irc.$suff kvirc.$suff
+	fi
+	
+	if test -e terminal.$suff; then
+		echo "    towards terminal.$suff"
+		ln -s terminal.$suff gnome-terminal.$suff
+		ln -s terminal.$suff utilities-terminal.$suff
+		ln -s terminal.$suff konsole.$suff
+		ln -s terminal.$suff xfce4-terminal.$suff
+		ln -s terminal.$suff lxterminal.$suff
+	fi
+	if test -e packages.$suff; then
+		echo "    towards packages.$suff"
+		ln -s packages.$suff synaptic.$suff
+		ln -s packages.$suff softwarecenter.$suff
+		ln -s packages.$suff yast.$suff
+		ln -s packages.$suff adept.$suff
+		ln -s packages.$suff pacman-g2.$suff
+		ln -s packages.$suff yum.$suff
+		ln -s packages.$suff ubuntu-software-center.$suff
+	fi
+	if test -e system-monitor.$suff; then
+		echo "    towards system-monitor.$suff"
+		ln -s system-monitor.$suff ksysguard.$suff
+		ln -s system-monitor.$suff utilities-system-monitor.$suff
+	fi
+	if test -e calculator.$suff; then
+		echo "    towards calculator.$suff"
+		ln -s calculator.$suff accessories-calculator.$suff
+		ln -s calculator.$suff gcalctool.$suff
+		ln -s calculator.$suff kcalc.$suff
+		ln -s calculator.$suff gnome-calculator.$suff
+		ln -s calculator.$suff crunch.$suff
+		ln -s calculator.$suff galculator.$suff
+	fi
+done;
+
+echo "all links have been generated."
diff -pruN 3.4.1-3/misc/cairo-dock_theme-creator.sh 3.4.1+git20201103.0836f5d1-1/misc/cairo-dock_theme-creator.sh
--- 3.4.1-3/misc/cairo-dock_theme-creator.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/misc/cairo-dock_theme-creator.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,626 @@
+#!/bin/bash
+
+# Theme creator for Cairo-Dock
+#
+# Copyright : (C) 2008 by Fabounet
+# E-mail    : fabounet@glx-dock.org
+#
+#
+# This program is free software; you can redistribute it and/or
+# modify it under the terms of the GNU General Public License
+# as published by the Free Software Foundation; either version 2
+# of the License, or (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+# http://www.gnu.org/licenses/licenses.html#GPL
+
+# Auteur : Nochka85
+# Contact : nochka85@glx-dock.org
+# Version : 05/07/08
+
+# Changelog
+# 05/07/08 :	Ajout catégorie drive_internet ET specific_vlc_icon
+# 05/07/08 :	Refonte totale du scipt + Ajout de fonctionnalités (choix des catégories dans une liste coché ou décoché)... ;-)
+# 02/07/08 :	Ajout de l'option --test - 1ere mise en ligne sur le FTP ;-)
+# 01/07/08 :	Ajout des catégories specific_firefox_icon, specific_thunderbird_icon, specific_inkscape_icon, specific_gimp_icon, launcher, settings, gohome ET system_search
+# 30/06/08 :	Ajout de catégories + Ajout d'icônes spécifiques + Ajout options --relink --[category] --help 
+# 29/06/08 :	Ajout detection format + répertoire source + amelioration diverse
+# 29/06/08 :	Ebauche du programme
+		
+
+DEBUG=0 # Attention, ne pas oublier de remettre a 0 pour une MAJ du script ... quand ce sera dispo ;-)
+
+# ICONS_DIR="/home/$USER/cairo-dock_theme-creator/"  ## Pour moi ;-)
+ICONS_DIR="/home/$USER/.cairo-dock/icons_themes/"
+
+# MAIN_CAT="web_browser mail_reader video_messenger video_player"  # Encore pour moi :-)
+MAIN_CAT="web_browser file_browser mail_reader image_reader audio_player video_player writer bittorrent downloader cd_burner settings gohome system_search launcher image_editor text_messenger video_messenger terminal packages system_monitor calculator virtual_machine remote_control logo_distribution home_folder default_folder desktop computer webcam irc"
+
+DRIVES_CAT="drive_usb_mounted drive_usb_unmounted network_folder harddrive drive_optical floppy_unmounted drive_internet"
+
+#SPECIFICS_CAT="specific_firefox_icon"	# Encore pour moi :-)
+SPECIFICS_CAT="googleearth specific_skype_icon specific_amsn_icon specific_gaim_icon specific_oowriter_icon specific_oodraw_icon specific_oocalc_icon specific_ooimpress_icon specific_oobase_icon specific_oomath_icon specific_update_manager specific_firefox_icon specific_thunderbird_icon specific_inkscape_icon specific_gimp_icon specific_vlc_icon"
+
+
+
+## Catégories MAIN_CAT :
+LINKS_WEB_BROWSER="firefox firefox-3.0 opera epiphany"
+LINKS_FILE_BROWSER="nautilus konqueror thunar pcmanfm"
+LINKS_MAIL_READER="thunderbird kmail evolution"
+LINKS_IMAGE_READER="eog gqview gwenview f-spot"
+LINKS_AUDIO_PLAYER="rhythmbox exaile xmms listen audacious beep-media-player bmp amarok"
+LINKS_VIDEO_PLAYER="totem mplayer vlc xine kaffeine smplayer"
+LINKS_WRITER="gedit kate oowriter ooo-writer abiword emacs mousepad"
+LINKS_BITTORRENT="transmission deluge bittornado gnome-btdownload ktorrent"
+LINKS_DOWNLOADER="amule emule filezilla"
+LINKS_CD_BURNER="nautilus-burner graveman k3b brasero gnomebaker"
+LINKS_SETTINGS="gnome-settings"
+LINKS_GOHOME="gohome"
+LINKS_SYSTEM_SEARCH="system-search tracker-search-tool"
+LINKS_LAUNCHER="gnome-panel-launcher"
+LINKS_IMAGE_EDITOR="gimp inkscape krita"
+LINKS_TEXT_MESSENGER="gaim pidgin kopete emessene"
+LINKS_VIDEO_MESSENGER="skype ekiga amsn"
+LINKS_TERMINAL="gnome-terminal konsole xfce4-terminal"
+LINKS_PACKAGES="synaptic adept pacman-g2 update-manager"
+LINKS_SYSTEM_MONITOR="ksysguard gnome-system-monitor utilities-system-monitor conky"
+LINKS_CALCULATOR="gnome-calculator accessories-calculator gcalctool crunch"
+LINKS_VIRTUAL_MACHINE="VBox vmware-server"
+LINKS_REMOTE_CONTROL="tsclient"
+LINKS_LOGO_DISTRIBUTION="distributor-logo gnome-main-menu start-here"
+LINKS_HOME_FOLDER="user-home gnome-fs-home folder_home"
+LINKS_DEFAULT_FOLDER="folder gnome-fs-directory"
+LINKS_DESKTOP="desktop"
+LINKS_COMPUTER="computer"
+LINKS_WEBCAM="cheese"
+LINKS_IRC="xchat konversation kvirc"
+
+## Catégories DRIVES_CAT :
+LINKS_DRIVE_USB_MOUNTED="drive-harddisk-usb"
+LINKS_DRIVE_USB_UNMOUNTED="drive-removable-media-usb"
+LINKS_NETWORK_FOLDER="network folder-remote"
+LINKS_HARDDRIVE="gnome-dev-harddisk drive-harddisk"
+LINKS_DRIVE_OPTICAL="drive-optical"
+LINKS_FLOPPY_UNMOUNTED="drive-removable-media"
+LINKS_DRIVE_INTERNET="applications-internet gnome-globe package_network redhat-internet stock_internet xfce-internet"
+
+## Catégories SPECIFICS_CAT :
+LINKS_GOOGLEEARTH="googleearth"
+LINKS_SPECIFIC_SKYPE_ICON="skype"
+LINKS_SPECIFIC_AMSN_ICON="amsn"
+LINKS_SPECIFIC_GAIM_ICON="gaim"
+LINKS_SPECIFIC_OOWRITER_ICON="oowriter ooo-writer"
+LINKS_SPECIFIC_OODRAW_ICON="oodraw ooo-draw"
+LINKS_SPECIFIC_OOCALC_ICON="oocalc ooo-calc"
+LINKS_SPECIFIC_OOIMPRESS_ICON="ooimpress ooo-impress"
+LINKS_SPECIFIC_OOBASE_ICON="oobase ooo-base"
+LINKS_SPECIFIC_OOMATH_ICON="oomath ooo-math"
+LINKS_SPECIFIC_UPDATE_MANAGER="update-manager"
+LINKS_SPECIFIC_FIREFOX_ICON="firefox firefox-3.0"
+LINKS_SPECIFIC_THUNDERBIRD_ICON="thunderbird"
+LINKS_SPECIFIC_INKSCAPE_ICON="inkscape"
+LINKS_SPECIFIC_GIMP_ICON="gimp"
+LINKS_SPECIFIC_VLC_ICON="vlc"
+
+
+
+
+
+
+
+SCRIPT="cairo-dock_theme-creator.sh"		#OK
+SCRIPT_SAVE="cairo-dock_theme-creator.sh.save"	#OK
+SCRIPT_NEW="cairo-dock_theme-creator.sh.new"	#OK
+HOST="http://theme_creator.glx-dock.org"	#OK
+
+
+
+
+IFS=" "				#OK
+START_MENU=""			#OK
+TODO_LIST=""			#OK
+TODO_FINAL=""			#OK
+THEME_NAME=""			#OK
+WORK_DIR=""			#OK
+LINKS=""			#OK
+CURRENT_ICON=""			#OK
+START_DIR="/home/$USER/"	#OK
+REDO_DIR=""			#OK
+GLOBAL_NAME=""			#OK
+FILENAME=""			#OK
+FORMAT=""			#OK
+DETAIL_LIST=""			#OK
+TRUE_FALSE=""			#OK
+TEST_FILE="test_links.log"	#OK
+LOG_FILE="log.txt"
+
+
+NORMAL="\\033[0;39m"
+BLEU="\\033[1;34m"
+VERT="\\033[1;32m" 
+ROUGE="\\033[1;31m"
+
+
+#############################################################################################################
+links_definition() {
+## Catégories MAIN_CAT :
+	if [ $current_category = "web_browser" ]; then LINKS=$LINKS_WEB_BROWSER;
+	elif [ $current_category = "file_browser" ]; then LINKS=$LINKS_FILE_BROWSER;
+	elif [ $current_category = "mail_reader" ]; then LINKS=$LINKS_MAIL_READER;
+	elif [ $current_category = "image_reader" ]; then LINKS=$LINKS_IMAGE_READER;
+	elif [ $current_category = "audio_player" ]; then LINKS=$LINKS_AUDIO_PLAYER;
+	elif [ $current_category = "video_player" ]; then LINKS=$LINKS_VIDEO_PLAYER;
+	elif [ $current_category = "writer" ]; then LINKS=$LINKS_WRITER;
+	elif [ $current_category = "bittorrent" ]; then LINKS=$LINKS_BITTORRENT;
+	elif [ $current_category = "downloader" ]; then LINKS=$LINKS_DOWNLOADER;
+	elif [ $current_category = "cd_burner" ]; then LINKS=$LINKS_CD_BURNER;
+	elif [ $current_category = "settings" ]; then LINKS=$LINKS_SETTINGS;
+	elif [ $current_category = "gohome" ]; then LINKS=$LINKS_GOHOME;
+	elif [ $current_category = "system_search" ]; then LINKS=$LINKS_SYSTEM_SEARCH;
+	elif [ $current_category = "launcher" ]; then LINKS=$LINKS_LAUNCHER;
+	elif [ $current_category = "image_editor" ]; then LINKS=$LINKS_IMAGE_EDITOR;
+	elif [ $current_category = "text_messenger" ]; then LINKS=$LINKS_TEXT_MESSENGER;
+	elif [ $current_category = "video_messenger" ]; then LINKS=$LINKS_VIDEO_MESSENGER;
+	elif [ $current_category = "terminal" ]; then LINKS=$LINKS_TERMINAL;
+	elif [ $current_category = "packages" ]; then LINKS=$LINKS_PACKAGES;
+	elif [ $current_category = "system_monitor" ]; then LINKS=$LINKS_SYSTEM_MONITOR;
+	elif [ $current_category = "calculator" ]; then LINKS=$LINKS_CALCULATOR;
+	elif [ $current_category = "virtual_machine" ]; then LINKS=$LINKS_VIRTUAL_MACHINE;
+	elif [ $current_category = "remote_control" ]; then LINKS=$LINKS_REMOTE_CONTROL;
+	elif [ $current_category = "logo_distribution" ]; then LINKS=$LINKS_LOGO_DISTRIBUTION;
+	elif [ $current_category = "home_folder" ]; then LINKS=$LINKS_HOME_FOLDER;
+	elif [ $current_category = "default_folder" ]; then LINKS=$LINKS_DEFAULT_FOLDER;
+	elif [ $current_category = "desktop" ]; then LINKS=$LINKS_DESKTOP;
+	elif [ $current_category = "computer" ]; then LINKS=$LINKS_COMPUTER;
+	elif [ $current_category = "webcam" ]; then LINKS=$LINKS_WEBCAM;
+	elif [ $current_category = "irc" ]; then LINKS=$LINKS_IRC;
+
+
+## Catégories DRIVES_CAT :
+	elif [ $current_category = "drive_usb_mounted" ]; then LINKS=$LINKS_DRIVE_USB_MOUNTED;
+	elif [ $current_category = "drive_usb_unmounted" ]; then LINKS=$LINKS_DRIVE_USB_UNMOUNTED;
+	elif [ $current_category = "network_folder" ]; then LINKS=$LINKS_NETWORK_FOLDER;
+	elif [ $current_category = "harddrive" ]; then LINKS=$LINKS_HARDDRIVE;
+	elif [ $current_category = "drive_optical" ]; then LINKS=$LINKS_DRIVE_OPTICAL;
+	elif [ $current_category = "floppy_unmounted" ]; then LINKS=$LINKS_FLOPPY_UNMOUNTED;
+	elif [ $current_category = "drive_internet" ]; then LINKS=$LINKS_DRIVE_INTERNET;
+
+## Catégories SPECIFICS_CAT :
+	elif [ $current_category = "googleearth" ]; then LINKS=$LINKS_GOOGLEEARTH;
+	elif [ $current_category = "specific_skype_icon" ]; then LINKS=$LINKS_SPECIFIC_SKYPE_ICON;
+	elif [ $current_category = "specific_amsn_icon" ]; then LINKS=$LINKS_SPECIFIC_AMSN_ICON;
+	elif [ $current_category = "specific_gaim_icon" ]; then LINKS=$LINKS_SPECIFIC_GAIM_ICON;
+	elif [ $current_category = "specific_oowriter_icon" ]; then LINKS=$LINKS_SPECIFIC_OOWRITER_ICON;
+	elif [ $current_category = "specific_oodraw_icon" ]; then LINKS=$LINKS_SPECIFIC_OODRAW_ICON;
+	elif [ $current_category = "specific_oocalc_icon" ]; then LINKS=$LINKS_SPECIFIC_OOCALC_ICON;
+	elif [ $current_category = "specific_ooimpress_icon" ]; then LINKS=$LINKS_SPECIFIC_OOIMPRESS_ICON;
+	elif [ $current_category = "specific_oobase_icon" ]; then LINKS=$LINKS_SPECIFIC_OOBASE_ICON;
+	elif [ $current_category = "specific_oomath_icon" ]; then LINKS=$LINKS_SPECIFIC_OOMATH_ICON;
+	elif [ $current_category = "specific_update_manager" ]; then LINKS=$LINKS_SPECIFIC_UPDATE_MANAGER;
+	elif [ $current_category = "specific_firefox_icon" ]; then LINKS=$LINKS_SPECIFIC_FIREFOX_ICON;
+	elif [ $current_category = "specific_thunderbird_icon" ]; then LINKS=$LINKS_SPECIFIC_THUNDERBIRD_ICON;
+	elif [ $current_category = "specific_inkscape_icon" ]; then LINKS=$LINKS_SPECIFIC_INKSCAPE_ICON;
+	elif [ $current_category = "specific_gimp_icon" ]; then LINKS=$LINKS_SPECIFIC_GIMP_ICON;
+	elif [ $current_category = "specific_vlc_icon" ]; then LINKS=$LINKS_SPECIFIC_VLC_ICON;
+	fi
+}
+
+
+#############################################################################################################
+check_new_script() {
+	cp $SCRIPT $SCRIPT_SAVE #pour moi :)
+	echo -e "$NORMAL"""
+	echo "Vérification de la disponibilité d'un nouveau script"
+	wget $HOST/$SCRIPT -q -O $SCRIPT_NEW	
+	diff $SCRIPT $SCRIPT_NEW >/dev/null
+	if [ $? -eq 1 ]; then
+		echo -e "$ROUGE"		
+		echo "Veuillez relancer le script, une mise à jour a été téléchargée"
+		echo -e "$NORMAL"
+		mv $SCRIPT_NEW $SCRIPT
+		chmod u+x $SCRIPT
+		zenity --info --title="Cairo-Dock Theme Creator" --text="Une mise à jour a été téléchargée.	Cliquez sur Ok pour fermer le terminal."
+		exit
+	else
+		echo ""
+		echo -e "$VERT""Vous possédez la dernière version du script de Nochka85"
+	fi
+	echo -e "$NORMAL"
+	rm $SCRIPT_NEW
+}
+
+
+#############################################################################################################
+start_menu() {
+# Remise à zéro des variables:
+IFS=" "
+START_MENU=""			#OK
+TODO_LIST=""			#OK
+TODO_FINAL=""			#OK
+THEME_NAME=""			#OK
+WORK_DIR=""			#OK
+LINKS=""			#OK
+CURRENT_ICON=""			#OK
+START_DIR="/home/$USER/"	#OK
+REDO_DIR=""			#OK
+GLOBAL_NAME=""			#OK
+FILENAME=""			#OK
+FORMAT=""			#OK
+DETAIL_LIST=""			#OK
+TRUE_FALSE=""			#OK
+
+
+
+
+
+
+START_MENU=$(zenity --width=800 --height=400 --list --separator " " --column="Choix" --column="Action" --column="Observation" --radiolist --text="Choisissez l'action à effectuer (Cliquez sur "Annuler" pour quitter) :" --title="CD Theme Creator" \
+true "NOUVEAU THEME D'ICÔNES" "Créez un nouveau thème d'icônes standard pour Cairo-dock" \
+false "Re-créer les liens d'un thème d'icônes standard" "A effectuer en cas de liens cassés et/ou manquants dans un thème d'icônes créé avec ce script" \
+false "Sélectionner les catégories dans une liste" "Sélectionnez vous même les catégories à traiter dans une liste (TOUT DECOCHE par défaut)" \
+false "Désélectionner les catégories dans une liste" "Sélectionnez vous même les catégories à traiter dans une liste (TOUT COCHE par défaut)" \
+false "Tester ou contrôler un thème d'icônes existant" "Retrouvez facilement les catégories et les liens qu'il manque à votre thème d'icônes")
+
+
+if [ "$START_MENU" = "" ]; then 
+	exit
+else
+	IFS="|"
+	for temp in $START_MENU
+		do
+
+		if [ $temp = "NOUVEAU THEME D'ICÔNES" ]; then
+			new_theme
+			start_menu
+						
+		elif [ $temp = "Re-créer les liens d'un thème d'icônes standard" ]; then
+			relink
+			start_menu
+
+		elif [ $temp = "Sélectionner les catégories dans une liste" ]; then 
+			select_false
+			start_menu
+
+		elif [ $temp = "Désélectionner les catégories dans une liste" ]; then
+			select_true
+			start_menu
+
+		elif [ $temp = "Tester ou contrôler un thème d'icônes existant" ]; then
+			do_report
+			start_menu
+
+		fi
+		done
+fi
+IFS=" "
+}
+
+#############################################################################################################
+new_theme() {
+choose_category		# Definition de $TODO_FINAL
+working_directory	# Definition du nom du répertoire $WORK_DIR
+new_directory		# Création du nouveau répertoire
+cd $WORK_DIR
+REDO_DIR="$START_DIR"
+copy_categories		# Copie des icônes des différentes catégories			
+relink_icons		# Création des liens
+zenity --info --title="CD Theme Creator" --text="Votre thème a été créé dans le répertoire:\n$WORK_DIR"
+}
+
+#############################################################################################################
+relink() {
+tempo_text="Spécifier le répertoire dans lequel re-créer les liens"
+todo_relink
+relink_icons
+zenity --info --title="CD Theme Creator" --text="Tous les liens ont été re-créés dans :\n$WORK_DIR\n\nCliquer sur Valider pour revenir au menu principal..."
+}
+
+#############################################################################################################
+select_false() {
+TRUE_FALSE="FALSE"
+select_true_false
+}
+
+#############################################################################################################
+select_true() {
+TRUE_FALSE="TRUE"
+select_true_false
+}
+
+#############################################################################################################
+select_true_false() {
+choose_category
+detail_list		# Definition de $TODO_FINAL et $WORK_DIR
+cd $WORK_DIR
+REDO_DIR="$START_DIR"
+copy_categories		# Copie des icônes des différentes catégories			
+relink_icons		# Création des liens
+zenity --info --title="CD Theme Creator" --text="Toutes les catégories sélectionnées ont été créés dans le répertoire:\n$WORK_DIR"
+}
+
+
+#############################################################################################################
+choose_category() {
+IFS=" "
+TODO_LIST=$(zenity --width=750 --height=400 --list --column="Choix" --column="Catégories" --column="Observation" --checklist --text="Choisissez les catégories d'icônes à traiter\n\nATTENTION : Les icônes génériques sont OBLIGATOIRES\n" --title="CD Theme Creator" \
+true "Icônes génériques" "Ce sont les icônes OBLIGATOIRES pour un thème standard cairo-dock" \
+false "Icônes des VOLUMES" "Conseillés pour certaines applets de cairo-dock" \
+false "Icônes spécifiques" "Permettent de "surcharger" les icônes génériques pour certaines applications (exemple : Firefox, Thunderbird,etc...)")
+
+if [ "$TODO_LIST" = "" ]; then start_menu
+
+else
+	IFS="|"
+	for temp in $TODO_LIST
+		do
+
+		if [ $temp = "Icônes génériques" ]; then 
+						for categorie in $MAIN_CAT
+							do 
+								TODO_FINAL="$TODO_FINAL$categorie "
+							done
+
+		elif [ $temp = "Icônes des VOLUMES" ]; then 
+						for categorie in $DRIVES_CAT
+							do 
+								TODO_FINAL="$TODO_FINAL$categorie "
+							done
+		
+		elif [ $temp = "Icônes spécifiques" ]; then 
+						for categorie in $SPECIFICS_CAT
+							do 
+								TODO_FINAL="$TODO_FINAL$categorie "
+							done
+		fi
+		done
+fi
+IFS=" "
+}
+
+
+#############################################################################################################
+working_directory() {
+THEME_NAME=$(zenity --entry --title="CD Theme Creator" --text="Entrez le nom de votre thème d'icônes (il sera placé dans $ICONS_DIR)")
+if [ "$THEME_NAME" = "" ]; then
+				zenity --error --text "Aucun nom n'a été rentré ou l'opération a été annulée..."
+				TODO_FINAL=""
+				start_menu
+else
+WORK_DIR="$ICONS_DIR$THEME_NAME"/
+fi
+}
+
+
+#############################################################################################################
+new_directory() {
+ if test -e $ICONS_DIR$THEME_NAME; then
+		zenity --error --text "Le répertoire $THEME_NAME existe déjà dans \n $ICONS_DIR\nVeuillez entrer un autre nom pour votre thème d'icônes..."
+		working_directory
+		new_directory
+ else
+	mkdir -p $WORK_DIR
+ fi
+}
+
+#############################################################################################################
+copy_categories() {
+for current_category in $TODO_FINAL
+		do
+			choose_icon
+			if [ "$CURRENT_ICON" != "" ]; then
+				rm -f $WORK_DIR.$current_category.*
+				cp -f $CURRENT_ICON $WORK_DIR.$current_category.$FORMAT
+			fi
+		done
+}
+
+
+#############################################################################################################
+choose_icon() {
+	zenity --info --title="CD Theme Creator" --text="Choisissez une image pour "$current_category"\n\nAnnuler pour passer\n"
+	CURRENT_ICON=$(zenity --file-selection --filename $REDO_DIR --title="CD Theme Creator - Image "$current_category)
+	if [ "$CURRENT_ICON" != "" ]; then
+		REDO_DIR=`dirname $CURRENT_ICON`/		# Répertoire de l'icône
+		GLOBAL_NAME=`basename $CURRENT_ICON`		# Nom de l'image avec son extension
+		FILENAME=${GLOBAL_NAME%.*}			# Nom du fichier SANS extension
+		FORMAT=${GLOBAL_NAME##*.}			# Extension SEULE
+	fi
+}
+
+
+#############################################################################################################
+todo_relink() {
+TODO_FINAL=""
+for categorie in $MAIN_CAT
+	do 
+		TODO_FINAL="$TODO_FINAL$categorie "
+	done
+
+for categorie in $DRIVES_CAT
+	do 
+		TODO_FINAL="$TODO_FINAL$categorie "
+	done
+
+for categorie in $SPECIFICS_CAT
+	do 
+		TODO_FINAL="$TODO_FINAL$categorie "
+	done
+
+zenity --info --title="CD Theme Creator" --text="$tempo_text"
+WORK_DIR=$(zenity --file-selection --filename $ICONS_DIR --directory --title="CD Theme Creator")/
+
+if [ "$WORK_DIR" = "/" ]; then
+				zenity --error --text "L'opération a été annulée..."
+				TODO_FINAL=""
+				start_menu
+fi
+}
+
+
+
+#############################################################################################################
+relink_icons() {
+IFS=" "
+	for current_category in $TODO_FINAL
+		do
+			for FORMAT in "svg" "png"
+				do
+					if test -e $WORK_DIR.$current_category.$FORMAT; then
+						cd $WORK_DIR
+						links_definition
+						for links in $LINKS
+							do
+								rm -f $links.*
+								ln -s -f .$current_category.$FORMAT $links.$FORMAT
+							done
+					fi
+				done
+		done
+}
+
+
+
+#############################################################################################################
+detail_list() {
+DETAIL_LIST=""
+for current_category in $TODO_FINAL
+	do
+		links_definition
+		temp=""
+		for links in $LINKS
+			do
+			temp="$temp[$links]"
+			done
+
+		DETAIL_LIST="$DETAIL_LIST$TRUE_FALSE $current_category $temp "
+	done
+
+TODO_FINAL=""
+TODO_FINAL=$(zenity --width=750 --height=400 --list --column="Choix" --column="Catégories" --column="Liste des applications concernées" --checklist --text="Choisissez les catégories d'icônes à traiter\n\nATTENTION : Les icônes génériques sont OBLIGATOIRES\n" --title="CD Theme Creator" $DETAIL_LIST)
+DETAIL_LIST="$TODO_FINAL"
+TODO_FINAL=""
+IFS="|"
+for temp in $DETAIL_LIST
+	do
+		TODO_FINAL="$TODO_FINAL$temp "
+	done
+IFS=" "
+
+if [ "$TODO_FINAL" = "" ]; then
+				zenity --error --text "Aucune catégorie n'a été sélectionnée ou l'opération a été annulée..."
+				TODO_FINAL=""
+				start_menu
+fi
+
+
+
+zenity --info --title="CD Theme Creator" --text="Spécifier le répertoire dans lequel (re-)créer les liens"
+WORK_DIR=$(zenity --file-selection --filename $ICONS_DIR --directory --title="CD Theme Creator")/
+
+
+if [ "$WORK_DIR" = "/" ]; then
+				zenity --error --text "Aucun répertoire n'a été spécifié ou l'opération a été annulée..."
+				TODO_FINAL=""
+				start_menu
+fi
+
+
+}
+
+
+#############################################################################################################
+do_report() {
+tempo_text="Spécifier le répertoire où tester les liens"
+todo_relink		# Definition $TODO_FINAL et $WORK_DIR
+cd $WORK_DIR
+rm -f $TEST_FILE
+IFS=" "
+
+for current_category in $TODO_FINAL
+	do
+		for FORMAT in "png" "svg"
+			do
+				if test -e .$current_category.$FORMAT; then
+					echo "OK : La categorie $current_category EXISTE au format $FORMAT">>$TEST_FILE
+					CURRENT=.$current_category.$FORMAT
+					links_definition
+					for links in $LINKS
+						do
+							if test -e $links.$FORMAT; then
+								cd $WORK_DIR
+							else
+								echo "          ATTENTION : le lien $links.$FORMAT est absent de la categorie $current_category">>$TEST_FILE
+							fi
+						done
+				else
+					echo "La categorie $current_category n'a pas ete creee en $FORMAT">>$TEST_FILE
+				fi
+			done
+		echo "">>$TEST_FILE
+		echo "">>$TEST_FILE
+	done
+
+zenity --info --title="CD Theme Creator" --text="Un fichier de rapport $TEST_FILE a été créé dans $WORK_DIR\nCliquer sur Valider pour continuer"
+cat $TEST_FILE | zenity --text-info --title="CD Theme Creator - $TEST_FILE" --width 550 --height=700
+}
+
+
+
+
+#############################################################################################################
+# DEBUT DU PROGRAMME
+#############################################################################################################
+
+
+if [ $DEBUG -ne 1 ]; then
+	check_new_script
+fi
+
+
+case $1 in
+
+	"--help")
+		echo -e "$VERT""Usage:"		
+		echo -e "$NORMAL""$0""$VERT""         			Créer un nouveau thème" 
+		echo -e "$NORMAL""$0 --relink""$VERT""        		Re-créer les liens dans un répertoire avec des liens cassés"
+		echo -e "$NORMAL""$0 --choose_all""$VERT""        	Specifier la (ou les) catégorie(s) à traiter (Tout coché par défaut)"
+		echo -e "$NORMAL""$0 --choose_none""$VERT""        	Specifier la (ou les) catégorie(s) à traiter (Tout décoché par défaut)"
+		echo -e "$NORMAL""$0 --test""$VERT""        		Vérifier qu'un thème est complet"
+		echo -e "$NORMAL""$0 --help""$VERT""          		Afficher ce menu d'aide "
+		echo ""
+		echo ""
+		echo -e "$NORMAL""Auteur : Nochka85"
+		echo -e "$NORMAL""Contact : nochka85@glx-dock.org"
+		echo ""
+		exit
+	;;
+
+	"--relink")
+		relink
+		exit
+	;;
+
+	"--choose_all")
+		select_true
+		exit
+	;;
+
+	"--choose_none")
+		select_false
+		exit
+	;;
+		
+	"--test")
+		do_report
+		exit
+	;;
+esac
+
+start_menu
+exit
+
+
+
diff -pruN 3.4.1-3/misc/generate-theme-package.sh 3.4.1+git20201103.0836f5d1-1/misc/generate-theme-package.sh
--- 3.4.1-3/misc/generate-theme-package.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/misc/generate-theme-package.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,321 @@
+#!/bin/sh
+
+if test "x$1" = "x"; then
+	echo "usage : $0 $1"
+	exit (1)
+fi
+export THEME_NAME="$1"
+
+export CAIRO_DOCK_DIR="$HOME/.config/cairo-dock"
+export CURRENT_THEME_DIR="$CAIRO_DOCK_DIR/current_theme"
+export CURRENT_CONF_FILE=""
+export THEME_SERVER "http://themes.glx-dock.org"
+export INSTALL_DIR="/usr/share/cairo-dock"
+
+set_value()
+{
+	sed -i "/^\[$1\],^\[.*\]/ s/^$2 *=.*/$2 = $3/g" "${CURRENT_CONF_FILE}"
+}
+
+get_value()
+{
+	sed "/^\[$1\],^\[.*\]/ {/^$2 *=.*/p}" "${CURRENT_CONF_FILE}" | sed "s/^$2 *= *//g"
+}
+
+set_current_conf_file()
+{
+	if test -e "$1"; then
+		echo "packaging module "${1%.conf}" ..."
+		export CURRENT_CONF_FILE="$1"
+	else
+		export CURRENT_CONF_FILE=""
+	fi
+	
+}
+
+import_file()
+{
+	if test "x$CURRENT_CONF_FILE" = "x"; then
+		return
+	fi
+	static file=`get_value "$1" "$2"`
+	echo "$2 : $file"
+	if test ${file:0:1} = "/" -o ${file:0:1} = "~"; then
+		static local_file=${file##*/}
+		echo "  => $local_file"
+		cp "$file" "$3"
+		set_value "Accessibility" "callback image" "$local_file"
+	fi
+}
+
+
+_import_theme()
+{
+	if test "x$CURRENT_CONF_FILE" = "x"; then
+		return
+	fi
+	static theme=`get_value "$1" "$2"`
+	if test "x${theme}" != "; then
+		#\__________ On cherche si ce theme est un theme officiel ou non.
+		echo " un theme est present ($theme)"
+		wget "$THEME_SERVER/$3/liste.txt" -O "liste.tmp" -t 3 -T 30
+		if test -f "liste.tmp" ; then
+			grep "^${theme}" "liste.tmp"
+			if test "$?" != "0" -a  "$theme" != "Classic" -a "$theme" != "default"; then  # pas un theme officiel
+				echo "  ce n'est pas un theme officiel"
+				#\__________ On cherche le chemin de ce theme.
+				static theme_path=""
+				if test -e "${INSTALL_DIR}/$4/$3/themes/${theme}"; then
+					theme_path="${INSTALL_DIR}/$4/$3/themes/${theme}"
+				elif test -e "${CAIRO_DOCK_DIR}/extras/$3/${theme}"; then
+					theme_path="${CAIRO_DOCK_DIR}/extras/$3/${theme}"
+				fi
+				#\__________ On le copie.
+				echo "  son chemin actuel est : $theme_path"
+				if test "x$theme_path" != "x"; then
+					echo "on importe $theme_path dans "`pwd`"/extras/$3/$THEME_NAME"
+					mkdir "extras/$3"
+					cp -r "$theme_path" "extras/$3/$THEME_NAME"
+					set_value "$1" "$2" "$THEME_NAME"
+				fi
+			fi
+		fi
+		rm -f "liste.tmp"
+	fi
+}
+
+import_theme()
+{
+	_import_theme "$1" "$2" "$3" "plug-ins"
+}
+
+import_gauge()
+{
+	_import_theme "$1" "$2" "gauges" ""
+}
+
+
+cd "$CURRENT_THEME_DIR"
+mkdir extras
+
+set_current_conf_file "cairo-dock.conf"
+import_file "Accessibility"	"callback image"		.
+import_file "Background"	"background image"		.
+import_file "Icons"			"icons bg"				.
+import_file "Icons"			"separator image"		.
+import_file "Dialogs"		"button_ok image"		.
+import_file "Dialogs"		"button_cancel image"	.
+import_file "Desklets"		"bg desklet"			.
+import_file "Desklets"		"fg desklet"			.
+import_file "Desklets"		"rotate image"			.
+import_file "Desklets"		"retach image"			.
+import_file "Desklets"		"depth rotate image"	.
+import_file "Indicators"	"emblem_2"				.
+import_file "Indicators"	"active indicator"		.
+import_file "Indicators"	"indicator image"		.
+import_file "Indicators"	"class indicator"		.
+
+set_current_conf_file "plug-ins/AlsaMixer/AlsaMixer.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Configuration"	"default icon"	.
+import_file "Configuration"	"broken icon"	.
+import_file "Configuration"	"mute icon"		.
+
+set_current_conf_file "plug-ins/Cairo-Penguin/Cairo-Penguin.conf"
+import_theme "Configuration" "theme"		"Cairo-Penguin"
+
+set_current_conf_file "plug-ins/Clipper/Clipper.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+
+set_current_conf_file "plug-ins/clock/clock.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_theme "Module"		"theme"			"clock"
+
+set_current_conf_file "plug-ins/compiz-icon/compiz-icon.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Configuration"	"default icon"	.
+import_file "Configuration"	"broken icon"	.
+import_file "Configuration"	"other icon"	.
+import_file "Configuration"	"setting icon"	.
+import_file "Configuration"	"emerald icon"	.
+import_file "Configuration"	"reload icon"	.
+import_file "Configuration"	"expo icon"		.
+import_file "Configuration"	"wlayer icon"	.
+
+set_current_conf_file "plug-ins/cpusage/cpusage.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_gauge "Configuration"	"theme"
+
+set_current_conf_file "plug-ins/drop-indicator/drop_indicator.conf"
+import_file "Configuration" "drop indicator" .
+
+set_current_conf_file "plug-ins/dustbin/dustbin.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Module"		"empty image"	.
+import_file "Module"		"full image"	.
+theme=`get_value "Module" "empty image"`
+if test "x$theme" = "x"; then  # cas special : les images passent avant le theme.
+	theme=`get_value "Module" "full image"`
+	if test "x$theme" = "x"; then
+		import_theme "Module" "theme" "dustbin"
+	fi
+fi
+
+set_current_conf_file "plug-ins/GMenu/GMenu.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+
+set_current_conf_file "plug-ins/keyboard-indicator/keyboard-indicator.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Configuration"	"bg image"		.
+
+set_current_conf_file "plug-ins/logout/logout.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+
+set_current_conf_file "plug-ins/mail/mail.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Configuration"	"no mail image"	.
+import_file "Configuration"	"has mail image" .
+
+set_current_conf_file "plug-ins/netspeed/netspeed.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_gauge "Configuration"	"theme"
+
+set_current_conf_file "plug-ins/nVidia/nVidia.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_gauge "Configuration"	"theme"
+
+set_current_conf_file "plug-ins/powermanager/powermanager.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Configuration"	"battery icon"	.
+import_file "Configuration"	"charge icon"	.
+import_gauge "Configuration"	"theme"
+
+set_current_conf_file "plug-ins/quick-browser/quick-browser.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+
+set_current_conf_file "plug-ins/rame/rame.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_gauge "Configuration"	"theme"
+
+set_current_conf_file "plug-ins/rhythmbox/rhythmbox.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Configuration"	"default icon"	.
+import_file "Configuration"	"play icon"		.
+import_file "Configuration"	"stop icon"		.
+import_file "Configuration"	"pause icon"	.
+import_file "Configuration"	"broken icon"	.
+
+set_current_conf_file "plug-ins/shortcuts/shortcuts.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+
+set_current_conf_file "plug-ins/showDesklets/showDesklets.conf"
+import_file "Icon"			"show image"	.
+import_file "Icon"			"hide image"	.
+
+set_current_conf_file "plug-ins/showDesktop/showDesktop.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+
+set_current_conf_file "plug-ins/slider/slider.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+
+set_current_conf_file "plug-ins/stack/stack.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Configuration"	"text icon"		.
+import_file "Configuration"	"url icon"		.
+
+set_current_conf_file "plug-ins/switcher/switcher.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Configuration"	"default icon"	.
+
+set_current_conf_file "plug-ins/systray/systray.conf"
+import_file "Icon"			"icon"			.
+
+set_current_conf_file "plug-ins/terminal/terminal.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+
+set_current_conf_file "plug-ins/tomboy/tomboy.conf"
+import_file "Icon"			"default icon"	.
+import_file "Icon"			"close icon"	.
+import_file "Icon"			"broken icon"	.
+
+set_current_conf_file "plug-ins/Toons/Toons.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_theme "Configuration" "theme"		"Toons"
+
+set_current_conf_file "plug-ins/weather/weather.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_theme "Configuration" "theme"		"weather"
+
+set_current_conf_file "plug-ins/weblets/weblets.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+
+set_current_conf_file "plug-ins/wifi/wifi.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Configuration"	"icon_0"		.
+import_file "Configuration"	"icon_1"		.
+import_file "Configuration"	"icon_2"		.
+import_file "Configuration"	"icon_3"		.
+import_file "Configuration"	"icon_4"		.
+import_file "Configuration"	"icon_5"		.
+
+set_current_conf_file "plug-ins/Xgamma/Xgamma.conf"
+import_file "Icon"			"icon"			.
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+
+set_current_conf_file "plug-ins/xmms/xmms.conf"
+import_file "Desklet"		"bg desklet"	.
+import_file "Desklet"		"fg desklet"	.
+import_file "Configuration"	"default icon"	.
+import_file "Configuration"	"play icon"		.
+import_file "Configuration"	"stop icon"		.
+import_file "Configuration"	"pause icon"	.
+import_file "Configuration"	"broken icon"	.
+
+cd ..
+echo "building of the tarball ..."
+tar cfz "${THEME_NAME}.tar.gz" current_theme
+
+echo ""
+echo "The theme has been packaged. It is available in ~/.config/cairo-dock"
+sleep 2
+
+exit 0
diff -pruN 3.4.1-3/misc/make_themes_packages.sh 3.4.1+git20201103.0836f5d1-1/misc/make_themes_packages.sh
--- 3.4.1-3/misc/make_themes_packages.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/misc/make_themes_packages.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,48 @@
+#!/bin/sh
+# A script to package a theme or all the themes. 
+# The result (to upload on the server) is in the "FTP" folder.
+# made by Fabounet
+# last modif: 27/03/2011
+
+# grab the list of themes to package from the list.conf or from the command line
+if test "$1" = ""; then  # no theme provided, let's package all themes listed in the list.conf
+	list=`sed -n "/^\[.*\]/p" list.conf | tr -d "[]"`
+	if test -d FTP; then  # if the FTP folder exists, make the user delete/rename it.
+		echo "You have to remove FTP directory"
+		exit 1
+	fi
+	mkdir FTP
+else  # a theme is provided on the command line
+	list=`echo "$1" | tr -d "/"`
+	if test ! -d FTP; then
+		mkdir FTP
+	fi
+	if test -d "FTP/$1"; then
+		rm -rf "FTP/$1"
+	fi
+fi
+
+cp list.conf FTP
+for f in $list; do
+	echo "make $f"
+	
+	# remove unwanted files.
+	rm -f "$f/*~" "$f/cairo-dock-simple.conf"
+	
+	# build the tarball.
+	tar cfz "$f.tar.gz" "$f" --exclude="last-modif" --exclude="preview.png" --exclude="preview.jpg"
+	
+	# place it in its folder.
+	mkdir "FTP/$f"
+	mv "$f.tar.gz" "FTP/$f"
+	cp "$f/preview" "FTP/$f"
+	cp "$f/readme" "FTP/$f"
+	
+	# update the modif date for this theme in the list.conf
+	sed -i "/^\[$f\]/,/^\[/ {/^last modif/ s/=.*/=`date +%Y%m%d`/}" list.conf
+done;
+
+# don't forget to upload the list.conf
+echo "Think to upload the list.conf ;-)"
+
+exit 0
diff -pruN 3.4.1-3/po/ca.po 3.4.1+git20201103.0836f5d1-1/po/ca.po
--- 3.4.1-3/po/ca.po	2015-02-19 16:10:43.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/ca.po	2020-11-03 08:49:39.000000000 +0000
@@ -10,16 +10,24 @@ msgstr ""
 "Project-Id-Version: cairo-dock-core\n"
 "Report-Msgid-Bugs-To: fabounet@glx-dock.org\n"
 "POT-Creation-Date: 2014-10-19 00:21+0000\n"
-"PO-Revision-Date: 2014-06-15 06:51+0000\n"
-"Last-Translator: JoanColl <Unknown>\n"
+"PO-Revision-Date: 2015-11-03 11:00+0000\n"
+"Last-Translator: Adolfo Jayme <fitoschido@gmail.com>\n"
 "Language-Team: Catalan <ca@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2014-10-20 05:54+0000\n"
-"X-Generator: Launchpad (build 17196)\n"
+"X-Launchpad-Export-Date: 2015-11-04 05:14+0000\n"
+"X-Generator: Launchpad (build 17838)\n"
 "Language: ca\n"
 
+#: ../src/cairo-dock-widget-shortkeys.c:243
+msgid "Shortkey"
+msgstr "Tecla Curta"
+
+#: ../src/cairo-dock-widget-themes.c:89
+msgid "Could not import the theme."
+msgstr "No s'hi pot importar el tema."
+
 #: ../src/cairo-dock-gui-advanced.c:120 ../src/cairo-dock-widget-plugins.c:173
 #: ../data/messages:267
 msgid "Behaviour"
@@ -359,6 +367,7 @@ msgstr "Traductors per a aquesta llengua
 msgid "translator-credits"
 msgstr ""
 "Launchpad Contributions:\n"
+"  Adolfo Jayme https://launchpad.net/~fitojb\n"
 "  Albert Milian https://launchpad.net/~mln-gmx\n"
 "  Cesc Llagostera https://launchpad.net/~cescllp\n"
 "  Fabounet https://launchpad.net/~fabounet03\n"
@@ -873,15 +882,7 @@ msgstr "Orígen"
 
 #: ../src/cairo-dock-widget-shortkeys.c:239
 msgid "Action"
-msgstr "Acciò"
-
-#: ../src/cairo-dock-widget-shortkeys.c:243
-msgid "Shortkey"
-msgstr "Tecla Curta"
-
-#: ../src/cairo-dock-widget-themes.c:89
-msgid "Could not import the theme."
-msgstr "No s'hi pot importar el tema."
+msgstr "Acció"
 
 #: ../src/cairo-dock-widget-themes.c:194
 msgid ""
@@ -940,7 +941,7 @@ msgstr "Important tema ..."
 
 #: ../src/cairo-dock-widget-themes.c:683
 msgid "Theme has been saved"
-msgstr "El tema s'ha salvat"
+msgstr "S’ha desat el tema"
 
 #: ../src/cairo-dock.c:148
 #, c-format
diff -pruN 3.4.1-3/po/da.po 3.4.1+git20201103.0836f5d1-1/po/da.po
--- 3.4.1-3/po/da.po	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/da.po	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,3945 @@
+# Danish translation for cairo-dock-core
+# Copyright (c) 2015 Rosetta Contributors and Canonical Ltd 2015
+# This file is distributed under the same license as the cairo-dock-core package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, 2015.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: cairo-dock-core\n"
+"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
+"POT-Creation-Date: 2014-10-19 00:21+0000\n"
+"PO-Revision-Date: 2015-11-04 21:46+0000\n"
+"Last-Translator: Steen Jakobsen <mail@steen-jakobsen.dk>\n"
+"Language-Team: Danish <da@li.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Launchpad-Export-Date: 2015-11-05 05:07+0000\n"
+"X-Generator: Launchpad (build 17838)\n"
+"Language: da\n"
+
+#: ../src/cairo-dock-gui-advanced.c:120 ../src/cairo-dock-widget-plugins.c:173
+#: ../data/messages:267
+msgid "Behaviour"
+msgstr "Opførsel"
+
+#: ../src/cairo-dock-gui-advanced.c:121 ../data/messages:111
+#: ../data/messages:835 ../data/messages:873 ../data/messages:945
+msgid "Appearance"
+msgstr "Udseende"
+
+#: ../src/cairo-dock-gui-advanced.c:122 ../src/cairo-dock-widget-plugins.c:143
+msgid "Files"
+msgstr "Filer"
+
+#: ../src/cairo-dock-gui-advanced.c:123 ../src/cairo-dock-widget-plugins.c:148
+msgid "Internet"
+msgstr "Internet"
+
+#: ../src/cairo-dock-gui-advanced.c:124 ../src/cairo-dock-widget-plugins.c:153
+msgid "Desktop"
+msgstr "Skrivebord"
+
+#: ../src/cairo-dock-gui-advanced.c:125
+msgid "Accessories"
+msgstr "Tilbehør"
+
+#: ../src/cairo-dock-gui-advanced.c:126 ../src/cairo-dock-gui-advanced.c:1495
+#: ../src/cairo-dock-gui-advanced.c:1496
+#: ../src/cairo-dock-widget-plugins.c:163 ../data/messages:117
+#: ../data/messages:371 ../data/messages:877
+msgid "System"
+msgstr "System"
+
+#: ../src/cairo-dock-gui-advanced.c:127 ../src/cairo-dock-widget-plugins.c:168
+msgid "Fun"
+msgstr "Sjov"
+
+#: ../src/cairo-dock-gui-advanced.c:128 ../src/cairo-dock-gui-advanced.c:1769
+#: ../src/gldit/cairo-dock-gui-factory.c:798
+msgid "All"
+msgstr "Alle"
+
+#: ../src/cairo-dock-gui-advanced.c:1460
+msgid "Set the position of the main dock."
+msgstr "Sæt positionen af hoved-menulinjen."
+
+#: ../src/cairo-dock-gui-advanced.c:1461 ../src/cairo-dock-gui-advanced.c:1462
+#: ../Help/data/messages:321 ../data/messages:151
+msgid "Position"
+msgstr "Position"
+
+#: ../src/cairo-dock-gui-advanced.c:1469
+msgid ""
+"Do you like your dock to be always visible,\n"
+" or on the contrary unobtrusive?\n"
+"Configure the way you access your docks and sub-docks!"
+msgstr ""
+
+#: ../src/cairo-dock-gui-advanced.c:1470 ../src/cairo-dock-gui-advanced.c:1471
+#: ../src/cairo-dock-user-menu.c:2027 ../Help/data/messages:339
+msgid "Visibility"
+msgstr "Synlighed"
+
+#: ../src/cairo-dock-gui-advanced.c:1478
+msgid "Display and interact with currently open windows."
+msgstr ""
+
+#: ../src/cairo-dock-gui-advanced.c:1479 ../src/cairo-dock-gui-advanced.c:1480
+#: ../Help/data/messages:41 ../data/messages:63
+msgid "Taskbar"
+msgstr "Proceslinje"
+
+#: ../src/cairo-dock-gui-advanced.c:1487
+msgid "Define all the keyboard shortcuts currently available."
+msgstr ""
+
+#: ../src/cairo-dock-gui-advanced.c:1488 ../data/messages:147
+msgid "Shortkeys"
+msgstr "Genvejstaster"
+
+#: ../src/cairo-dock-gui-advanced.c:1494
+msgid "All of the parameters you will never want to tweak."
+msgstr ""
+
+#: ../src/cairo-dock-gui-advanced.c:1506
+msgid "Configure the global style."
+msgstr ""
+
+#: ../src/cairo-dock-gui-advanced.c:1507 ../src/cairo-dock-gui-advanced.c:1508
+#: ../data/messages:113 ../data/messages:115 ../data/messages:459
+#: ../data/messages:549 ../data/messages:689 ../data/messages:731
+#: ../data/messages:803 ../data/messages:837 ../data/messages:871
+#: ../data/messages:875
+msgid "Style"
+msgstr "Stil"
+
+#: ../src/cairo-dock-gui-advanced.c:1515
+msgid "Configure docks appearance."
+msgstr "Konfigurer menulinjens udseende."
+
+#: ../src/cairo-dock-gui-advanced.c:1516 ../Help/data/messages:79
+msgid "Docks"
+msgstr "Menulinjer"
+
+#: ../src/cairo-dock-gui-advanced.c:1517 ../data/messages:457
+#: ../data/messages:971
+msgid "Background"
+msgstr "Baggrund"
+
+#: ../src/cairo-dock-gui-advanced.c:1518 ../data/messages:139
+#: ../data/messages:525 ../data/messages:965
+msgid "Views"
+msgstr "Visninger"
+
+#: ../src/cairo-dock-gui-advanced.c:1526
+msgid "Configure text bubble appearance."
+msgstr "Konfigurer tekst-boble udseende."
+
+#: ../src/cairo-dock-gui-advanced.c:1527 ../src/cairo-dock-gui-advanced.c:1528
+msgid "Dialog boxes and Menus"
+msgstr "Dialogbokse og menuer"
+
+#: ../src/cairo-dock-gui-advanced.c:1535
+msgid "Applets can be displayed on your desktop as widgets."
+msgstr ""
+
+#: ../src/cairo-dock-gui-advanced.c:1536 ../src/cairo-dock-gui-advanced.c:1537
+#: ../Help/data/messages:89 ../data/messages:587
+msgid "Desklets"
+msgstr "Desklets"
+
+#: ../src/cairo-dock-gui-advanced.c:1544
+msgid ""
+"All about icons:\n"
+" size, reflection, icon theme,..."
+msgstr ""
+
+#: ../src/cairo-dock-gui-advanced.c:1545 ../src/cairo-dock-gui-advanced.c:1546
+#: ../Help/data/messages:11 ../data/messages:123 ../data/messages:643
+#: ../data/messages:947
+msgid "Icons"
+msgstr "Ikoner"
+
+#: ../src/cairo-dock-gui-advanced.c:1547 ../data/messages:727
+msgid "Indicators"
+msgstr "Indikatorer"
+
+#: ../src/cairo-dock-gui-advanced.c:1555
+msgid "Define icon caption and quick-info style."
+msgstr ""
+
+#: ../src/cairo-dock-gui-advanced.c:1556 ../src/cairo-dock-gui-advanced.c:1557
+msgid "Captions"
+msgstr "Billedtekster"
+
+#: ../src/cairo-dock-gui-advanced.c:1564
+msgid "Try new themes and save your theme."
+msgstr "Prøv nye temaer og gem dit eget tema."
+
+#: ../src/cairo-dock-gui-advanced.c:1565 ../src/cairo-dock-gui-simple.c:115
+#: ../src/cairo-dock-gui-simple.c:117
+msgid "Themes"
+msgstr "Temaer"
+
+#: ../src/cairo-dock-gui-advanced.c:1571
+msgid "Current items in your dock(s)."
+msgstr "Aktuelle emner i din(e) menulinje(r)"
+
+#: ../src/cairo-dock-gui-advanced.c:1572 ../src/cairo-dock-gui-simple.c:91
+#: ../src/cairo-dock-gui-simple.c:93
+msgid "Current items"
+msgstr "Aktuelle emner"
+
+#: ../src/cairo-dock-gui-advanced.c:1692
+msgid "Filter"
+msgstr "Filter"
+
+#: ../src/cairo-dock-gui-advanced.c:1731
+msgid "All words"
+msgstr "Alle ord"
+
+#: ../src/cairo-dock-gui-advanced.c:1732
+msgid "Highlighted words"
+msgstr "Fremhævede ord"
+
+#: ../src/cairo-dock-gui-advanced.c:1733
+msgid "Hide others"
+msgstr "Skjul andre"
+
+#: ../src/cairo-dock-gui-advanced.c:1734
+msgid "Search in description"
+msgstr "Søg i beskrivelsen"
+
+#: ../src/cairo-dock-gui-advanced.c:1738
+msgid "Hide disabled"
+msgstr "Skjul deaktiveret"
+
+#: ../src/cairo-dock-gui-advanced.c:1747
+msgid "Categories"
+msgstr "Kategorier"
+
+#: ../src/cairo-dock-gui-advanced.c:1845
+msgid "Enable this module"
+msgstr "Aktivér dette modul"
+
+#: ../src/cairo-dock-gui-advanced.c:1872 ../src/cairo-dock-gui-simple.c:199
+#: ../src/cairo-dock-user-menu.c:1837 ../src/cairo-dock-user-menu.c:1839
+#: ../src/cairo-dock-user-menu.c:1912 ../src/cairo-dock-user-menu.c:1914
+#: ../data/messages:343
+msgid "Close"
+msgstr "Luk"
+
+#: ../src/cairo-dock-gui-advanced.c:1880
+msgid "Back"
+msgstr "Tilbage"
+
+#: ../src/cairo-dock-gui-advanced.c:1888 ../src/cairo-dock-gui-simple.c:207
+msgid "Apply"
+msgstr "Anvend"
+
+#: ../src/cairo-dock-gui-advanced.c:1904
+msgid "More applets"
+msgstr "Flere appletter"
+
+#: ../src/cairo-dock-gui-advanced.c:1905
+msgid "Get more applets online !"
+msgstr "Hent flere appletter online!"
+
+#: ../src/cairo-dock-gui-advanced.c:1997 ../src/cairo-dock-gui-simple.c:354
+msgid "Cairo-Dock configuration"
+msgstr "Cairo-Dock konfiguration"
+
+#: ../src/cairo-dock-gui-advanced.c:2582
+msgid "Simple Mode"
+msgstr "Simpel Tilstand"
+
+#: ../src/cairo-dock-gui-simple.c:99 ../src/cairo-dock-gui-simple.c:101
+msgid "Add-ons"
+msgstr "Udvidelser"
+
+#: ../src/cairo-dock-gui-simple.c:107 ../src/cairo-dock-gui-simple.c:109
+msgid "Configuration"
+msgstr "Konfiguration"
+
+#: ../src/cairo-dock-gui-simple.c:635
+msgid "Advanced Mode"
+msgstr "Avanceret tilstand"
+
+#: ../src/cairo-dock-gui-simple.c:636
+msgid ""
+"The advanced mode lets you tweak every single parameter of the dock. It is a "
+"powerful tool to customise your current theme."
+msgstr ""
+
+#: ../src/cairo-dock-user-interaction.c:417
+msgid ""
+"The option 'overwrite X icons' has been automatically enabled in the "
+"config.\n"
+"It is located in the 'Taskbar' module."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:119
+msgid "Delete this dock?"
+msgstr "Slet denne menulinje?"
+
+#: ../src/cairo-dock-user-menu.c:176
+msgid "About Cairo-Dock"
+msgstr "Om Cairo-Dock"
+
+#: ../src/cairo-dock-user-menu.c:209 ../Help/data/messages:271
+msgid "Development site"
+msgstr "Udviklerens hjemmeside"
+
+#: ../src/cairo-dock-user-menu.c:210 ../Help/data/messages:269
+msgid "Find the latest version of Cairo-Dock here !"
+msgstr "Find den nyeste version af Cairo-Dock her !"
+
+#: ../src/cairo-dock-user-menu.c:214 ../src/cairo-dock-user-menu.c:1088
+#: ../src/cairo-dock-widget-plugins.c:297
+msgid "Get more applets!"
+msgstr "Hent flere appletter!"
+
+#: ../src/cairo-dock-user-menu.c:218 ../src/cairo-dock-user-menu.c:224
+msgid "Donate"
+msgstr "STØT"
+
+#: ../src/cairo-dock-user-menu.c:221 ../src/cairo-dock-user-menu.c:227
+msgid ""
+"Support the people who spend countless hours to bring you the best dock ever."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:255
+msgid "Here is a list of the current developers and contributors"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:256
+msgid "Developers"
+msgstr "Udviklere"
+
+#: ../src/cairo-dock-user-menu.c:257
+msgid "Main developer and project leader"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:258
+msgid "Contributors / Hackers"
+msgstr "Bidragydere / Hackere"
+
+#: ../src/cairo-dock-user-menu.c:260
+msgid "Development"
+msgstr "Udvikling"
+
+#: ../src/cairo-dock-user-menu.c:275
+msgid "Website"
+msgstr "Hjemmeside"
+
+#: ../src/cairo-dock-user-menu.c:276
+msgid "Beta-testing / Suggestions / Forum animation"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:277
+msgid "Translators for this language"
+msgstr "Oversættere til dette sprog"
+
+#: ../src/cairo-dock-user-menu.c:278
+msgid "translator-credits"
+msgstr ""
+"Launchpad Contributions:\n"
+"  Steen Jakobsen https://launchpad.net/~z-aail-l"
+
+#: ../src/cairo-dock-user-menu.c:280
+msgid "Support"
+msgstr "Support"
+
+#: ../src/cairo-dock-user-menu.c:310
+msgid ""
+"Thanks to all people that help us to improve the Cairo-Dock project.\n"
+"Thanks to all current, former and future contributors."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:312
+msgid "How to help us?"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:313
+msgid "Don't hesitate to join the project, we need you ;)"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:314
+msgid "Former contributors"
+msgstr "Tidligere bidragsydere"
+
+#: ../src/cairo-dock-user-menu.c:315
+msgid "For a complete list, please have a look to BZR logs"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:316
+msgid "Users of our forum"
+msgstr "Brugere af vores forum"
+
+#: ../src/cairo-dock-user-menu.c:317
+msgid "List of our forum's members"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:318
+msgid "Artwork"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:320
+msgid "Thanks"
+msgstr "Tak"
+
+#: ../src/cairo-dock-user-menu.c:410
+msgid "Quit Cairo-Dock?"
+msgstr "Afslut Cairo-Dock?"
+
+#: ../src/cairo-dock-user-menu.c:440 ../src/cairo-dock-user-menu.c:580
+msgid "Separator"
+msgstr "Separator"
+
+#: ../src/cairo-dock-user-menu.c:543
+msgid ""
+"The new dock has been created.\n"
+"Now move some launchers or applets into it by right-clicking on the icon -> "
+"move to another dock"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:574
+msgid "Add"
+msgstr "Tilføj"
+
+#: ../src/cairo-dock-user-menu.c:576
+msgid "Sub-dock"
+msgstr "Underliggende-menulinje"
+
+#: ../src/cairo-dock-user-menu.c:578
+msgid "Main dock"
+msgstr "Hoved-menulinje"
+
+#: ../src/cairo-dock-user-menu.c:582
+msgid "Custom launcher"
+msgstr "Brugerdefineret programafvikler"
+
+#: ../src/cairo-dock-user-menu.c:583
+msgid ""
+"Usually you would drag a launcher from the menu and drop it on the dock."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:585
+msgid "Applet"
+msgstr "Applet"
+
+#: ../src/cairo-dock-user-menu.c:602
+msgid ""
+"Do you want to re-dispatch the icons contained inside this container into "
+"the dock?\n"
+"(otherwise they will be destroyed)"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:624
+msgid "separator"
+msgstr "separator"
+
+#: ../src/cairo-dock-user-menu.c:628
+#, c-format
+msgid "You're about to remove this icon (%s) from the dock. Are you sure?"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:643
+msgid "Sorry, this icon doesn't have a configuration file."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:683
+msgid ""
+"The new dock has been created.\n"
+"You can customize it by right-clicking on it -> cairo-dock -> configure this "
+"dock."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:689
+msgid "Move to another dock"
+msgstr "Flyt til en anden menulinje"
+
+#: ../src/cairo-dock-user-menu.c:691
+#: ../src/gldit/cairo-dock-gui-factory.c:1226
+msgid "New main dock"
+msgstr "Ny hoved-menulinje"
+
+#: ../src/cairo-dock-user-menu.c:772
+msgid ""
+"Sorry, couldn't find the corresponding description file.\n"
+"Consider dragging and dropping the launcher from the Applications Menu."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:819
+#, c-format
+msgid "You're about to remove this applet (%s) from the dock. Are you sure?"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:888 ../src/gldit/cairo-dock-gui-factory.c:761
+msgid "Pick up an image"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:891 ../src/gldit/cairo-dock-gui-factory.c:764
+msgid "Ok"
+msgstr "Ok"
+
+#: ../src/cairo-dock-user-menu.c:893 ../src/cairo-dock-widget-shortkeys.c:128
+#: ../src/cairo-dock-widget-themes.c:234
+#: ../src/gldit/cairo-dock-gui-factory.c:766
+msgid "Cancel"
+msgstr "Annuller"
+
+#: ../src/cairo-dock-user-menu.c:905 ../src/gldit/cairo-dock-gui-factory.c:805
+#: ../data/messages:463 ../data/messages:469 ../data/messages:735
+#: ../data/messages:977
+msgid "Image"
+msgstr "Billede"
+
+#: ../src/cairo-dock-user-menu.c:1005
+msgid "Configure"
+msgstr "Konfigurer"
+
+#: ../src/cairo-dock-user-menu.c:1010
+msgid "Configure behaviour, appearance, and applets."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1015
+msgid "Configure this dock"
+msgstr "Konfigurere denne menulinje"
+
+#: ../src/cairo-dock-user-menu.c:1020
+msgid "Customize the position, visibility and appearance of this main dock."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1022
+msgid "Delete this dock"
+msgstr "Slet denne menulinje"
+
+#: ../src/cairo-dock-user-menu.c:1032
+msgid "Manage themes"
+msgstr "Håndtér temaer"
+
+#: ../src/cairo-dock-user-menu.c:1037
+msgid ""
+"Choose from amongst many themes on the server or save your current theme."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1049
+msgid "Lock icons position"
+msgstr "Lås ikonernes position"
+
+#: ../src/cairo-dock-user-menu.c:1053
+msgid "This will (un)lock the position of the icons."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1059
+msgid "Quick-Hide"
+msgstr "Hurtig-skjul"
+
+#: ../src/cairo-dock-user-menu.c:1064
+msgid "This will hide the dock until you hover over it with the mouse."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1077
+msgid "Launch Cairo-Dock on startup"
+msgstr "Start Cairo-Dock ved opstart"
+
+#: ../src/cairo-dock-user-menu.c:1093
+msgid ""
+"Third-party applets provide integration with many programs, like Pidgin"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1096 ../Help/src/applet-init.c:28
+#: ../Help/src/applet-notifications.c:269
+msgid "Help"
+msgstr "Hjælp"
+
+#: ../src/cairo-dock-user-menu.c:1101
+msgid "There are no problems, only solutions (and a lot of useful hints!)"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1105
+msgid "About"
+msgstr "Om"
+
+#: ../src/cairo-dock-user-menu.c:1114
+msgid "Quit"
+msgstr "Afslut"
+
+#: ../src/cairo-dock-user-menu.c:1123
+msgid ""
+"You're using a Cairo-Dock Session!\n"
+"It's not advised to quit the dock but you can press Shift to unlock this "
+"menu entry."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1149 ../src/cairo-dock-user-menu.c:1162
+msgid "Launch a new (Shift+clic)"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1154 ../src/cairo-dock-user-menu.c:1235
+msgid "Applet's handbook"
+msgstr "Applet håndbog"
+
+#: ../src/cairo-dock-user-menu.c:1169 ../src/cairo-dock-user-menu.c:1214
+msgid "Edit"
+msgstr "Rediger"
+
+#: ../src/cairo-dock-user-menu.c:1171 ../src/cairo-dock-user-menu.c:1221
+msgid "Remove"
+msgstr "Fjern"
+
+#: ../src/cairo-dock-user-menu.c:1172
+msgid ""
+"You can remove a launcher by dragging it out of the dock with the mouse ."
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1181
+msgid "Make it a launcher"
+msgstr "Gør det til en programafvikler"
+
+#: ../src/cairo-dock-user-menu.c:1204
+msgid "Remove custom icon"
+msgstr "Fjern brugerdefineret ikon"
+
+#: ../src/cairo-dock-user-menu.c:1208
+msgid "Set a custom icon"
+msgstr "Angiv et brugerdefineret ikon"
+
+#: ../src/cairo-dock-user-menu.c:1218
+msgid "Detach"
+msgstr "Frigør"
+
+#: ../src/cairo-dock-user-menu.c:1218
+msgid "Return to the dock"
+msgstr "Vend tilbage til menulinjen"
+
+#: ../src/cairo-dock-user-menu.c:1225
+msgid "Duplicate"
+msgstr "Dupliker"
+
+#: ../src/cairo-dock-user-menu.c:1399
+#, c-format
+msgid "Move all to desktop %d - face %d"
+msgstr "Flyt alle til skrivebord %d - face %d"
+
+#: ../src/cairo-dock-user-menu.c:1399
+#, c-format
+msgid "Move to desktop %d - face %d"
+msgstr "Flyt til skrivebord %d - face %d"
+
+#: ../src/cairo-dock-user-menu.c:1401
+#, c-format
+msgid "Move all to desktop %d"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1401
+#, c-format
+msgid "Move to desktop %d"
+msgstr "Flyt til skrivebord %d"
+
+#: ../src/cairo-dock-user-menu.c:1403
+#, c-format
+msgid "Move all to face %d"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1403
+#, c-format
+msgid "Move to face %d"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1831 ../src/cairo-dock-user-menu.c:1882
+msgid "Window"
+msgstr "Vindue"
+
+#: ../src/cairo-dock-user-menu.c:1837 ../src/cairo-dock-user-menu.c:1860
+#: ../src/cairo-dock-user-menu.c:1901 ../src/cairo-dock-user-menu.c:1912
+#: ../src/cairo-dock-user-menu.c:1935 ../src/cairo-dock-user-menu.c:1976
+#: ../src/cairo-dock-user-menu.c:1986 ../Help/src/applet-notifications.c:259
+msgid "middle-click"
+msgstr "center-klik"
+
+#: ../src/cairo-dock-user-menu.c:1852 ../src/cairo-dock-user-menu.c:1893
+msgid "Unmaximise"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1852 ../src/cairo-dock-user-menu.c:1893
+msgid "Maximise"
+msgstr "Maksimer"
+
+#: ../src/cairo-dock-user-menu.c:1860 ../src/cairo-dock-user-menu.c:1862
+#: ../src/cairo-dock-user-menu.c:1901 ../src/cairo-dock-user-menu.c:1903
+msgid "Minimise"
+msgstr "Minimer"
+
+#: ../src/cairo-dock-user-menu.c:1877 ../src/cairo-dock-user-menu.c:1887
+msgid "Show"
+msgstr "Vis"
+
+#: ../src/cairo-dock-user-menu.c:1921 ../src/cairo-dock-user-menu.c:2010
+msgid "Other actions"
+msgstr "Andre handlinger"
+
+#: ../src/cairo-dock-user-menu.c:1924
+msgid "Move to this desktop"
+msgstr "Flyt til dette skrivebord"
+
+#: ../src/cairo-dock-user-menu.c:1929
+msgid "Not Fullscreen"
+msgstr "Ikke fuldskærm"
+
+#: ../src/cairo-dock-user-menu.c:1929
+msgid "Fullscreen"
+msgstr "Fuld skærm"
+
+#: ../src/cairo-dock-user-menu.c:1935 ../src/cairo-dock-user-menu.c:1937
+msgid "Below other windows"
+msgstr "Under andre vinduer"
+
+#: ../src/cairo-dock-user-menu.c:1945
+msgid "Don't keep above"
+msgstr "Placerer ikke øverst"
+
+#: ../src/cairo-dock-user-menu.c:1945 ../Help/data/messages:349
+msgid "Keep above"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1949
+msgid "Visible only on this desktop"
+msgstr "Kun synlig på dette skrivebord"
+
+#: ../src/cairo-dock-user-menu.c:1949
+msgid "Visible on all desktops"
+msgstr "Synlig på alle skriveborde"
+
+#: ../src/cairo-dock-user-menu.c:1957
+msgid "Kill"
+msgstr ""
+
+#: ../src/cairo-dock-user-menu.c:1972
+msgid "Windows"
+msgstr "Vinduer"
+
+#: ../src/cairo-dock-user-menu.c:1976 ../src/cairo-dock-user-menu.c:1978
+#: ../src/cairo-dock-user-menu.c:2006
+msgid "Close all"
+msgstr "Luk alle"
+
+#: ../src/cairo-dock-user-menu.c:1986 ../src/cairo-dock-user-menu.c:1988
+#: ../src/cairo-dock-user-menu.c:2004
+msgid "Minimise all"
+msgstr "Minimer alle"
+
+#: ../src/cairo-dock-user-menu.c:1996 ../src/cairo-dock-user-menu.c:2002
+msgid "Show all"
+msgstr "Vis alle"
+
+#: ../src/cairo-dock-user-menu.c:2000
+msgid "Windows management"
+msgstr "Vindues administration"
+
+#: ../src/cairo-dock-user-menu.c:2012
+msgid "Move all to this desktop"
+msgstr "Flyt alle til dette skrivebord"
+
+#: ../src/cairo-dock-user-menu.c:2035 ../Help/data/messages:347
+msgid "Normal"
+msgstr "Normal"
+
+#: ../src/cairo-dock-user-menu.c:2041 ../data/messages:21 ../data/messages:193
+#: ../data/messages:923
+msgid "Always on top"
+msgstr "Altid øverst"
+
+#: ../src/cairo-dock-user-menu.c:2048
+msgid "Always below"
+msgstr "Altid i baggrunden"
+
+#: ../src/cairo-dock-user-menu.c:2065 ../Help/data/messages:355
+msgid "Reserve space"
+msgstr "Reserve plads"
+
+#: ../src/cairo-dock-user-menu.c:2072
+msgid "On all desktops"
+msgstr "På alle skriveborde"
+
+#: ../src/cairo-dock-user-menu.c:2078
+msgid "Lock position"
+msgstr "Lås position"
+
+#: ../src/cairo-dock-widget-config.c:333
+msgid "Animation:"
+msgstr "Animation:"
+
+#: ../src/cairo-dock-widget-config.c:350
+msgid "Effects:"
+msgstr "Effekter:"
+
+#: ../src/cairo-dock-widget-items.c:243
+msgid ""
+"Main dock's parameters are available in the main configuration window."
+msgstr ""
+
+#: ../src/cairo-dock-widget-items.c:724
+msgid "Remove this item"
+msgstr "Fjern dette element"
+
+#: ../src/cairo-dock-widget-plugins.c:105
+msgid "Configure this applet"
+msgstr "Konfigurer denne applet"
+
+#: ../src/cairo-dock-widget-plugins.c:158
+msgid "Accessory"
+msgstr ""
+
+#: ../src/cairo-dock-widget-plugins.c:245
+msgid "Plug-in"
+msgstr "Plugin"
+
+#: ../src/cairo-dock-widget-plugins.c:251 ../Help/src/applet-tips-dialog.c:297
+msgid "Category"
+msgstr "Kategori"
+
+#: ../src/cairo-dock-widget-plugins.c:279
+msgid ""
+"Click on an applet in order to have a preview and a description for it."
+msgstr ""
+
+#: ../src/cairo-dock-widget-shortkeys.c:125
+msgid "Press the shortkey"
+msgstr "Tryk på genvejstasten"
+
+#: ../src/cairo-dock-widget-shortkeys.c:143
+msgid "Change the shortkey"
+msgstr "Ændr genvejstasten"
+
+#: ../src/cairo-dock-widget-shortkeys.c:234
+msgid "Origin"
+msgstr "Oprindelse"
+
+#: ../src/cairo-dock-widget-shortkeys.c:239
+msgid "Action"
+msgstr "Handling"
+
+#: ../src/cairo-dock-widget-shortkeys.c:243
+msgid "Shortkey"
+msgstr "Genvejstast"
+
+#: ../src/cairo-dock-widget-themes.c:89
+msgid "Could not import the theme."
+msgstr "Kunne ikke importere temaet."
+
+#: ../src/cairo-dock-widget-themes.c:194
+msgid ""
+"You have made some changes to the current theme.\n"
+"You will lose them if you don't save before choosing a new theme. Continue "
+"anyway?"
+msgstr ""
+
+#: ../src/cairo-dock-widget-themes.c:222
+msgid "Please wait while importing the theme..."
+msgstr "Vent venligst, mens temaet importeres…"
+
+#: ../src/cairo-dock-widget-themes.c:281
+msgid "Rate me"
+msgstr "Bedøm mig"
+
+#: ../src/cairo-dock-widget-themes.c:379 ../src/cairo-dock-widget-themes.c:381
+msgid "You must try the theme before you can rate it."
+msgstr ""
+
+#: ../src/cairo-dock-widget-themes.c:428
+msgid "The theme has been deleted"
+msgstr "Temaet er blevet slettet"
+
+#: ../src/cairo-dock-widget-themes.c:458
+msgid "Delete this theme"
+msgstr "Slet dette tema"
+
+#: ../src/cairo-dock-widget-themes.c:489
+#: ../src/gldit/cairo-dock-gui-factory.c:2379
+#, c-format
+msgid "Listing themes in '%s' ..."
+msgstr "Lister temaerne i '%s' ..."
+
+#: ../src/cairo-dock-widget-themes.c:512
+msgid "Theme"
+msgstr "Tema"
+
+#: ../src/cairo-dock-widget-themes.c:525
+msgid "Rating"
+msgstr "Bedømmelse"
+
+#: ../src/cairo-dock-widget-themes.c:531
+msgid "Sobriety"
+msgstr "Bedst bedømt"
+
+#: ../src/cairo-dock-widget-themes.c:595
+msgid "Save as:"
+msgstr "Gem som:"
+
+#: ../src/cairo-dock-widget-themes.c:675
+msgid "Importing theme ..."
+msgstr "Importerer tema …"
+
+#: ../src/cairo-dock-widget-themes.c:683
+msgid "Theme has been saved"
+msgstr "Temaet er gemt"
+
+#: ../src/cairo-dock.c:148
+#, c-format
+msgid "Happy new year %d !!!"
+msgstr "Godt nytår %d !!!"
+
+#: ../src/cairo-dock.c:351
+msgid "Use Cairo backend."
+msgstr "Brug Cairo understøttelse"
+
+#: ../src/cairo-dock.c:354
+msgid "Use OpenGL backend."
+msgstr "Brug OpenGL understøttelse"
+
+#: ../src/cairo-dock.c:357
+msgid ""
+"Use OpenGL backend with indirect rendering. There are very few case where "
+"this option should be used."
+msgstr ""
+
+#: ../src/cairo-dock.c:360
+msgid "Ask again on startup which backend to use."
+msgstr ""
+
+#: ../src/cairo-dock.c:363
+msgid "Force the dock to consider this environnement - use it with care."
+msgstr ""
+
+#: ../src/cairo-dock.c:366
+msgid ""
+"Force the dock to load from this directory, instead of ~/.config/cairo-dock."
+msgstr ""
+
+#: ../src/cairo-dock.c:369
+msgid ""
+"Address of a server containing additional themes. This will overwrite the "
+"default server address."
+msgstr ""
+
+#: ../src/cairo-dock.c:372
+msgid ""
+"Wait for N seconds before starting; this is useful if you notice some "
+"problems when the dock starts with the session."
+msgstr ""
+
+#: ../src/cairo-dock.c:375
+msgid ""
+"Allow to edit the config before the dock is started and show the config "
+"panel on start."
+msgstr ""
+
+#: ../src/cairo-dock.c:378
+msgid "Exclude a given plug-in from activating (it is still loaded though)."
+msgstr ""
+
+#: ../src/cairo-dock.c:381
+msgid "Don't load any plug-ins."
+msgstr ""
+
+#: ../src/cairo-dock.c:384
+msgid ""
+"Work around some bugs in Metacity Window-Manager (invisible dialogs or sub-"
+"docks)"
+msgstr ""
+
+#: ../src/cairo-dock.c:387
+msgid ""
+"Log verbosity (debug,message,warning,critical,error); default is warning."
+msgstr ""
+
+#: ../src/cairo-dock.c:390
+msgid "Force to display some output messages with colors."
+msgstr ""
+
+#: ../src/cairo-dock.c:393
+msgid "Print version and quit."
+msgstr "Print version og afslut."
+
+#: ../src/cairo-dock.c:396
+msgid "Lock the dock so that any modification is impossible for users."
+msgstr ""
+
+#: ../src/cairo-dock.c:400
+msgid "Keep the dock above other windows whatever."
+msgstr ""
+
+#: ../src/cairo-dock.c:403
+msgid "Don't make the dock appear on all desktops."
+msgstr ""
+
+#: ../src/cairo-dock.c:406 ../src/cairo-dock.c:466
+msgid "Cairo-Dock makes anything, including coffee !"
+msgstr ""
+
+#: ../src/cairo-dock.c:409
+msgid ""
+"Ask the dock to load additionnal modules contained in this directory (though "
+"it is unsafe for your dock to load unnofficial modules)."
+msgstr ""
+
+#: ../src/cairo-dock.c:412
+msgid ""
+"For debugging purpose only. The crash manager will not be started to hunt "
+"down the bugs."
+msgstr ""
+
+#: ../src/cairo-dock.c:415
+msgid ""
+"For debugging purpose only. Some hidden and still unstable options will be "
+"activated."
+msgstr ""
+
+#: ../src/cairo-dock.c:535
+msgid "Use OpenGL in Cairo-Dock"
+msgstr "Brug OpenGL understøttelse i Cairo-Dock"
+
+#: ../src/cairo-dock.c:538 ../src/cairo-dock.c:785
+msgid "Yes"
+msgstr "Ja"
+
+#: ../src/cairo-dock.c:540 ../src/cairo-dock.c:786 ../data/messages:823
+msgid "No"
+msgstr "Nej"
+
+#: ../src/cairo-dock.c:543
+msgid ""
+"OpenGL allows you to use the hardware acceleration, reducing the CPU load to "
+"the minimum.\n"
+"It also allows some pretty visual effects similar to Compiz.\n"
+"However, some cards and/or their drivers don't fully support it, which may "
+"prevent the dock from running correctly.\n"
+"Do you want to activate OpenGL ?\n"
+" (To not show this dialog, launch the dock from the Application menu,\n"
+"  or with the -o option to force OpenGL and -c to force cairo.)"
+msgstr ""
+
+#: ../src/cairo-dock.c:550
+msgid "Remember this choice"
+msgstr "Husk dette valg"
+
+#: ../src/cairo-dock.c:716 ../src/cairo-dock.c:908
+#, c-format
+msgid ""
+"The module '%s' has been deactivated because it may have caused some "
+"problems.\n"
+"You can reactivate it, if it happens again thanks to report it at http://glx-"
+"dock.org"
+msgstr ""
+
+#: ../src/cairo-dock.c:728
+msgid "< Maintenance mode >"
+msgstr "< Vedligeholdelsestilstand >"
+
+#: ../src/cairo-dock.c:730
+msgid "Something went wrong with this applet:"
+msgstr "Noget gik galt med denne applet:"
+
+#: ../src/cairo-dock.c:782
+msgid "You're using our Cairo-Dock session"
+msgstr ""
+
+#: ../src/cairo-dock.c:788
+msgid ""
+"It can be interesting to use an adapted theme for this session.\n"
+"\n"
+"Do you want to load our \"Default-Panel\" theme?\n"
+"\n"
+"Note: your current theme will be saved and can be reimported later from the "
+"Themes manager"
+msgstr ""
+
+#: ../src/cairo-dock.c:833
+msgid ""
+"No plug-in were found.\n"
+"Plug-ins provide most of the functionalities (animations, applets, views, "
+"etc).\n"
+"See http://glx-dock.org for more information.\n"
+"There is almost no meaning in running the dock without them and it's "
+"probably due to a problem with the installation of these plug-ins.\n"
+"But if you really want to use the dock without these plug-ins, you can "
+"launch the dock with the '-f' option to no longer have this message.\n"
+msgstr ""
+
+#: ../src/cairo-dock.c:906
+#, c-format
+msgid ""
+"The module '%s' may have encountered a problem.\n"
+"It has been restored successfully, but if it happens again, please report it "
+"at http://glx-dock.org"
+msgstr ""
+
+#: ../src/gldit/cairo-dock-applet-facility.h:254
+msgid ""
+"The theme could not be found; the default theme will be used instead.\n"
+" You can change this by opening the configuration of this module. Do you "
+"want to do it now?"
+msgstr ""
+
+#: ../src/gldit/cairo-dock-applet-facility.h:270
+msgid ""
+"The gauge theme could not be found; a default gauge will be used instead.\n"
+"You can change this by opening the configuration of this module. Do you want "
+"to do it now?"
+msgstr ""
+
+#: ../src/gldit/cairo-dock-desklet-manager.c:806 ../data/messages:461
+#: ../data/messages:551 ../data/messages:691 ../data/messages:733
+#: ../data/messages:805 ../data/messages:839
+msgid "Automatic"
+msgstr "Automatisk"
+
+#: ../src/gldit/cairo-dock-desklet-manager.c:819
+msgid "_custom decoration_"
+msgstr "_brugerdefineret dekoration_"
+
+#: ../src/gldit/cairo-dock-dock-factory.c:1337
+msgid "Sorry but the dock is locked"
+msgstr "Beklager, men menulinjen er låst"
+
+#: ../src/gldit/cairo-dock-dock-manager.c:236
+msgid "Bottom dock"
+msgstr "Nederste menulinje"
+
+#: ../src/gldit/cairo-dock-dock-manager.c:238
+msgid "Top dock"
+msgstr "Øverste menulinje"
+
+#: ../src/gldit/cairo-dock-dock-manager.c:243
+msgid "Right dock"
+msgstr "Højre menulinje"
+
+#: ../src/gldit/cairo-dock-dock-manager.c:245
+msgid "Left dock"
+msgstr "Venstre menulinje"
+
+#: ../src/gldit/cairo-dock-dock-manager.c:1692
+#: ../src/gldit/cairo-dock-dock-manager.c:1792
+msgid "Pop up the main dock"
+msgstr ""
+
+#: ../src/gldit/cairo-dock-gui-factory.c:256
+#, c-format
+msgid "by %s"
+msgstr "af %s"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:268
+msgid "kB"
+msgstr "kB"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:270
+msgid "MB"
+msgstr "MB"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:279
+msgid "Local"
+msgstr "Lokal"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:280
+msgid "User"
+msgstr "Bruger"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:281
+msgid "Net"
+msgstr "Net"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:282
+msgid "New"
+msgstr "Ny"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:283
+msgid "Updated"
+msgstr "Opdateret"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:761
+msgid "Pick up a file"
+msgstr "Vælg en fil"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:761
+msgid "Pick up a directory"
+msgstr "Vælg en mappe"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:1049
+msgid "_Custom Icons_"
+msgstr "_Brugerdefinerede Ikoner_"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:1066
+#: ../src/gldit/cairo-dock-gui-factory.c:1111
+msgid "Use all screens"
+msgstr "Brug alle skærme"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:1088 ../data/messages:13
+#: ../data/messages:163 ../data/messages:169 ../data/messages:909
+msgid "left"
+msgstr "venstre"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:1090 ../data/messages:11
+#: ../data/messages:161 ../data/messages:171 ../data/messages:907
+msgid "right"
+msgstr "højre"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:1092
+#: ../src/gldit/cairo-dock-gui-factory.c:1102
+msgid "middle"
+msgstr "midt"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:1098 ../data/messages:9
+#: ../data/messages:159 ../data/messages:905
+msgid "top"
+msgstr "Øverst"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:1100 ../data/messages:7
+#: ../data/messages:157 ../data/messages:903
+msgid "bottom"
+msgstr "Nederst"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:1105
+msgid "Screen"
+msgstr "Skærm"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:1399
+#, c-format
+msgid ""
+"The '%s' module was not found.\n"
+"Be sure to install it with the same version as the dock to enjoy these "
+"features."
+msgstr ""
+
+#: ../src/gldit/cairo-dock-gui-factory.c:1408
+#, c-format
+msgid ""
+"The '%s' plug-in is not active.\n"
+"Activate it now?"
+msgstr ""
+
+#: ../src/gldit/cairo-dock-gui-factory.c:3043
+msgid "link"
+msgstr "henvisning"
+
+#: ../src/gldit/cairo-dock-gui-factory.c:3105
+msgid "Grab"
+msgstr ""
+
+#: ../src/gldit/cairo-dock-launcher-manager.c:328
+msgid "Enter a command"
+msgstr "Indtast en kommando"
+
+#: ../src/gldit/cairo-dock-launcher-manager.c:329
+msgid "New launcher"
+msgstr "Ny programafvikler"
+
+#: ../src/gldit/cairo-dock-module-instance-manager.c:310
+msgid "by"
+msgstr "af"
+
+#: ../src/gldit/cairo-dock-struct.h:488 ../data/messages:1067
+#: ../data/messages:1075
+msgid "Default"
+msgstr "Standard"
+
+#: ../src/gldit/cairo-dock-themes-manager.c:188
+#, c-format
+msgid "Are you sure you want to overwrite theme %s?"
+msgstr ""
+
+#: ../src/gldit/cairo-dock-themes-manager.c:265
+msgid "Last modification on:"
+msgstr "Senest ændret:"
+
+#: ../src/gldit/cairo-dock-themes-manager.c:336
+msgid "Your theme should now be available in this directory:"
+msgstr ""
+
+#: ../src/gldit/cairo-dock-themes-manager.c:341
+msgid "Error when launching 'cairo-dock-package-theme' script"
+msgstr ""
+
+#: ../src/gldit/cairo-dock-themes-manager.c:362
+#, c-format
+msgid ""
+"Could not access remote file %s. Maybe the server is down.\n"
+"Please retry later or contact us at glx-dock.org."
+msgstr ""
+
+#: ../src/gldit/cairo-dock-themes-manager.c:376
+#, c-format
+msgid "Are you sure you want to delete theme %s?"
+msgstr ""
+
+#: ../src/gldit/cairo-dock-themes-manager.c:378
+msgid "Are you sure you want to delete these themes?"
+msgstr ""
+
+#: ../src/implementations/cairo-dock-hiding-effect.c:576 ../data/messages:39
+#: ../data/messages:211
+msgid "Move down"
+msgstr "Flyt ned"
+
+#: ../src/implementations/cairo-dock-hiding-effect.c:584 ../data/messages:41
+#: ../data/messages:101 ../data/messages:213
+msgid "Fade out"
+msgstr "Udton"
+
+#: ../src/implementations/cairo-dock-hiding-effect.c:592 ../data/messages:43
+#: ../data/messages:215
+msgid "Semi transparent"
+msgstr "Halv-transparent"
+
+#: ../src/implementations/cairo-dock-hiding-effect.c:601 ../data/messages:45
+#: ../data/messages:217
+msgid "Zoom out"
+msgstr ""
+
+#: ../src/implementations/cairo-dock-hiding-effect.c:609 ../data/messages:47
+#: ../data/messages:219
+msgid "Folding"
+msgstr ""
+
+#: ../Help/src/applet-composite.c:71
+msgid ""
+"Welcome in Cairo-Dock !\n"
+"This applet is here to help you start using the dock; just click on it.\n"
+"If you have any question/request/remark, please pay us a visit at http://glx-"
+"dock.org.\n"
+"Hope you will enjoy this soft !\n"
+"  (you can now click on this dialog to close it)"
+msgstr ""
+
+#: ../Help/src/applet-composite.c:165
+msgid "Don't ask me any more"
+msgstr "Spørg mig ikke igen"
+
+#: ../Help/src/applet-composite.c:171
+msgid ""
+"To remove the black rectangle around the dock, you need to activate a "
+"composite manager.\n"
+"Do you want to activate it now?"
+msgstr ""
+
+#: ../Help/src/applet-composite.c:182
+msgid ""
+"Do you want to keep this setting?\n"
+"In 15 seconds, the previous setting will be restored."
+msgstr ""
+
+#: ../Help/src/applet-composite.c:198
+msgid ""
+"To remove the black rectangle around the dock, you will need to activate a "
+"composite manager.\n"
+"For instance, this can be done by activating desktop effects, launching "
+"Compiz, or activating the composition in Metacity.\n"
+"If your machine can't support composition, Cairo-Dock can emulate it. This "
+"option is in the 'System' module of the configuration, at the bottom of the "
+"page."
+msgstr ""
+
+#: ../Help/src/applet-init.c:31
+msgid ""
+"This applet is made to help you.\n"
+"Click on its icon to pop up useful tips about the possibilities of Cairo-"
+"Dock.\n"
+"Middle-click to open the configuration window.\n"
+"Right-click to access some troubleshooting actions."
+msgstr ""
+
+#: ../Help/src/applet-notifications.c:259
+msgid "Open global settings"
+msgstr "Åbn hoved indstillinger"
+
+#: ../Help/src/applet-notifications.c:264
+msgid "Activate composite"
+msgstr ""
+
+#: ../Help/src/applet-notifications.c:266
+msgid "Disable the gnome-panel"
+msgstr "Deaktiver gnome-panelet"
+
+#: ../Help/src/applet-notifications.c:268
+msgid "Disable Unity"
+msgstr "Deaktiver Unity"
+
+#: ../Help/src/applet-notifications.c:270
+msgid "Online help"
+msgstr "Online hjælp"
+
+#: ../Help/src/applet-tips-dialog.c:152
+msgid "Tips and Tricks"
+msgstr "Tips og Tricks"
+
+#: ../Help/data/messages:1
+msgid "General"
+msgstr "Generelt"
+
+#: ../Help/data/messages:3
+msgid "Using the dock"
+msgstr "Brug af menulinjen"
+
+#: ../Help/data/messages:5
+msgid ""
+"Most icons in the dock have several actions: the primary action on left-"
+"click, a secondary action on middle-click, and additionnal actions on right-"
+"click (in the menu).\n"
+"Some applets let you bind a shortkey to an action, and decide which action "
+"sould be on middle-click."
+msgstr ""
+
+#: ../Help/data/messages:7
+msgid "Adding features"
+msgstr "Tilføje funktioner"
+
+#: ../Help/data/messages:9
+msgid ""
+"Cairo-Dock has a lot of applets. Applets are small applications that live "
+"inside the dock, for instance a clock or a log-out button.\n"
+"To enable new applets, open the settings (right-click -> Cairo-Dock -> "
+"configure), go to \"Add-ons\", and tick the applet you want.\n"
+"More applets can be installed easily: in the configuration window, click on "
+"the \"More applets\" button (which will lead you to our applets web page) "
+"and then just drag-and-drop the link of an applet into your dock."
+msgstr ""
+
+#: ../Help/data/messages:13
+msgid "Adding a launcher"
+msgstr "Tilføje en programafvikler"
+
+#: ../Help/data/messages:15
+msgid ""
+"You can add a launcher by drag-and-dropping it from the Applications Menu "
+"into the dock. An animated arrow will appear when you can drop.\n"
+"Alternatively, if an application is already opened, you can right-click on "
+"its icon and select \"make it a launcher\"."
+msgstr ""
+
+#: ../Help/data/messages:17
+msgid "Removing a launcher"
+msgstr "Fjerne en programafvikler"
+
+#: ../Help/data/messages:19
+msgid ""
+"You can remove a launcher by drag-and-dropping it outside the dock. A "
+"\"delete\" emblem will appear on it when you can drop it."
+msgstr ""
+
+#: ../Help/data/messages:21
+msgid "Grouping icons into a sub-dock"
+msgstr "Gruppere ikoner i underliggende-menulinje"
+
+#: ../Help/data/messages:23
+msgid ""
+"You can group icons into a \"sub-dock\".\n"
+"To add a sub-dock, right-click on the dock -> add -> a sub-dock.\n"
+"To move an icon into the sub-dock, right-click on an icon -> move to another "
+"dock -> select the sub-dock's name."
+msgstr ""
+
+#: ../Help/data/messages:25
+msgid "Moving icons"
+msgstr "Flytning af ikoner"
+
+#: ../Help/data/messages:27
+msgid ""
+"You can drag any icon to a new location inside its dock.\n"
+"You can move an icon into another dock by right-clicking on it -> move to "
+"another dock -> select the dock you want.\n"
+"If you select \"a new main dock\", a main dock will be created with this "
+"icon inside."
+msgstr ""
+
+#: ../Help/data/messages:29
+msgid "Changing an icon's image"
+msgstr "Ændr et ikons billede"
+
+#: ../Help/data/messages:31
+msgid ""
+"For a launcher or an applet:\n"
+"Open the settings of the icon, and set a path to an image.\n"
+"- For an aplication icon:\n"
+"Right-click on the icon -> \"Other actions\" -> \"set a custom icon\", and "
+"choose an image. To remove the custom image, right-click on the icon -> "
+"\"Other actions\" -> \"remove the custom icon\".\n"
+"\n"
+"If you have installed some icons themes on your PC, you can also select one "
+"of them to be used instead of the default icon theme, in the global config "
+"window."
+msgstr ""
+
+#: ../Help/data/messages:33
+msgid "Resizing icons"
+msgstr "Ændr størrelse på ikoner"
+
+#: ../Help/data/messages:35
+msgid ""
+"You can make the icons and the zoom effect smaller or bigger. Open the "
+"settings (right-click -> Cairo-Dock -> configure), and go to Appearance (or "
+"Icons in advanced mode).\n"
+"Note that if there are too many icons inside the dock, they will be zoomed "
+"out to fit in the screen.\n"
+"Also, you can define the size of each applet independently in their own "
+"settings."
+msgstr ""
+
+#: ../Help/data/messages:37
+msgid "Separating icons"
+msgstr "Adskil ikoner"
+
+#: ../Help/data/messages:39
+msgid ""
+"You can add separators between icons by right-clicking on the dock -> add -> "
+"a separator.\n"
+"Also, if you enabled the option to separate icons of different types "
+"(launchers/applications/applets), a separator will be added automatically "
+"between each group.\n"
+"In the \"panel\" view, separators are represented as gap between icons."
+msgstr ""
+
+#: ../Help/data/messages:43
+msgid "Using the dock as a taskbar"
+msgstr "Brug menulinjen som en proceslinje"
+
+#: ../Help/data/messages:45
+msgid ""
+"When an application is running, a corresponding icon will appear in the "
+"dock.\n"
+"If the application already has a launcher, the icon will not appear, instead "
+"its launcher will have a small indicator.\n"
+"Note that you can decide which applications should appear in the dock: only "
+"the windows of the current desktop, only the hidden windows, separated from "
+"the launcher, etc."
+msgstr ""
+
+#: ../Help/data/messages:47
+msgid "Closing a window"
+msgstr "Lukning af et vindue"
+
+#: ../Help/data/messages:49
+msgid ""
+"You can close a window by middle-clicking on its icon (or from the menu)."
+msgstr ""
+
+#: ../Help/data/messages:51
+msgid "Minimizing / restauring a window"
+msgstr ""
+
+#: ../Help/data/messages:53
+msgid ""
+"Clicking on its icon will bring the window on top.\n"
+"When the window has the focus, clicking on its icon will minimize the window."
+msgstr ""
+
+#: ../Help/data/messages:55
+msgid "Launching an application several times"
+msgstr ""
+
+#: ../Help/data/messages:57
+msgid ""
+"You can launch an application several times by SHIFT+clicking on its icon "
+"(or from the menu)."
+msgstr ""
+
+#: ../Help/data/messages:59
+msgid "Switching between the windows of a same application"
+msgstr ""
+
+#: ../Help/data/messages:61
+msgid ""
+"With your mouse, scroll up/down on one of the icons of the application. Each "
+"time you scroll, the next/previous window will be presented to you."
+msgstr ""
+
+#: ../Help/data/messages:63
+msgid "Grouping windows of a given application"
+msgstr ""
+
+#: ../Help/data/messages:65
+msgid ""
+"When an application has several windows, one icon for each window will "
+"appear in the dock; they will be grouped togather into a sub-dock.\n"
+"Clicking on the main icon will display all the windows of the application "
+"side-by-side (if your Window Manager is able to do that)."
+msgstr ""
+
+#: ../Help/data/messages:67
+msgid "Setting a custom icon for an application"
+msgstr ""
+
+#: ../Help/data/messages:69
+msgid "See \"Changing an icon's image\" in the \"Icons\" category."
+msgstr ""
+
+#: ../Help/data/messages:71
+msgid "Showing windows preview over the icons"
+msgstr ""
+
+#: ../Help/data/messages:73
+msgid ""
+"You need to run Compiz, and enable the \"Window Preview\" plug-in in Compiz. "
+"Install \"ccsm\" to be able to configure Compiz."
+msgstr ""
+
+#: ../Help/data/messages:75 ../Help/data/messages:185
+#: ../Help/data/messages:205 ../Help/data/messages:243
+#: ../Help/data/messages:285 ../Help/data/messages:289
+#: ../Help/data/messages:295 ../Help/data/messages:299
+msgid "Tip: If this line is grayed, it's because this tip is not for you.)"
+msgstr ""
+
+#: ../Help/data/messages:77
+msgid "If you're using Compiz, you can click on this button:"
+msgstr ""
+
+#: ../Help/data/messages:81
+msgid "Positionning the dock on the screen"
+msgstr ""
+
+#: ../Help/data/messages:83
+msgid ""
+"The dock can be placed anywhere on the screen.\n"
+"In the case of the main dock, right-click -> Cairo-Dock -> configure, and "
+"then select the position you want.\n"
+"In the case of a 2nd or 3rd dock, right-click -> Cairo-Dock -> set up this "
+"dock, and then select the position you want."
+msgstr ""
+
+#: ../Help/data/messages:85
+msgid "Hiding the dock to use all the screen"
+msgstr ""
+
+#: ../Help/data/messages:87
+msgid ""
+"The dock can hide itself to let all the screen for applications. But it can "
+"also be always visible like a panel.\n"
+"To change that, right-click -> Cairo-Dock -> configure, and then select the "
+"visibility you want.\n"
+"In the case of a 2nd or 3rd dock, right-click -> Cairo-Dock -> set up this "
+"dock, and then select the visibility you want."
+msgstr ""
+
+#: ../Help/data/messages:91
+msgid "Placing applets on your desktop"
+msgstr ""
+
+#: ../Help/data/messages:93
+msgid ""
+"Applets can live inside desklets, which are small windows that can be placed "
+"wherever on your desktop.\n"
+"To detach an applet from the dock, simply drag and drop it outside the dock."
+msgstr ""
+
+#: ../Help/data/messages:95
+msgid "Moving desklets"
+msgstr ""
+
+#: ../Help/data/messages:97
+msgid ""
+"Desklets can be moved anywhere simply with the mouse.\n"
+"They can also be rotated by dragging the small arrows on the top and left "
+"sides.\n"
+"If you don't want to move it any more, you can lock its position by right-"
+"clicking on it -> \"lock position\". To unlock it, de-select this option."
+msgstr ""
+
+#: ../Help/data/messages:99
+msgid "Placing desklets"
+msgstr ""
+
+#: ../Help/data/messages:101
+msgid ""
+"From the menu (right-click -> visibility), you can also decide to keep it "
+"above other windows, or on the Widget Layer (if you use Compiz), or make a "
+"\"desklet bar\" by placing them on a side of the screen and selecting "
+"\"reserve space\".\n"
+"Desklets that don't need interaction (like the clock) can be set transparent "
+"to the mouse (means you can click on what is behind them), by clicking on "
+"the small bottom-right button."
+msgstr ""
+
+#: ../Help/data/messages:103
+msgid "Changing the desklets decorations"
+msgstr ""
+
+#: ../Help/data/messages:105
+msgid ""
+"Desklets can have decorations. To change that, open the settings of the "
+"applet, go to Desklet, and select the decoration you want (you can provide "
+"your own one)."
+msgstr ""
+
+#: ../Help/data/messages:107
+msgid "Useful Features"
+msgstr ""
+
+#: ../Help/data/messages:109
+msgid "Having a calendar with tasks"
+msgstr ""
+
+#: ../Help/data/messages:111
+msgid ""
+"Activate the Clock applet.\n"
+"Clicking on it will display a calendar.\n"
+"Double-clicking on a day will pop-up a task-editor. Here you can add/remove "
+"taks.\n"
+"When a task has been or is going to be scheduled, the applet will warn you "
+"(15mn before the event, and also 1 day before in the case of an anniversary)."
+msgstr ""
+
+#: ../Help/data/messages:113
+msgid "Having a list of all windows"
+msgstr ""
+
+#: ../Help/data/messages:115
+msgid ""
+"Activate the Switcher applet.\n"
+"Right-clicking on it will give you access to a list containing all the "
+"windows, sorted by desktops.\n"
+"You can also display the windows side-by-side if your Window-Manager is able "
+"to do that.\n"
+"You can bind this action to the middle-click."
+msgstr ""
+
+#: ../Help/data/messages:117
+msgid "Showing all the desktops"
+msgstr ""
+
+#: ../Help/data/messages:119
+msgid ""
+"Activate either the Switcher applet or the Show-Desktop applet.\n"
+"Right-click on it -> \"show all the desktop\".\n"
+"You can bind this action to the middle-click."
+msgstr ""
+
+#: ../Help/data/messages:121
+msgid "Changing the screen resolution"
+msgstr ""
+
+#: ../Help/data/messages:123
+msgid ""
+"Activate the Show-Desktop applet.\n"
+"Right-click on it -> \"change resolution\" -> select the one you want."
+msgstr ""
+
+#: ../Help/data/messages:125
+msgid "Locking your session"
+msgstr ""
+
+#: ../Help/data/messages:127
+msgid ""
+"Activate the Log-out applet.\n"
+"Right-click on it -> \"lock screen\".\n"
+"You can bind this action to the middle-click."
+msgstr ""
+
+#: ../Help/data/messages:129
+msgid "Quick-launching a program from keyboard (replacing ALT+F2)"
+msgstr ""
+
+#: ../Help/data/messages:131
+msgid ""
+"Activate the Applications Menu applet.\n"
+"Middle-click on it, or right-click -> \"quick-launch\".\n"
+"You can bin a shortkey for this action.\n"
+"The text is automatically completed (for instance, typing \"fir\" will be "
+"completed into \"firefox\")."
+msgstr ""
+
+#: ../Help/data/messages:133
+msgid "Turning Composite OFF during games"
+msgstr ""
+
+#: ../Help/data/messages:135
+msgid ""
+"Activate the Composite Manager applet.\n"
+"Clicking on it will disable the Composite, which often makes games more "
+"smooth.\n"
+"Clicking again on it will enable the Composite."
+msgstr ""
+
+#: ../Help/data/messages:137
+msgid "Seeing the hourly weather forecast"
+msgstr ""
+
+#: ../Help/data/messages:139
+msgid ""
+"Activate the Weather applet.\n"
+"Open its settings, go to Configure, and type the name of your city. Press "
+"Enter, and select your city from the list that will appear.\n"
+"Then validate to close the settings window.\n"
+"Now, double-clicking on a day will lead you to the web page of the hourly "
+"forecast for this day."
+msgstr ""
+
+#: ../Help/data/messages:141
+msgid "Adding a file or a web page into the dock"
+msgstr ""
+
+#: ../Help/data/messages:143
+msgid ""
+"Simply drag a file or an html link and drop it onto the dock (an animated "
+"arrow should appear when you can drop).\n"
+"It will be added into the Stack. The Stack is a sub-dock that can contain "
+"any file or link you want to access quickly.\n"
+"You can have several Stacks, and you can drop files/links onto a Stack "
+"directly."
+msgstr ""
+
+#: ../Help/data/messages:145
+msgid "Importing a folder into the dock"
+msgstr ""
+
+#: ../Help/data/messages:147
+msgid ""
+"Simply drag a folder and drop it onto the dock (an animated arrow should "
+"appear when you can drop).\n"
+"You can choose to import the folder's files or not."
+msgstr ""
+
+#: ../Help/data/messages:149
+msgid "Accessing the recent events"
+msgstr ""
+
+#: ../Help/data/messages:151
+msgid ""
+"Activate the Recent-Events applet.\n"
+"You need to have the Zeitgeist daemon to be running. Install it if it's not "
+"present.\n"
+"The applet can then display all the files, folders, web pages, songs, videos "
+"and documents you have accessed recently, so that you can access them "
+"quickly."
+msgstr ""
+
+#: ../Help/data/messages:153
+msgid "Quickly opening a recent file with a launcher"
+msgstr ""
+
+#: ../Help/data/messages:155
+msgid ""
+"Activate the Recent-Events applet.\n"
+"You need to have the Zeitgeist daemon to be running. Install it if it's not "
+"present.\n"
+"Now when you right-click on a launcher, all the recent files that can be "
+"opened with this launcher will appear in its menu."
+msgstr ""
+
+#: ../Help/data/messages:157
+msgid "Accessing disks"
+msgstr ""
+
+#: ../Help/data/messages:159
+msgid ""
+"Activate the Shortcuts applet.\n"
+"Then all the disks (including USB key or external hard drives) will be "
+"listed in a sub-dock.\n"
+"To unmount a disk before disconnecting it, middle-click on its icon."
+msgstr ""
+
+#: ../Help/data/messages:161
+msgid "Accessing folder bookmarks"
+msgstr ""
+
+#: ../Help/data/messages:163
+msgid ""
+"Activate the Shortcuts applet.\n"
+"Then all the folders bookmarks (the ones that appear in Nautilus) will be "
+"listed in a sub-dock.\n"
+"To add a bookmark, simply drag-and-drop a folder onto the applet's icon.\n"
+"To remove a bookmark, right-click on its icon -> remove"
+msgstr ""
+
+#: ../Help/data/messages:165
+msgid "Having multiple instances of an applet"
+msgstr ""
+
+#: ../Help/data/messages:167
+msgid ""
+"Some applets can have several instances running at the same time: Clock, "
+"Stack, Weather, ...\n"
+"Right click on the applet's icon -> \"launch another instance\".\n"
+"You can configure each instance independantely. This allows you, for "
+"example, to have the current time for different countries in your dock or "
+"the weather in different cities."
+msgstr ""
+
+#: ../Help/data/messages:169
+msgid "Adding / removing a desktop"
+msgstr ""
+
+#: ../Help/data/messages:171
+msgid ""
+"Activate the Switcher applet.\n"
+"Right-click on it -> \"add a desktop\" or \"remove this desktop\".\n"
+"You can even name each of them."
+msgstr ""
+
+#: ../Help/data/messages:173
+msgid "Controling the sound volume"
+msgstr ""
+
+#: ../Help/data/messages:175
+msgid ""
+"Activate the Sound Volume applet.\n"
+"Then scroll up/down to increase/decrease the sound.\n"
+"Alternatively, you can click on the icon and move the scroll bar.\n"
+"Middle-click will mute/unmute."
+msgstr ""
+
+#: ../Help/data/messages:177
+msgid "Controling the screen brightness"
+msgstr ""
+
+#: ../Help/data/messages:179
+msgid ""
+"Activate the Screen Luminosity applet.\n"
+"Then scroll up/down to increase/decrease the brightness.\n"
+"Alternatively, you can click on the icon and move the scroll bar."
+msgstr ""
+
+#: ../Help/data/messages:181
+msgid "Removing completely the gnome-panel"
+msgstr ""
+
+#: ../Help/data/messages:183
+msgid ""
+"Open gconf-editor, edit the key "
+"/desktop/gnome/session/required_components/panel, and replace its content "
+"with \"cairo-dock\".\n"
+"Then restart your session : the gnome-panel has not been started, and the "
+"dock has been started (if not, you can add it to the startup programs)."
+msgstr ""
+
+#: ../Help/data/messages:187
+msgid ""
+"If you are on Gnome, you can click on this button in order to automatically "
+"modify this key:"
+msgstr ""
+
+#: ../Help/data/messages:189
+msgid "Troubleshooting"
+msgstr ""
+
+#: ../Help/data/messages:191
+msgid "If you have any question, don't hesitate to ask on our forum."
+msgstr ""
+
+#: ../Help/data/messages:193
+msgid "Forum"
+msgstr ""
+
+#: ../Help/data/messages:195
+msgid "Our wiki can also help you, it is more complete on some points."
+msgstr ""
+
+#: ../Help/data/messages:197
+msgid "Wiki"
+msgstr ""
+
+#: ../Help/data/messages:199
+msgid "I have a black background around my dock."
+msgstr ""
+
+#: ../Help/data/messages:201
+msgid ""
+"Hint : If you have an ATI or an Intel card, you should try without OpenGL "
+"first, because their drivers are not yet perfect."
+msgstr ""
+
+#: ../Help/data/messages:203
+msgid ""
+"You need to turn on compositing. For instance, you can run Compiz or "
+"xcompmgr. \n"
+"If you're using XFCE or KDE, you can just enable compositing in the window "
+"manager options.\n"
+"If you're using Gnome, you can enable it in Metacity in this way :\n"
+" Open gconf-editor, edit the key "
+"'/apps/metacity/general/compositing_manager' and set it to 'true'."
+msgstr ""
+
+#: ../Help/data/messages:207
+msgid ""
+"If you're on Gnome with Metacity (without Compiz), you can click on this "
+"button:"
+msgstr ""
+
+#: ../Help/data/messages:209
+msgid "My machine is too old to run a composite manager."
+msgstr ""
+
+#: ../Help/data/messages:211
+msgid ""
+"Don't panic, Cairo-Dock can emulate the transparency.\n"
+"To get rid of the black background, simply enable the corresponding option "
+"in the end of the «System» module"
+msgstr ""
+
+#: ../Help/data/messages:213
+msgid "The dock is horribly slow when I move the mouse into it."
+msgstr ""
+
+#: ../Help/data/messages:215
+msgid ""
+"If you have an Nvidia GeForce8 graphics card, please install the latest "
+"drivers, as the first ones were really buggy.\n"
+"If the dock is running without OpenGL, try to reduce the number of icons in "
+"the main dock, or try to reduce its size.\n"
+"If the dock is running with OpenGL, try to disable it by launching the dock "
+"with «cairo-dock -c»."
+msgstr ""
+
+#: ../Help/data/messages:217
+msgid "I don't have these wonderful effects like fire, cube rotating, etc."
+msgstr ""
+
+#: ../Help/data/messages:219
+msgid ""
+"Tip: You can force OpenGL by launching the dock with «cairo-dock -o».but you "
+"might get a lot of visual artifacts."
+msgstr ""
+
+#: ../Help/data/messages:221
+msgid ""
+"You need a graphics card with drivers that support OpenGL2.0. Most Nvidia "
+"cards can do this, as can more and more Intel cards. Most ATI cards do not "
+"support OpenGL2.0."
+msgstr ""
+
+#: ../Help/data/messages:223
+msgid "I don't have any themes in the Theme Manager, except the default one."
+msgstr ""
+
+#: ../Help/data/messages:225
+msgid "Hint : Up to version 2.1.1-2, wget was used."
+msgstr ""
+
+#: ../Help/data/messages:227
+msgid ""
+"Be sure that you are connected to the Net.\n"
+" If your connection is very slow, you can increase the connection timeout in "
+"the \"System\" module.\n"
+" If you're under a proxy, you'll have to configure \"curl\" to use it; "
+"search on the web how to do it (basically, you have to set up the "
+"\"http_proxy\" environment variable)."
+msgstr ""
+
+#: ../Help/data/messages:229
+msgid "The «netspeed» applet displays 0 even when I'm downloading something"
+msgstr ""
+
+#: ../Help/data/messages:231
+msgid ""
+"Tip: you can run several instances of this applet if you wish to monitor "
+"several interfaces."
+msgstr ""
+
+#: ../Help/data/messages:233
+msgid ""
+"You must tell the applet which interface you're using to connect to the Net "
+"(by default, this is «eth0»).\n"
+"Just edit its configuration, and enter the interface name. To find it, type "
+"«ifconfig» in a terminal, and ignore the «loop» interface. It's probably "
+"something like «eth1», «ath0», or «wifi0».."
+msgstr ""
+
+#: ../Help/data/messages:235
+msgid "The dustbin remains empty even when I delete a file."
+msgstr ""
+
+#: ../Help/data/messages:237
+msgid ""
+"if you're using KDE, you may have to specify the path to the trash folder.\n"
+"Just edit the applet's configuration, and fill in the Trash path; it is "
+"probably «~/.locale/share/Trash/files». Be very careful when typing a path "
+"here!!! (do not insert spaces or some invisible caracters)."
+msgstr ""
+
+#: ../Help/data/messages:239
+msgid ""
+"There is no icon in the Applications Menu even though I enable the option."
+msgstr ""
+
+#: ../Help/data/messages:241
+msgid ""
+"In Gnome, there is an option that override the dock's one. To enable icons "
+"in menus, open 'gconf-editor', go to Desktop / Gnome / Interface and enable "
+"the \"menus have icons\" and the \"buttons have icons\" options. "
+msgstr ""
+
+#: ../Help/data/messages:245
+msgid "If you're on Gnome you can click on this button:"
+msgstr ""
+
+#: ../Help/data/messages:247
+msgid "The Project"
+msgstr ""
+
+#: ../Help/data/messages:249
+msgid "Join the project!"
+msgstr ""
+
+#: ../Help/data/messages:251
+msgid ""
+"We value your help! If you see a bug, if you think something could be "
+"improved,\n"
+"or if you just made a dream about the dock, pay us a visit on glx-dock.org.\n"
+"English (and others!) speakers are welcome, so don’t be shy ! ;-)\n"
+"\n"
+"If you made a theme for the dock or one of the applet, and want to share it, "
+"we’ll be happy to integrate it on our server !"
+msgstr ""
+
+#: ../Help/data/messages:253
+msgid ""
+"If you wish to develop an applet, a complete documentation is available here."
+msgstr ""
+
+#: ../Help/data/messages:255
+msgid "Documentation"
+msgstr ""
+
+#: ../Help/data/messages:257
+msgid ""
+"If you wish to develop an applet in Python, Perl or any other language,\n"
+"or to interact with the dock in any kind of way, a full DBus API is "
+"described here."
+msgstr ""
+
+#: ../Help/data/messages:259
+msgid "DBus API"
+msgstr ""
+
+#: ../Help/data/messages:261
+msgid ""
+"\n"
+"\n"
+"The Cairo-Dock Team"
+msgstr ""
+
+#: ../Help/data/messages:263
+msgid "Websites"
+msgstr ""
+
+#: ../Help/data/messages:265
+msgid "Problems? Suggestions? Just want to talk to us? Come on over!"
+msgstr ""
+
+#: ../Help/data/messages:267
+msgid "Community site"
+msgstr ""
+
+#: ../Help/data/messages:273
+msgid "More applets available online!"
+msgstr ""
+
+#: ../Help/data/messages:275
+msgid "Cairo-Dock-Plug-ins-Extras"
+msgstr ""
+
+#: ../Help/data/messages:277
+msgid "Repositories"
+msgstr ""
+
+#: ../Help/data/messages:279
+msgid ""
+"We maintain two repositories for Debian, Ubuntu and other Debian-forked:\n"
+" One for stable releases and another which is updated weekly (unstable "
+"version)"
+msgstr ""
+
+#: ../Help/data/messages:281
+msgid "Debian/Ubuntu"
+msgstr ""
+
+#: ../Help/data/messages:283
+msgid "Ubuntu"
+msgstr ""
+
+#: ../Help/data/messages:287
+msgid ""
+"If you're on Ubuntu, you can add our 'stable' repository by clicking on this "
+"button:\n"
+" After that, you can launch your update manager in order to install the "
+"latest stable version."
+msgstr ""
+
+#: ../Help/data/messages:291
+msgid ""
+"If you're on Ubuntu, you can also add our 'weekly' ppa (can be unstable) by "
+"clicking on this button:\n"
+" After that, you can launch your update manager in order to install the "
+"latest weekly version."
+msgstr ""
+
+#: ../Help/data/messages:293
+msgid "Debian"
+msgstr ""
+
+#: ../Help/data/messages:297
+msgid ""
+"If you're on Debian Stable, you can add our 'stable' repository by clicking "
+"on this button:\n"
+" After that, you can purge all 'cairo-dock*' packages, update the your "
+"system and reinstall 'cairo-dock' package."
+msgstr ""
+
+#: ../Help/data/messages:301
+msgid ""
+"If you're on Debian Unstable, you can add our 'stable' repository by "
+"clicking on this button:\n"
+" After that, you can purge all 'cairo-dock*' packages, update the your "
+"system and reinstall 'cairo-dock' package."
+msgstr ""
+
+#: ../Help/data/messages:303 ../Help/data/messages:305 ../data/messages:1029
+#: ../data/messages:1061 ../data/messages:1097
+msgid "Icon"
+msgstr ""
+
+#: ../Help/data/messages:307
+msgid "Name of the dock it belongs to:"
+msgstr ""
+
+#: ../Help/data/messages:309
+msgid "Name of the icon as it will appear in its caption in the dock:"
+msgstr ""
+
+#: ../Help/data/messages:311
+msgid "Leave empty to use the default one."
+msgstr ""
+
+#: ../Help/data/messages:313
+msgid "Image filename:"
+msgstr ""
+
+#: ../Help/data/messages:315
+msgid "Set to 0 to use the default applet size"
+msgstr ""
+
+#: ../Help/data/messages:317
+msgid "Desired icon size for this applet"
+msgstr ""
+
+#: ../Help/data/messages:319
+msgid "Desklet"
+msgstr ""
+
+#: ../Help/data/messages:323
+msgid ""
+"If locked, the desklet cannot be moved by simply dragging it with the left "
+"mouse button. It can still be moved with ALT + left-click."
+msgstr ""
+
+#: ../Help/data/messages:325
+msgid "Lock position?"
+msgstr ""
+
+#: ../Help/data/messages:327
+msgid ""
+"Depending on your WindowManager, you may be able to resize this with ALT + "
+"middle-click or ALT + left-click."
+msgstr ""
+
+#: ../Help/data/messages:329
+msgid "Desklet dimensions (width x height):"
+msgstr ""
+
+#: ../Help/data/messages:331
+msgid ""
+"Depending on your WindowManager, you may be able to move this with ALT + "
+"left-click.. Negative values are counted from the right/bottom of the screen"
+msgstr ""
+
+#: ../Help/data/messages:333
+msgid "Desklet position (x, y):"
+msgstr ""
+
+#: ../Help/data/messages:335
+msgid ""
+"You can quickly rotate the desklet with the mouse, by dragging the little "
+"buttons on its left and top sides."
+msgstr ""
+
+#: ../Help/data/messages:337
+msgid "Rotation:"
+msgstr ""
+
+#: ../Help/data/messages:341
+msgid "Is detached from the dock"
+msgstr ""
+
+#: ../Help/data/messages:343
+msgid ""
+"for CompizFusion's \"widget layer\", set behaviour in Compiz to: "
+"(class=Cairo-dock & type=Utility)"
+msgstr ""
+
+#: ../Help/data/messages:345 ../data/messages:19 ../data/messages:57
+#: ../data/messages:191 ../data/messages:251 ../data/messages:921
+msgid "Visibility:"
+msgstr ""
+
+#: ../Help/data/messages:351
+msgid "Keep below"
+msgstr ""
+
+#: ../Help/data/messages:353
+msgid "Keep on widget layer"
+msgstr ""
+
+#: ../Help/data/messages:357
+msgid "Should be visible on all desktops?"
+msgstr ""
+
+#: ../Help/data/messages:359 ../data/messages:589
+msgid "Decorations"
+msgstr ""
+
+#: ../Help/data/messages:361
+msgid "Choose 'Custom decorations' to define your own decorations below."
+msgstr ""
+
+#: ../Help/data/messages:363
+msgid "Choose a decoration theme for this desklet:"
+msgstr ""
+
+#: ../Help/data/messages:365
+msgid ""
+"Image to be displayed below drawings, e.g. a frame. Leave empty for no image."
+msgstr ""
+
+#: ../Help/data/messages:367
+msgid "Background image:"
+msgstr ""
+
+#: ../Help/data/messages:369
+msgid "Background transparency:"
+msgstr ""
+
+#: ../Help/data/messages:371
+msgid "in pixels. Use this to adjust the left position of drawings."
+msgstr ""
+
+#: ../Help/data/messages:373
+msgid "Left offset:"
+msgstr ""
+
+#: ../Help/data/messages:375
+msgid "in pixels. Use this to adjust the top position of drawings."
+msgstr ""
+
+#: ../Help/data/messages:377
+msgid "Top offset:"
+msgstr ""
+
+#: ../Help/data/messages:379
+msgid "in pixels. Use this to adjust the right position of drawings."
+msgstr ""
+
+#: ../Help/data/messages:381
+msgid "Right offset:"
+msgstr ""
+
+#: ../Help/data/messages:383
+msgid "in pixels. Use this to adjust the bottom position of drawings."
+msgstr ""
+
+#: ../Help/data/messages:385
+msgid "Bottom offset:"
+msgstr ""
+
+#: ../Help/data/messages:387
+msgid ""
+"Image to be displayed above the drawings, e.g. a reflection. Leave empty for "
+"no image."
+msgstr ""
+
+#: ../Help/data/messages:389
+msgid "Foreground image:"
+msgstr ""
+
+#: ../Help/data/messages:391
+msgid "Foreground tansparency:"
+msgstr ""
+
+#: ../data/messages:1 ../data/messages:897
+msgid "Behavior"
+msgstr ""
+
+#: ../data/messages:3 ../data/messages:153 ../data/messages:899
+msgid "Position on the screen"
+msgstr ""
+
+#: ../data/messages:5 ../data/messages:155 ../data/messages:901
+msgid "Choose which border of the screen the dock will be placed on:"
+msgstr ""
+
+#: ../data/messages:15 ../data/messages:187
+msgid "Visibility of the main dock"
+msgstr ""
+
+#: ../data/messages:17 ../data/messages:189 ../data/messages:919
+msgid ""
+"Modes are sorted from the most intrusive to the less intrusive.\n"
+"When the dock is hidden or below a window, place the mouse on the screen's "
+"border to call it back.\n"
+"When the dock pops up on shortcut, it will appear at the position of your "
+"mouse. The rest of the time, it stays invisible, thus acting like a menu."
+msgstr ""
+
+#: ../data/messages:23 ../data/messages:195 ../data/messages:925
+msgid "Reserve space for the dock"
+msgstr ""
+
+#: ../data/messages:25 ../data/messages:197 ../data/messages:927
+msgid "Keep the dock below"
+msgstr ""
+
+#: ../data/messages:27 ../data/messages:199 ../data/messages:929
+msgid "Hide the dock when it overlaps the current window"
+msgstr ""
+
+#: ../data/messages:29 ../data/messages:201 ../data/messages:931
+msgid "Hide the dock whenever it overlaps any window"
+msgstr ""
+
+#: ../data/messages:31 ../data/messages:203 ../data/messages:933
+msgid "Keep the dock hidden"
+msgstr ""
+
+#: ../data/messages:33 ../data/messages:205
+msgid "Pop-up on shortcut"
+msgstr ""
+
+#: ../data/messages:35 ../data/messages:207
+msgid "Effect used to hide the dock:"
+msgstr ""
+
+#: ../data/messages:37 ../data/messages:69 ../data/messages:209
+msgid "None"
+msgstr ""
+
+#: ../data/messages:49 ../data/messages:243
+msgid ""
+"When you press the shortcut, the dock will show itself at the potition of "
+"your mouse. The rest of the time, it stays invisible, thus acting like a "
+"menu."
+msgstr ""
+
+#: ../data/messages:51 ../data/messages:245
+msgid "Keyboard shortcut to pop-up the dock:"
+msgstr ""
+
+#: ../data/messages:53
+msgid "Visibility of sub-docks"
+msgstr ""
+
+#: ../data/messages:55 ../data/messages:249
+msgid ""
+"they will appear either when you click or when you linger over the icon "
+"pointing on it."
+msgstr ""
+
+#: ../data/messages:59 ../data/messages:253
+msgid "Appear on mouse over"
+msgstr ""
+
+#: ../data/messages:61 ../data/messages:255
+msgid "Appear on click"
+msgstr ""
+
+#: ../data/messages:65
+msgid ""
+"None       : Don't show opened windows in the dock.\n"
+"Minimalistic: Mix applications with its launcher, show other windows only if "
+"they are minimized (like in MacOSX).\n"
+"Integrated  : Mix applications with its launcher, show all others windows "
+"and group windows togather in sub-dock (default).\n"
+"Separated   : Separate the taskbar from the launchers and only show windows "
+"that are on the current desktop."
+msgstr ""
+
+#: ../data/messages:67
+msgid "Behaviour of the Taskbar:"
+msgstr ""
+
+#: ../data/messages:71
+msgid "Minimalistic"
+msgstr ""
+
+#: ../data/messages:73
+msgid "Integrated"
+msgstr ""
+
+#: ../data/messages:75
+msgid "Separated"
+msgstr ""
+
+#: ../data/messages:77 ../data/messages:281
+msgid "Place new icons"
+msgstr ""
+
+#: ../data/messages:79 ../data/messages:283
+msgid "At the beginning of the dock"
+msgstr ""
+
+#: ../data/messages:81 ../data/messages:285
+msgid "Before the launchers"
+msgstr ""
+
+#: ../data/messages:83 ../data/messages:287
+msgid "After the launchers"
+msgstr ""
+
+#: ../data/messages:85 ../data/messages:289
+msgid "At the end of the dock"
+msgstr ""
+
+#: ../data/messages:87 ../data/messages:291
+msgid "After a given icon"
+msgstr ""
+
+#: ../data/messages:89 ../data/messages:293
+msgid "Place new icons after this one"
+msgstr ""
+
+#: ../data/messages:91
+msgid "Icons' animations and effects"
+msgstr ""
+
+#: ../data/messages:93
+msgid "On mouse hover:"
+msgstr ""
+
+#: ../data/messages:95
+msgid "On click:"
+msgstr ""
+
+#: ../data/messages:97
+msgid "On appearance/disappearance:"
+msgstr ""
+
+#: ../data/messages:99
+msgid "Evaporate"
+msgstr ""
+
+#: ../data/messages:103
+msgid "Explode"
+msgstr ""
+
+#: ../data/messages:105
+msgid "Break"
+msgstr ""
+
+#: ../data/messages:107
+msgid "Black Hole"
+msgstr ""
+
+#: ../data/messages:109
+msgid "Random"
+msgstr ""
+
+#: ../data/messages:119 ../data/messages:553 ../data/messages:693
+#: ../data/messages:807 ../data/messages:841 ../data/messages:879
+msgid "Custom"
+msgstr ""
+
+#: ../data/messages:121 ../data/messages:747
+msgid "Colour"
+msgstr ""
+
+#: ../data/messages:125
+msgid "Choose a theme of icons :"
+msgstr ""
+
+#: ../data/messages:127 ../data/messages:949
+msgid "Icons size:"
+msgstr ""
+
+#: ../data/messages:129 ../data/messages:955
+msgid "Very small"
+msgstr ""
+
+#: ../data/messages:131 ../data/messages:957
+msgid "Small"
+msgstr ""
+
+#: ../data/messages:133 ../data/messages:959
+msgid "Medium"
+msgstr ""
+
+#: ../data/messages:135 ../data/messages:961
+msgid "Big"
+msgstr ""
+
+#: ../data/messages:137 ../data/messages:963
+msgid "Very Big"
+msgstr ""
+
+#: ../data/messages:141 ../data/messages:529
+msgid "Choose the default view for main docks :"
+msgstr ""
+
+#: ../data/messages:143 ../data/messages:533
+msgid "You can overwrite this parameter for each sub-dock."
+msgstr ""
+
+#: ../data/messages:145 ../data/messages:535
+msgid "Choose the default view for sub-docks :"
+msgstr ""
+
+#: ../data/messages:149
+msgid ""
+"Many applets provide shortkeys for their actions. As soon as an applet is "
+"enabled, its shortkeys become available.\n"
+"Double-click on a line, and press the shortkey you want to use for the "
+"corresponding action."
+msgstr ""
+
+#: ../data/messages:165 ../data/messages:911
+msgid ""
+"When set to 0 the dock will position itself relative to the left corner if "
+"horizontal and the top corner if vertical. When set to 1 it will position "
+"itself relative to the right corner if horizontal and the bottom corner if "
+"vertical. When set to 0.5, it will position itself relative to the middle of "
+"the screen's edge."
+msgstr ""
+
+#: ../data/messages:167 ../data/messages:913
+msgid "Relative alignment:"
+msgstr ""
+
+#: ../data/messages:173 ../data/messages:915
+msgid "Multi-screens"
+msgstr ""
+
+#: ../data/messages:175 ../data/messages:935
+msgid "Offset from the screen's edge"
+msgstr ""
+
+#: ../data/messages:177 ../data/messages:937
+msgid ""
+"Gap from the absolute position on the screen's edge, in pixels. You can also "
+"move the dock by holding the ALT or CTRL key and the left mouse button."
+msgstr ""
+
+#: ../data/messages:179 ../data/messages:939
+msgid "Lateral offset:"
+msgstr ""
+
+#: ../data/messages:181 ../data/messages:941
+msgid ""
+"in pixels. You can also move the dock by holding the ALT or CTRL key and the "
+"left mouse button."
+msgstr ""
+
+#: ../data/messages:183 ../data/messages:943
+msgid "Distance to the screen edge:"
+msgstr ""
+
+#: ../data/messages:185
+msgid "Accessibility"
+msgstr ""
+
+#: ../data/messages:221
+msgid "The higher, the faster the dock will appear"
+msgstr ""
+
+#: ../data/messages:223
+msgid "Callback sensitivity:"
+msgstr ""
+
+#: ../data/messages:225
+msgid "high"
+msgstr ""
+
+#: ../data/messages:227
+msgid "low"
+msgstr ""
+
+#: ../data/messages:229
+msgid "How to call the dock back:"
+msgstr ""
+
+#: ../data/messages:231
+msgid "Hit the screen's border"
+msgstr ""
+
+#: ../data/messages:233
+msgid "Hit where the dock is"
+msgstr ""
+
+#: ../data/messages:235
+msgid "Hit the screen's corner"
+msgstr ""
+
+#: ../data/messages:237
+msgid "Hit a zone"
+msgstr ""
+
+#: ../data/messages:239
+msgid "Size of the zone :"
+msgstr ""
+
+#: ../data/messages:241
+msgid "Image to display on the zone :"
+msgstr ""
+
+#: ../data/messages:247
+msgid "Sub-docks' visibility"
+msgstr ""
+
+#: ../data/messages:257 ../data/messages:261
+msgid "in ms."
+msgstr ""
+
+#: ../data/messages:259
+msgid "Delay before displaying a sub-dock:"
+msgstr ""
+
+#: ../data/messages:263
+msgid "Delay before leaving a sub-dock takes effect:"
+msgstr ""
+
+#: ../data/messages:265
+msgid "TaskBar"
+msgstr ""
+
+#: ../data/messages:269
+msgid ""
+"Cairo-Dock will then act as your taskbar. It is recommended to remove any "
+"other taskbars."
+msgstr ""
+
+#: ../data/messages:271
+msgid "Show currently opened applications in the dock?"
+msgstr ""
+
+#: ../data/messages:273
+msgid ""
+"Allows launchers to act as applications when their programs are running and "
+"displays a marker on icons to indicate this. You can launch other occurences "
+"of the program with SHIFT+click."
+msgstr ""
+
+#: ../data/messages:275
+msgid "Mix launchers and applications"
+msgstr ""
+
+#: ../data/messages:277
+msgid "Only show applications on current desktop"
+msgstr ""
+
+#: ../data/messages:279
+msgid "Only show icons whose windows are minimised"
+msgstr ""
+
+#: ../data/messages:295
+msgid "Automatically add a separator"
+msgstr ""
+
+#: ../data/messages:297
+msgid ""
+"This allows you to group all the windows of a given application into a "
+"unique sub-dock, and to act on all of the windows at the same time."
+msgstr ""
+
+#: ../data/messages:299
+msgid "Group windows from the same application in a sub-dock ?"
+msgstr ""
+
+#: ../data/messages:301 ../data/messages:311
+msgid "Enter the class of the applications, separated by a semi-colon ';'"
+msgstr ""
+
+#: ../data/messages:303 ../data/messages:313
+msgid "\t\tExcept the following classes:"
+msgstr ""
+
+#: ../data/messages:305
+msgid "Representation"
+msgstr ""
+
+#: ../data/messages:307
+msgid ""
+"If not set, the icon provided by X for each application will be used. If "
+"set, the same icon as the corresponding launcher will be used for each "
+"application."
+msgstr ""
+
+#: ../data/messages:309
+msgid "Overwrite the X icon with the launchers' icon?"
+msgstr ""
+
+#: ../data/messages:315
+msgid ""
+"A composite manager is required to display the thumbnail.\n"
+"OpenGL is required to draw the icon bent backwards."
+msgstr ""
+
+#: ../data/messages:317
+msgid "How to draw minimised windows ?"
+msgstr ""
+
+#: ../data/messages:319
+msgid "Make the icon transparent"
+msgstr ""
+
+#: ../data/messages:321
+msgid "Show a window's thumbnail"
+msgstr ""
+
+#: ../data/messages:323
+msgid "Draw it bent backwards"
+msgstr ""
+
+#: ../data/messages:325
+msgid "Transparency of icons whose window is minimised:"
+msgstr ""
+
+#: ../data/messages:327 ../data/messages:477 ../data/messages:603
+#: ../data/messages:629 ../data/messages:719
+msgid "Opaque"
+msgstr ""
+
+#: ../data/messages:329 ../data/messages:475 ../data/messages:601
+#: ../data/messages:627 ../data/messages:717
+msgid "Transparent"
+msgstr ""
+
+#: ../data/messages:331
+msgid "Play a short animation of the icon when its window becomes active"
+msgstr ""
+
+#: ../data/messages:333
+msgid "\"...\" will be added at the end if the name is too long."
+msgstr ""
+
+#: ../data/messages:335
+msgid "Maximum number of caracters in application name:"
+msgstr ""
+
+#: ../data/messages:337
+msgid "Interaction"
+msgstr ""
+
+#: ../data/messages:339
+msgid "Action on middle-click on the related application"
+msgstr ""
+
+#: ../data/messages:341
+msgid "Nothing"
+msgstr ""
+
+#: ../data/messages:345
+msgid "Minimize"
+msgstr ""
+
+#: ../data/messages:347
+msgid "Launch new"
+msgstr ""
+
+#: ../data/messages:349
+msgid "Lower"
+msgstr ""
+
+#: ../data/messages:351
+msgid "This is the default behaviour of most taskbars."
+msgstr ""
+
+#: ../data/messages:353
+msgid ""
+"Minimise the window when its icon is clicked, if it was already the active "
+"window ?"
+msgstr ""
+
+#: ../data/messages:355
+msgid "Only if your Window Manager supports it."
+msgstr ""
+
+#: ../data/messages:357
+msgid ""
+"Present windows preview on click when several windows are grouped togather"
+msgstr ""
+
+#: ../data/messages:359
+msgid "Highlight applications requiring your attention with a dialog bubble"
+msgstr ""
+
+#: ../data/messages:361
+msgid "in seconds"
+msgstr ""
+
+#: ../data/messages:363
+msgid "Duration of the dialog:"
+msgstr ""
+
+#: ../data/messages:365
+msgid ""
+"It will notify you even if, for instance, you are watching a movie in full "
+"screen or you are on another desktop.\n"
+msgstr ""
+
+#: ../data/messages:367
+msgid "Force the following applications to demand your attention"
+msgstr ""
+
+#: ../data/messages:369
+msgid "Highlight applications demanding your attention with an animation"
+msgstr ""
+
+#: ../data/messages:373
+msgid "Animations speed"
+msgstr ""
+
+#: ../data/messages:375
+msgid "Animate sub-docks when they appear"
+msgstr ""
+
+#: ../data/messages:377
+msgid ""
+"Icons will appear folded on themselves and will then unfold until they fill "
+"the whole dock. The smaller this value, the faster this will be."
+msgstr ""
+
+#: ../data/messages:379
+msgid "Animation unfolding duration:"
+msgstr ""
+
+#: ../data/messages:381 ../data/messages:389 ../data/messages:393
+#: ../data/messages:401 ../data/messages:405
+msgid "fast"
+msgstr ""
+
+#: ../data/messages:383 ../data/messages:391 ../data/messages:395
+#: ../data/messages:403 ../data/messages:407
+msgid "slow"
+msgstr ""
+
+#: ../data/messages:385 ../data/messages:397
+msgid "The more there are, the slower it will be"
+msgstr ""
+
+#: ../data/messages:387
+msgid "Number of steps in the zoom animation (grow/shrink):"
+msgstr ""
+
+#: ../data/messages:399
+msgid "Number of steps in the auto-hide animation (move up/move down):"
+msgstr ""
+
+#: ../data/messages:409
+msgid "Refresh rate"
+msgstr ""
+
+#: ../data/messages:411 ../data/messages:415 ../data/messages:419
+msgid "in Hz. This is to adjust behaviour relative to your CPU power."
+msgstr ""
+
+#: ../data/messages:413
+msgid "Refresh rate when mouving cursor into the dock:"
+msgstr ""
+
+#: ../data/messages:417
+msgid "Animation frequency for the OpenGL backend:"
+msgstr ""
+
+#: ../data/messages:421
+msgid "Animation frequency for the Cairo backend:"
+msgstr ""
+
+#: ../data/messages:423
+msgid ""
+"The transparency gradation pattern will then be re-calculated in real time. "
+"May need more CPU power."
+msgstr ""
+
+#: ../data/messages:425
+msgid "Reflections should be calculated in real-time?"
+msgstr ""
+
+#: ../data/messages:427
+msgid "Connection to the Internet"
+msgstr ""
+
+#: ../data/messages:429
+msgid ""
+"Maximum time in seconds that you allow the connection to the server to take. "
+"This only limits the connection phase,  once the dock has connected this "
+"option is of no more use."
+msgstr ""
+
+#: ../data/messages:431
+msgid "Connection timeout :"
+msgstr ""
+
+#: ../data/messages:433
+msgid ""
+"Maximum time in seconds that you allow the whole operation to last. Some "
+"themes can be up to a few MB."
+msgstr ""
+
+#: ../data/messages:435
+msgid "Maximum time to download a file:"
+msgstr ""
+
+#: ../data/messages:437
+msgid "Use this option if you experience problems to connect."
+msgstr ""
+
+#: ../data/messages:439
+msgid "Force IPv4 ?"
+msgstr ""
+
+#: ../data/messages:441
+msgid "Use this option if you connect to the Internet through a proxy."
+msgstr ""
+
+#: ../data/messages:443
+msgid "Are you behind a proxy ?"
+msgstr ""
+
+#: ../data/messages:445
+msgid "Proxy name :"
+msgstr ""
+
+#: ../data/messages:447
+msgid "Port :"
+msgstr ""
+
+#: ../data/messages:449 ../data/messages:453
+msgid ""
+"Let empty if you don't need to log-in to the proxy with a user/password."
+msgstr ""
+
+#: ../data/messages:451
+msgid "User :"
+msgstr ""
+
+#: ../data/messages:455
+msgid "Password :"
+msgstr ""
+
+#: ../data/messages:465 ../data/messages:483 ../data/messages:979
+msgid "Colour gradation"
+msgstr ""
+
+#: ../data/messages:467
+msgid "Use a background image."
+msgstr ""
+
+#: ../data/messages:471 ../data/messages:685 ../data/messages:739
+#: ../data/messages:759 ../data/messages:797
+msgid "Image file:"
+msgstr ""
+
+#: ../data/messages:473
+msgid "Image's transparency :"
+msgstr ""
+
+#: ../data/messages:479 ../data/messages:985
+msgid "Repeat image as a pattern to fill background?"
+msgstr ""
+
+#: ../data/messages:481
+msgid "Use a colour gradation."
+msgstr ""
+
+#: ../data/messages:485 ../data/messages:987
+msgid "Bright colour:"
+msgstr ""
+
+#: ../data/messages:487 ../data/messages:989
+msgid "Dark colour:"
+msgstr ""
+
+#: ../data/messages:489
+msgid "In degrees, in relation to the vertical"
+msgstr ""
+
+#: ../data/messages:491
+msgid "Angle of the gradation :"
+msgstr ""
+
+#: ../data/messages:493
+msgid "If not nul, it will form stripes."
+msgstr ""
+
+#: ../data/messages:495
+msgid "Repeat the gradation this number of times:"
+msgstr ""
+
+#: ../data/messages:497
+msgid "Percentage of the bright colour:"
+msgstr ""
+
+#: ../data/messages:499
+msgid "Background when hidden"
+msgstr ""
+
+#: ../data/messages:501
+msgid "Several applets can be visible even when the dock is hidden"
+msgstr ""
+
+#: ../data/messages:503
+msgid "Default background color when the dock is hidden"
+msgstr ""
+
+#: ../data/messages:505
+msgid "External Frame"
+msgstr ""
+
+#: ../data/messages:507 ../data/messages:511 ../data/messages:517
+#: ../data/messages:577 ../data/messages:655
+msgid "in pixels."
+msgstr ""
+
+#: ../data/messages:509 ../data/messages:561 ../data/messages:751
+#: ../data/messages:887
+msgid "Corner radius"
+msgstr ""
+
+#: ../data/messages:513 ../data/messages:563 ../data/messages:889
+msgid "Outline width"
+msgstr ""
+
+#: ../data/messages:515 ../data/messages:557 ../data/messages:813
+#: ../data/messages:845 ../data/messages:883
+msgid "Outline colour"
+msgstr ""
+
+#: ../data/messages:519
+msgid "Margin between the frame and the icons or their reflects :"
+msgstr ""
+
+#: ../data/messages:521
+msgid "Are the bottom left and right corners rounded?"
+msgstr ""
+
+#: ../data/messages:523 ../data/messages:991
+msgid "Stretch the dock to always fill the screen"
+msgstr ""
+
+#: ../data/messages:527
+msgid "Main Dock"
+msgstr ""
+
+#: ../data/messages:531
+msgid "Sub-Docks"
+msgstr ""
+
+#: ../data/messages:537
+msgid ""
+"You can specify a ratio for the size of the sub-docks' icons, in relation to "
+"the main docks' icons size"
+msgstr ""
+
+#: ../data/messages:539
+msgid "Ratio for the size of the sub-docks' icons :"
+msgstr ""
+
+#: ../data/messages:541 ../data/messages:777
+msgid "smaller"
+msgstr ""
+
+#: ../data/messages:543
+msgid "larger"
+msgstr ""
+
+#: ../data/messages:545
+msgid "Dialogs"
+msgstr ""
+
+#: ../data/messages:547
+msgid "Bubble"
+msgstr ""
+
+#: ../data/messages:555 ../data/messages:843 ../data/messages:869
+#: ../data/messages:881
+msgid "Background colour"
+msgstr ""
+
+#: ../data/messages:559 ../data/messages:847 ../data/messages:867
+msgid "Text colour"
+msgstr ""
+
+#: ../data/messages:565
+msgid "Shape of the bubble:"
+msgstr ""
+
+#: ../data/messages:567 ../data/messages:853 ../data/messages:891
+msgid "Font"
+msgstr ""
+
+#: ../data/messages:569 ../data/messages:855
+msgid "Otherwise the default's system one will be used."
+msgstr ""
+
+#: ../data/messages:571 ../data/messages:857 ../data/messages:893
+msgid "Use a custom font for the text?"
+msgstr ""
+
+#: ../data/messages:573 ../data/messages:859 ../data/messages:895
+msgid "Text font:"
+msgstr ""
+
+#: ../data/messages:575 ../data/messages:631
+msgid "Buttons"
+msgstr ""
+
+#: ../data/messages:579
+msgid "Size of buttons in the info-bubbles (width x height) :"
+msgstr ""
+
+#: ../data/messages:581
+msgid "Name of an image to use for the yes/ok button :"
+msgstr ""
+
+#: ../data/messages:583
+msgid "Name of an image to use for the no/cancel button :"
+msgstr ""
+
+#: ../data/messages:585
+msgid "Size of the icon displayed next to the text :"
+msgstr ""
+
+#: ../data/messages:591
+msgid ""
+"This can be customized for each desklet separately.\n"
+"Choose 'Custom decoration' to define your own decorations below"
+msgstr ""
+
+#: ../data/messages:593
+msgid "Choose a default decoration for all desklets :"
+msgstr ""
+
+#: ../data/messages:595
+msgid ""
+"It's an image that will be displayed below the drawings, like a frame for "
+"example. Leave empty to not use any."
+msgstr ""
+
+#: ../data/messages:597
+msgid "Background image :"
+msgstr ""
+
+#: ../data/messages:599
+msgid "Background transparency :"
+msgstr ""
+
+#: ../data/messages:605
+msgid "in pixels. Use this to adjust the left position of the drawings."
+msgstr ""
+
+#: ../data/messages:607
+msgid "Left offset :"
+msgstr ""
+
+#: ../data/messages:609
+msgid "in pixels. Use this to adjust the top position of the drawings."
+msgstr ""
+
+#: ../data/messages:611
+msgid "Top offset :"
+msgstr ""
+
+#: ../data/messages:613
+msgid "in pixels. Use this to adjust the right position of the drawings."
+msgstr ""
+
+#: ../data/messages:615
+msgid "Right offset :"
+msgstr ""
+
+#: ../data/messages:617
+msgid "in pixels. Use this to adjust the bottom position of the drawings."
+msgstr ""
+
+#: ../data/messages:619
+msgid "Bottom offset :"
+msgstr ""
+
+#: ../data/messages:621
+msgid ""
+"It's an image that will be displayed above the drawings, like a reflection "
+"for example. Leave empty to not use any."
+msgstr ""
+
+#: ../data/messages:623
+msgid "Foreground image :"
+msgstr ""
+
+#: ../data/messages:625
+msgid "Foreground tansparency :"
+msgstr ""
+
+#: ../data/messages:633
+msgid "Buttons size :"
+msgstr ""
+
+#: ../data/messages:635 ../data/messages:641
+msgid "Name of an image to use for the 'rotate' button :"
+msgstr ""
+
+#: ../data/messages:637
+msgid "Name of an image to use for the 'reattach' button :"
+msgstr ""
+
+#: ../data/messages:639
+msgid "Name of an image to use for the 'depth rotate' button :"
+msgstr ""
+
+#: ../data/messages:645
+msgid "Icons' themes"
+msgstr ""
+
+#: ../data/messages:647
+msgid "Choose an icon theme :"
+msgstr ""
+
+#: ../data/messages:649
+msgid "Image filename to use as a background for icons :"
+msgstr ""
+
+#: ../data/messages:651
+msgid "Icons size"
+msgstr ""
+
+#: ../data/messages:653 ../data/messages:671
+msgid "Icons' size at rest (width x height) :"
+msgstr ""
+
+#: ../data/messages:657
+msgid "Space between icons :"
+msgstr ""
+
+#: ../data/messages:659
+msgid "Zoom effect"
+msgstr ""
+
+#: ../data/messages:661
+msgid ""
+"set to 1 if you don't want the icons to zoom when you hover over them."
+msgstr ""
+
+#: ../data/messages:663
+msgid "Maximum zoom of the icons :"
+msgstr ""
+
+#: ../data/messages:665
+msgid ""
+"in pixels. Outside of this space (centered on the mouse), there is no zoom."
+msgstr ""
+
+#: ../data/messages:667
+msgid "Width of the space in which the zoom will be effective :"
+msgstr ""
+
+#: ../data/messages:669
+msgid "Separators"
+msgstr ""
+
+#: ../data/messages:673
+msgid "Force separator's image size to stay constant?"
+msgstr ""
+
+#: ../data/messages:675
+msgid ""
+"Only the default, 3D-plane and curve views support flat and physical "
+"separators. Flat separators are rendered differently according to the view."
+msgstr ""
+
+#: ../data/messages:677
+msgid "How to draw the separators?"
+msgstr ""
+
+#: ../data/messages:679
+msgid "Use an image."
+msgstr ""
+
+#: ../data/messages:681
+msgid "Flat separator"
+msgstr ""
+
+#: ../data/messages:683
+msgid "Physical separator"
+msgstr ""
+
+#: ../data/messages:687
+msgid ""
+"Make the separator's image revolve when dock is on top/on the left/on the "
+"right?"
+msgstr ""
+
+#: ../data/messages:695
+msgid "Colour of flat separators :"
+msgstr ""
+
+#: ../data/messages:697
+msgid "Reflections"
+msgstr ""
+
+#: ../data/messages:699
+msgid "Reflection visibility"
+msgstr ""
+
+#: ../data/messages:701
+msgid "light"
+msgstr ""
+
+#: ../data/messages:703
+msgid "strong"
+msgstr ""
+
+#: ../data/messages:705
+msgid ""
+"In percent of the icon's size. This parameter influence the total height of "
+"the dock."
+msgstr ""
+
+#: ../data/messages:707
+msgid "Height of the reflection:"
+msgstr ""
+
+#: ../data/messages:709
+msgid "small"
+msgstr ""
+
+#: ../data/messages:711
+msgid "tall"
+msgstr ""
+
+#: ../data/messages:713
+msgid ""
+"It is their transparency when the dock is at rest; they will \"materialize\" "
+"progressively as the dock grows up. The closer to 0, the more transparent "
+"they will be."
+msgstr ""
+
+#: ../data/messages:715
+msgid "Icons' transparency at rest :"
+msgstr ""
+
+#: ../data/messages:721
+msgid "Link the icons with a string"
+msgstr ""
+
+#: ../data/messages:723
+msgid "Linewidth of the string, in pixels (0 to not use string) :"
+msgstr ""
+
+#: ../data/messages:725
+msgid "Colour of the string (red, blue, green, alpha) :"
+msgstr ""
+
+#: ../data/messages:729
+msgid "Indicator of the active window"
+msgstr ""
+
+#: ../data/messages:737 ../data/messages:741 ../data/messages:745
+msgid "Frame"
+msgstr ""
+
+#: ../data/messages:743
+msgid "Fill background"
+msgstr ""
+
+#: ../data/messages:749
+msgid "Linewidth"
+msgstr ""
+
+#: ../data/messages:753 ../data/messages:785
+msgid "Draw indicator above the icon?"
+msgstr ""
+
+#: ../data/messages:755
+msgid "Indicator of active launcher"
+msgstr ""
+
+#: ../data/messages:757
+msgid ""
+"Indicators are drawn on launchers icons to show that they have already been "
+"launched. Leave blank to use the default one."
+msgstr ""
+
+#: ../data/messages:761
+msgid ""
+"The indicator is drawn on active launchers, but you may want to display it "
+"on applications too."
+msgstr ""
+
+#: ../data/messages:763
+msgid "Display an indicator on application icons too ?"
+msgstr ""
+
+#: ../data/messages:765
+msgid ""
+"Relatively to the icons' size. You can use this parameter to adjust the "
+"indicator's vertical position.\n"
+"If the indicator is linked to the icon, the offset will be upwards, "
+"otherwise downwards."
+msgstr ""
+
+#: ../data/messages:767
+msgid "Vertical offset :"
+msgstr ""
+
+#: ../data/messages:769
+msgid ""
+"If the indicator is linked to the icon, it will then be zoomed like the icon "
+"and the offset will be upwards.\n"
+"Otherwise it will be drawn directly on the dock and the offset will be "
+"downwards."
+msgstr ""
+
+#: ../data/messages:771
+msgid "Link the indicator with its icon?"
+msgstr ""
+
+#: ../data/messages:773
+msgid ""
+"You can choose to make the indicator smaller or bigger than the icons. The "
+"bigger the value is, the bigger the indicator is. 1 means the indicator will "
+"have the same size as the icons."
+msgstr ""
+
+#: ../data/messages:775
+msgid "Indicator size ratio :"
+msgstr ""
+
+#: ../data/messages:779
+msgid "bigger"
+msgstr ""
+
+#: ../data/messages:781
+msgid ""
+"Use it to make the indicator follow the orientation of the dock "
+"(top/bottom/right/left)."
+msgstr ""
+
+#: ../data/messages:783
+msgid "Rotate the indicator with dock?"
+msgstr ""
+
+#: ../data/messages:787
+msgid "Indicator of grouped windows"
+msgstr ""
+
+#: ../data/messages:789
+msgid "How to show that several icons are grouped :"
+msgstr ""
+
+#: ../data/messages:791
+msgid "Draw an emblem"
+msgstr ""
+
+#: ../data/messages:793
+msgid "Draw the sub-dock's icons as a stack"
+msgstr ""
+
+#: ../data/messages:795
+msgid ""
+"It only makes sense if you chose to group the applis of the same class "
+"together. Leave blank to use the default one."
+msgstr ""
+
+#: ../data/messages:799
+msgid "Zoom the indicator with its icon?"
+msgstr ""
+
+#: ../data/messages:801
+msgid "Progress bars"
+msgstr ""
+
+#: ../data/messages:809
+msgid "Start color"
+msgstr ""
+
+#: ../data/messages:811
+msgid "End color"
+msgstr ""
+
+#: ../data/messages:815
+msgid "Bar thickness"
+msgstr ""
+
+#: ../data/messages:817
+msgid "Labels"
+msgstr ""
+
+#: ../data/messages:819
+msgid "Label visibility"
+msgstr ""
+
+#: ../data/messages:821
+msgid "Show labels:"
+msgstr ""
+
+#: ../data/messages:825
+msgid "On pointed icon"
+msgstr ""
+
+#: ../data/messages:827
+msgid "On all icons"
+msgstr ""
+
+#: ../data/messages:829
+msgid "Neighbouring labels visibility:"
+msgstr ""
+
+#: ../data/messages:831
+msgid "more visible"
+msgstr ""
+
+#: ../data/messages:833
+msgid "less visible"
+msgstr ""
+
+#: ../data/messages:849
+msgid "Draw the outline of the text?"
+msgstr ""
+
+#: ../data/messages:851
+msgid "Margin around the text (in pixels) :"
+msgstr ""
+
+#: ../data/messages:861
+msgid "Quick-info are short information drawn on the icons."
+msgstr ""
+
+#: ../data/messages:863
+msgid "Quick-info"
+msgstr ""
+
+#: ../data/messages:865
+msgid "Use the same look as the labels?"
+msgstr ""
+
+#: ../data/messages:885
+msgid "Text colour:"
+msgstr ""
+
+#: ../data/messages:917
+msgid "Visibility of the dock"
+msgstr ""
+
+#: ../data/messages:951 ../data/messages:975
+msgid "Same as main dock"
+msgstr ""
+
+#: ../data/messages:953
+msgid "Tiny"
+msgstr ""
+
+#: ../data/messages:967
+msgid "Leave it empty to use the same view as the main dock."
+msgstr ""
+
+#: ../data/messages:969
+msgid "Choose the view for this dock :/"
+msgstr ""
+
+#: ../data/messages:973
+msgid "Fill the background with:"
+msgstr ""
+
+#: ../data/messages:981
+msgid ""
+"Any format allowed; if empty, the colour gradation will be used as a fall "
+"back."
+msgstr ""
+
+#: ../data/messages:983
+msgid "Image filename to use as a background :"
+msgstr ""
+
+#: ../data/messages:993
+msgid "Load theme"
+msgstr ""
+
+#: ../data/messages:995
+msgid "You can even paste an internet URL."
+msgstr ""
+
+#: ../data/messages:997
+msgid "...or drag and drop a theme package here :"
+msgstr ""
+
+#: ../data/messages:999
+msgid "Theme loading options"
+msgstr ""
+
+#: ../data/messages:1001
+msgid ""
+"If you tick this box, your launchers will be deleted and replaced by the "
+"ones provided in the new theme. Otherwise the current launchers will be "
+"kept, only icons will be replaced."
+msgstr ""
+
+#: ../data/messages:1003
+msgid "Use the new theme's launchers?"
+msgstr ""
+
+#: ../data/messages:1005
+msgid ""
+"Otherwise the current behaviour will be kept. This defines the dock's "
+"position, behavioural settings such as auto-hide, using taskbar or not, etc."
+msgstr ""
+
+#: ../data/messages:1007
+msgid "Use the new theme's behaviour?"
+msgstr ""
+
+#: ../data/messages:1009
+msgid "Save"
+msgstr ""
+
+#: ../data/messages:1011
+msgid "You will then be able to re-open it at any time."
+msgstr ""
+
+#: ../data/messages:1013
+msgid "Save current behaviour also?"
+msgstr ""
+
+#: ../data/messages:1015
+msgid "Save current launchers also?"
+msgstr ""
+
+#: ../data/messages:1017
+msgid ""
+"The dock will build a complete tarball of your current theme, allowing you "
+"to easily exchange it with other people."
+msgstr ""
+
+#: ../data/messages:1019
+msgid "Build a package of the theme?"
+msgstr ""
+
+#: ../data/messages:1021
+msgid "Directory in which the package will be saved:"
+msgstr ""
+
+#: ../data/messages:1023 ../data/messages:1025 ../data/messages:1027
+#: ../data/messages:1059 ../data/messages:1095
+msgid "Desktop Entry"
+msgstr ""
+
+#: ../data/messages:1031 ../data/messages:1063 ../data/messages:1099
+msgid "Name of the container it belongs to:"
+msgstr ""
+
+#: ../data/messages:1033
+msgid "Sub-dock's name:"
+msgstr ""
+
+#: ../data/messages:1035
+msgid "New sub-dock"
+msgstr ""
+
+#: ../data/messages:1037
+msgid "How to render the icon:"
+msgstr ""
+
+#: ../data/messages:1039
+msgid "Use an image"
+msgstr ""
+
+#: ../data/messages:1041
+msgid "Draw sub-dock's content as emblems"
+msgstr ""
+
+#: ../data/messages:1043
+msgid "Draw sub-dock's content as stack"
+msgstr ""
+
+#: ../data/messages:1045
+msgid "Draw sub-dock's content inside a box"
+msgstr ""
+
+#: ../data/messages:1047 ../data/messages:1069
+msgid "Image's name or path:"
+msgstr ""
+
+#: ../data/messages:1049 ../data/messages:1077 ../data/messages:1103
+msgid "Extra parameters"
+msgstr ""
+
+#: ../data/messages:1051
+msgid "Name of the view used for the sub-dock:"
+msgstr ""
+
+#: ../data/messages:1053
+msgid "If '0' the container will be displayed on every viewport."
+msgstr ""
+
+#: ../data/messages:1055 ../data/messages:1091
+msgid "Only show in this specific viewport:"
+msgstr ""
+
+#: ../data/messages:1057 ../data/messages:1093 ../data/messages:1105
+msgid "Order you want for this launcher among the others:"
+msgstr ""
+
+#: ../data/messages:1065
+msgid "Launcher's name:"
+msgstr ""
+
+#: ../data/messages:1071
+msgid ""
+"Example: nautilus --no-desktop, gedit, etc. You can even enter a shortkey, "
+"e.g. <Alt>F1, <Ctrl>c,  <Ctrl>v, etc"
+msgstr ""
+
+#: ../data/messages:1073
+msgid "Command to launch on click:"
+msgstr ""
+
+#: ../data/messages:1079
+msgid ""
+"If you chose to mix launcher and applications, this option will deactivate "
+"this behaviour for this launcher only. It can be useful for instance for a "
+"launcher that launches a script in a terminal, but you don't want it to "
+"steal the terminal's icon from the taskbar."
+msgstr ""
+
+#: ../data/messages:1081
+msgid "Don't link the launcher with its window"
+msgstr ""
+
+#: ../data/messages:1083
+msgid ""
+"The only reason you may want to modify this parameter is if you made this "
+"launcher by hands. If you dropped it into the dock from the menu, it is "
+"nearly sure that you shouldn't touch it. It defines the class of the "
+"program, which is useful to link the application with its launcher."
+msgstr ""
+
+#: ../data/messages:1085
+msgid "Class of the program:"
+msgstr ""
+
+#: ../data/messages:1087
+msgid "Run in a terminal?"
+msgstr ""
+
+#: ../data/messages:1089
+msgid "If '0' the launcher will be displayed on every viewport."
+msgstr ""
+
+#: ../data/messages:1101
+msgid "Separators' appearance is defined in the global configuration."
+msgstr ""
+
+#: ../data/messages:1108
+msgid ""
+"<b>The basic 2D view of Cairo-Dock</b>\n"
+"Perfect if you want to make the dock look like a panel."
+msgstr ""
+
+#: ../data/messages:1110
+msgid "Cairo-Dock (Fallback Mode)"
+msgstr ""
+
+#: ../data/messages:1112
+msgid "A light and eye-candy dock and desklets for your desktop."
+msgstr ""
+
+#: ../data/messages:1114
+msgid "Multi-purpose Dock and Desklets"
+msgstr ""
+
+#: ../data/messages:1116
+msgid "<b>New version: <span color='red'>GLX-Dock 3.3</span>!</b>"
+msgstr ""
+
+#: ../data/messages:1118
+msgid ""
+"- Added a search entry in the <b>Applications Menu</b>.\n"
+"    It allows to rapidly look for programs from their name or their "
+"description"
+msgstr ""
+
+#: ../data/messages:1120
+msgid "- Added support of <b>logind</b> in the Logout applet"
+msgstr ""
+
+#: ../data/messages:1122
+msgid "- Better integration in the Cinnamon desktop"
+msgstr ""
+
+#: ../data/messages:1124
+msgid ""
+"- Added support of the <b>StartupNotification</b> protocol.\n"
+"    It allows launchers to be animated until the application opens and "
+"avoids accidental double launches"
+msgstr ""
+
+#: ../data/messages:1126
+msgid ""
+"- Added an new third-party applet: <b>Notification History</b> to never miss "
+"a notification"
+msgstr ""
+
+#: ../data/messages:1128
+msgid "- Upgraded the <b>Dbus API</b> to be even more powerful"
+msgstr ""
+
+#: ../data/messages:1130
+msgid "- A huge rewrite of the core using Objects"
+msgstr ""
+
+#: ../data/messages:1132
+msgid "- If you like the project, please donate :-)"
+msgstr ""
+
+#: ../data/messages:1134
+msgid "<b>New version: <span color='red'>GLX-Dock 3.4</span>!</b>"
+msgstr ""
+
+#: ../data/messages:1136
+msgid "- <b>Menus</b>: added the possibility to customise them"
+msgstr ""
+
+#: ../data/messages:1138
+msgid "- <b>Style</b>: unified the style of all components of the dock"
+msgstr ""
+
+#: ../data/messages:1140
+msgid ""
+"- Better integration with <b>Compiz</b> (e.g. when using the <b>Cairo-Dock "
+"session</b>) and Cinnamon"
+msgstr ""
+
+#: ../data/messages:1142
+msgid ""
+"- <b>Applications Menu</b> and <b>Logout</b> applets will wait the end of an "
+"update before displaying notifications"
+msgstr ""
+
+#: ../data/messages:1144
+msgid ""
+"- Various improvements for <b>Applications Menu</b>, <b>Shortcuts</b>, "
+"<b>Status-Notifier</b> and <b>Terminal</b> applets"
+msgstr ""
+
+#: ../data/messages:1146
+msgid "- Start working on <b>EGL</b> and <b>Wayland</b> support"
+msgstr ""
+
+#: ../data/messages:1148
+msgid "- And as always ... various bug fixes and improvements!"
+msgstr ""
+
+#: ../data/messages:1150
+msgid "If you like the project, please donate and/or contribute :-)"
+msgstr ""
+
+#: ../data/messages:1152
+msgid ""
+"Note: We're switching from Bzr to Git on Github, feel free to fork! "
+"https://github.com/Cairo-Dock"
+msgstr ""
diff -pruN 3.4.1-3/po/es.po 3.4.1+git20201103.0836f5d1-1/po/es.po
--- 3.4.1-3/po/es.po	2015-02-19 16:10:43.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/es.po	2020-11-03 08:49:39.000000000 +0000
@@ -3,14 +3,14 @@ msgstr ""
 "Project-Id-Version: 1.6.2\n"
 "Report-Msgid-Bugs-To: fabounet@glx-dock.org\n"
 "POT-Creation-Date: 2014-10-19 00:21+0000\n"
-"PO-Revision-Date: 2014-10-13 07:39+0000\n"
+"PO-Revision-Date: 2015-03-12 16:08+0000\n"
 "Last-Translator: Adolfo Jayme <fitoschido@gmail.com>\n"
 "Language-Team: \n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2014-10-20 05:57+0000\n"
-"X-Generator: Launchpad (build 17196)\n"
+"X-Launchpad-Export-Date: 2015-03-13 05:09+0000\n"
+"X-Generator: Launchpad (build 17389)\n"
 "Language: \n"
 "X-Poedit-Language: Spanish\n"
 
@@ -1257,7 +1257,7 @@ msgstr "por %s"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:268
 msgid "kB"
-msgstr "KB"
+msgstr "kB"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:270
 msgid "MB"
diff -pruN 3.4.1-3/po/fr.po 3.4.1+git20201103.0836f5d1-1/po/fr.po
--- 3.4.1-3/po/fr.po	2015-02-19 16:10:43.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/fr.po	2020-11-03 08:49:39.000000000 +0000
@@ -8,14 +8,14 @@ msgstr ""
 "Project-Id-Version: 2.1.0\n"
 "Report-Msgid-Bugs-To: fabounet@glx-dock.org\n"
 "POT-Creation-Date: 2014-10-19 00:21+0000\n"
-"PO-Revision-Date: 2014-09-06 20:46+0000\n"
-"Last-Translator: Matthieu Baerts <matttbe@gmail.com>\n"
+"PO-Revision-Date: 2015-11-21 12:32+0000\n"
+"Last-Translator: Jean-Marc <Unknown>\n"
 "Language-Team: Cairo-Dock <LL@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2014-10-20 05:54+0000\n"
-"X-Generator: Launchpad (build 17196)\n"
+"X-Launchpad-Export-Date: 2015-11-22 05:09+0000\n"
+"X-Generator: Launchpad (build 17850)\n"
 "Language: fr_FR\n"
 
 #: ../src/cairo-dock-gui-advanced.c:120 ../src/cairo-dock-widget-plugins.c:173
@@ -366,6 +366,7 @@ msgstr ""
 "  Eliovir https://launchpad.net/~eliovir\n"
 "  Fabounet https://launchpad.net/~fabounet\n"
 "  Fabounet https://launchpad.net/~fabounet03\n"
+"  Jean-Marc https://launchpad.net/~m-balthazar\n"
 "  Lentdormi https://launchpad.net/~dahr974\n"
 "  Matthieu Baerts https://launchpad.net/~matttbe\n"
 "  Nicolas Delvaux https://launchpad.net/~malizor\n"
@@ -3592,7 +3593,7 @@ msgstr "Utilisateur :"
 
 #: ../data/messages:455
 msgid "Password :"
-msgstr "Mot de pase :"
+msgstr "Mot de passe :"
 
 #: ../data/messages:465 ../data/messages:483 ../data/messages:979
 msgid "Colour gradation"
diff -pruN 3.4.1-3/po/lt.po 3.4.1+git20201103.0836f5d1-1/po/lt.po
--- 3.4.1-3/po/lt.po	2015-02-19 16:10:43.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/lt.po	2020-11-03 08:49:39.000000000 +0000
@@ -8,14 +8,14 @@ msgstr ""
 "Project-Id-Version: cairo-dock-core\n"
 "Report-Msgid-Bugs-To: fabounet@glx-dock.org\n"
 "POT-Creation-Date: 2014-10-19 00:21+0000\n"
-"PO-Revision-Date: 2014-06-13 21:47+0000\n"
+"PO-Revision-Date: 2015-02-20 10:44+0000\n"
 "Last-Translator: Mantas Kriaučiūnas <mantas@akl.lt>\n"
 "Language-Team: Lithuanian <lt@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2014-10-20 05:55+0000\n"
-"X-Generator: Launchpad (build 17196)\n"
+"X-Launchpad-Export-Date: 2015-02-21 05:11+0000\n"
+"X-Generator: Launchpad (build 17355)\n"
 "Language: lt\n"
 
 #: ../src/cairo-dock-gui-advanced.c:120 ../src/cairo-dock-widget-plugins.c:173
diff -pruN 3.4.1-3/po/misc/add-descriptions.sh 3.4.1+git20201103.0836f5d1-1/po/misc/add-descriptions.sh
--- 3.4.1-3/po/misc/add-descriptions.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/misc/add-descriptions.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,27 @@
+#!/bin/bash
+# Extract the a key ($1) from auto-load.conf file
+# This script has to be be launched by bash and not sh...
+
+description=`grep "^$1 =" auto-load.conf | cut -d= -f2`
+
+if test -z "$description"; then
+	# echo "This applet doesn't have any $1"
+	exit 0
+fi
+
+# removed spaces at the beginning
+while [ "${description:0:1}" = " " ]; do
+	description="${description:1:${#description}}"
+done
+
+if test -z "$description"; then
+	# echo "This applet doesn't have any $1"
+	exit 0
+fi
+
+# replaced " by \"
+description=`echo -E $description | sed -e 's/"/\\\"/g; s/\r//g'`
+
+# add in the messages file
+echo "" >> messages
+echo -E "_(\"$description\")" >> messages
diff -pruN 3.4.1-3/po/misc/add-readme.sh 3.4.1+git20201103.0836f5d1-1/po/misc/add-readme.sh
--- 3.4.1-3/po/misc/add-readme.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/misc/add-readme.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,9 @@
+#!/bin/bash
+# Extract the description from readme files
+# This script has to be be launched by bash and not sh...
+
+#f=`cat "$1" | sed ':z;N;s/\n/\\n/;bz'`
+cat "$1" | sed -e ':z;N;s/\n/\\n/;bz' > _tmp_
+f=`cat _tmp_`
+echo -E "_(\"$f\")" >> data/messages
+rm -f _tmp_
diff -pruN 3.4.1-3/po/misc/cairo-dock-extract-message.c 3.4.1+git20201103.0836f5d1-1/po/misc/cairo-dock-extract-message.c
--- 3.4.1-3/po/misc/cairo-dock-extract-message.c	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/misc/cairo-dock-extract-message.c	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,316 @@
+/******************************************************************************
+
+This file is a part of the cairo-dock program,
+released under the terms of the GNU General Public License.
+
+Written by Fabrice Rey (for any bug report, please mail me to fabounet_03@yahoo.fr)
+
+******************************************************************************/
+#include <string.h>
+#include <stdlib.h>
+#include <stdio.h>
+#include <glib.h>
+#include <cairo-dock.h>
+
+#define write_message(m) fprintf (f, "_(\"%s\")\n\n", g_strescape (m, NULL))
+
+static gchar *_parse_key_comment (gchar *cKeyComment, char *iElementType, guint *iNbElements, gchar ***pAuthorizedValuesList, gboolean *bAligned, gchar **cTipString)
+{
+	if (cKeyComment == NULL || *cKeyComment == '\0')
+		return NULL;
+	
+	gchar *cUsefulComment = cKeyComment;
+	while (*cUsefulComment == '#' || *cUsefulComment == ' ' || *cUsefulComment == '\n')  // on saute les # et les espaces
+		cUsefulComment ++;
+	
+	int length = strlen (cUsefulComment);
+	while (cUsefulComment[length-1] == '\n')
+	{
+		cUsefulComment[length-1] = '\0';
+		length --;
+	}
+	
+	
+	//\______________ On recupere le type du widget.
+	*iElementType = *cUsefulComment;
+	cUsefulComment ++;
+	if (*cUsefulComment == '-' || *cUsefulComment == '+')
+		cUsefulComment ++;
+	if (*cUsefulComment == '*' || *cUsefulComment == '&')
+		cUsefulComment ++;
+
+	//\______________ On recupere le nombre d'elements du widget.
+	*iNbElements = atoi (cUsefulComment);
+	if (*iNbElements == 0)
+		*iNbElements = 1;
+	while (g_ascii_isdigit (*cUsefulComment))  // on saute les chiffres.
+			cUsefulComment ++;
+	while (*cUsefulComment == ' ')  // on saute les espaces.
+		cUsefulComment ++;
+
+	//\______________ On recupere les valeurs autorisees.
+	if (*cUsefulComment == '[')
+	{
+		cUsefulComment ++;
+		gchar *cAuthorizedValuesChain = cUsefulComment;
+
+		while (*cUsefulComment != '\0' && *cUsefulComment != ']')
+			cUsefulComment ++;
+		g_return_val_if_fail (*cUsefulComment != '\0', NULL);
+		*cUsefulComment = '\0';
+		cUsefulComment ++;
+		while (*cUsefulComment == ' ')  // on saute les espaces.
+			cUsefulComment ++;
+		
+		if (*cAuthorizedValuesChain == '\0')  // rien, on prefere le savoir plutot que d'avoir une entree vide.
+			*pAuthorizedValuesList = g_new0 (gchar *, 1);
+		else
+			*pAuthorizedValuesList = g_strsplit (cAuthorizedValuesChain, ";", 0);
+	}
+	else
+	{
+		*pAuthorizedValuesList = NULL;
+	}
+	
+	//\______________ On recupere l'alignement.
+	int len = strlen (cUsefulComment);
+	if (cUsefulComment[len - 1] == '\n')
+	{
+		len --;
+		cUsefulComment[len] = '\0';
+	}
+	if (cUsefulComment[len - 1] == '/')
+	{
+		cUsefulComment[len - 1] = '\0';
+		*bAligned = FALSE;
+	}
+	else
+	{
+		*bAligned = TRUE;
+	}
+
+	//\______________ On recupere la bulle d'aide.
+	gchar *str = strchr (cUsefulComment, '{');
+	if (str != NULL && str != cUsefulComment)
+	{
+		if (*(str-1) == '\n')
+			*(str-1) ='\0';
+		else
+			*str = '\0';
+
+		str ++;
+		*cTipString = str;
+
+		str = strrchr (*cTipString, '}');
+		if (str != NULL)
+			*str = '\0';
+	}
+	else
+	{
+		*cTipString = NULL;
+	}
+	
+	return cUsefulComment;
+}
+
+int
+main (int argc, char** argv)
+{
+	if (argc < 2)
+		g_error ("il manque le chemin du fichier !\n");
+	gchar *cConfFilePath = argv[1];
+	
+	GKeyFile *pKeyFile = g_key_file_new ();
+	
+	GError *erreur = NULL;
+	g_key_file_load_from_file (pKeyFile, cConfFilePath, G_KEY_FILE_KEEP_COMMENTS | G_KEY_FILE_KEEP_TRANSLATIONS, &erreur);
+	if (erreur != NULL)
+		g_error ("/!\\ [%s] %s\n", cConfFilePath, erreur->message);
+	
+	int iNbBuffers = 0;
+	gsize length = 0;
+	gchar **pKeyList;
+	gchar **pGroupList = g_key_file_get_groups (pKeyFile, &length);
+	
+	gchar *cGroupName, *cKeyName, *cKeyComment, *cUsefulComment, *cAuthorizedValuesChain, *cTipString, **pAuthorizedValuesList;
+	int i, j, k, iNbElements;
+	char iElementType;
+	gboolean bIsAligned;
+	gboolean bValue, *bValueList;
+	int iValue, iMinValue, iMaxValue, *iValueList;
+	double fValue, fMinValue, fMaxValue, *fValueList;
+	gchar *cValue, **cValueList;
+	
+	gchar *cDirPath = g_path_get_dirname (cConfFilePath);
+	gchar *cMessagesFilePath = g_strconcat (cDirPath, "/messages", NULL);
+	FILE *f = fopen (cMessagesFilePath, "a");
+	if (!f)
+		g_error ("impossible d'ouvrir %s", cMessagesFilePath);
+	
+	i = 0;
+	cGroupName = pGroupList[0];
+	if (cGroupName != NULL && strcmp (cGroupName, "ChangeLog") == 0)
+	{
+		pKeyList = g_key_file_get_keys (pKeyFile, cGroupName, NULL, NULL);
+		j = 0;
+		while (pKeyList[j] != NULL)
+		{
+			cKeyName = pKeyList[j];
+			cValue = g_key_file_get_string (pKeyFile, cGroupName, cKeyName, NULL);
+			write_message (cValue);
+			g_free (cValue);
+			j ++;
+		}
+		g_strfreev (pKeyList);
+	}
+	else
+	while (pGroupList[i] != NULL)
+	{
+		cGroupName = pGroupList[i];
+		write_message (cGroupName);
+		
+		pKeyList = g_key_file_get_keys (pKeyFile, cGroupName, NULL, NULL);
+		
+		j = 0;
+		while (pKeyList[j] != NULL)
+		{
+			cKeyName = pKeyList[j];
+
+			cKeyComment =  g_key_file_get_comment (pKeyFile, cGroupName, cKeyName, NULL);
+			//g_print ("%s -> %s\n", cKeyName, cKeyComment);
+			if (cKeyComment != NULL && strcmp (cKeyComment, "") != 0)
+			{
+				pAuthorizedValuesList = NULL;
+				cTipString = NULL;
+				iNbElements = 0;
+				cKeyComment =  g_key_file_get_comment (pKeyFile, cGroupName, cKeyName, NULL);
+				cUsefulComment = _parse_key_comment (cKeyComment, &iElementType, &iNbElements, &pAuthorizedValuesList, &bIsAligned, &cTipString);
+				
+				if (cTipString != NULL)
+				{
+					write_message (cTipString);
+				}
+
+				if (*cUsefulComment != '\0' && strcmp (cUsefulComment, "...") != 0 && iElementType != 'F' && iElementType != 'X')
+				{
+					write_message (cUsefulComment);
+				}
+				
+				switch (iElementType)
+				{
+					case CAIRO_DOCK_WIDGET_CHECK_BUTTON :
+					case CAIRO_DOCK_WIDGET_CHECK_CONTROL_BUTTON :
+					
+					case CAIRO_DOCK_WIDGET_SPIN_INTEGER :  
+					case CAIRO_DOCK_WIDGET_SIZE_INTEGER :  
+					
+					case CAIRO_DOCK_WIDGET_SPIN_DOUBLE :
+					case CAIRO_DOCK_WIDGET_COLOR_SELECTOR_RGB : 
+					case CAIRO_DOCK_WIDGET_COLOR_SELECTOR_RGBA :
+					
+					case CAIRO_DOCK_WIDGET_CLASS_SELECTOR :
+					case CAIRO_DOCK_WIDGET_PASSWORD_ENTRY :
+					case CAIRO_DOCK_WIDGET_FILE_SELECTOR :
+					case CAIRO_DOCK_WIDGET_FOLDER_SELECTOR :  
+					case CAIRO_DOCK_WIDGET_SOUND_SELECTOR :
+					case CAIRO_DOCK_WIDGET_IMAGE_SELECTOR :
+					case CAIRO_DOCK_WIDGET_FONT_SELECTOR :
+					case CAIRO_DOCK_WIDGET_SHORTKEY_SELECTOR :
+					
+					case CAIRO_DOCK_WIDGET_TREE_VIEW_SORT_AND_MODIFY :  // rien a faire car les choix sont modifiables.
+					
+					case CAIRO_DOCK_WIDGET_VIEW_LIST :
+					case CAIRO_DOCK_WIDGET_THEME_LIST :
+					case CAIRO_DOCK_WIDGET_ANIMATION_LIST :
+					case CAIRO_DOCK_WIDGET_DIALOG_DECORATOR_LIST :
+					case CAIRO_DOCK_WIDGET_DESKLET_DECORATION_LIST :
+					case CAIRO_DOCK_WIDGET_DESKLET_DECORATION_LIST_WITH_DEFAULT :
+					case CAIRO_DOCK_WIDGET_DOCK_LIST :
+					case CAIRO_DOCK_WIDGET_ICONS_LIST :
+					case CAIRO_DOCK_WIDGET_ICON_THEME_LIST :
+					//case CAIRO_DOCK_WIDGET_MODULE_LIST :
+					case CAIRO_DOCK_WIDGET_SCREENS_LIST :
+					
+					case CAIRO_DOCK_WIDGET_JUMP_TO_MODULE :
+					case CAIRO_DOCK_WIDGET_JUMP_TO_MODULE_IF_EXISTS :
+					
+					case CAIRO_DOCK_WIDGET_EMPTY_WIDGET :
+					case CAIRO_DOCK_WIDGET_EMPTY_FULL :
+					case CAIRO_DOCK_WIDGET_TEXT_LABEL :
+					case CAIRO_DOCK_WIDGET_HANDBOOK :
+					case CAIRO_DOCK_WIDGET_SEPARATOR :
+					
+					case CAIRO_DOCK_WIDGET_LAUNCH_COMMAND :
+					case CAIRO_DOCK_WIDGET_LAUNCH_COMMAND_IF_CONDITION :
+					break;
+					
+					case CAIRO_DOCK_WIDGET_HSCALE_INTEGER :
+					case CAIRO_DOCK_WIDGET_HSCALE_DOUBLE :
+						if (pAuthorizedValuesList != NULL)
+						{
+							for (k = 0; pAuthorizedValuesList[k] != NULL; k ++)
+							{
+								if (! g_ascii_isdigit (pAuthorizedValuesList[k][0]) && pAuthorizedValuesList[k][0] != '.' && pAuthorizedValuesList[k][0] != '+' && pAuthorizedValuesList[k][0] != '-')
+									write_message (pAuthorizedValuesList[k]);
+							}
+						}
+					break;
+
+					case CAIRO_DOCK_WIDGET_STRING_ENTRY :
+					case CAIRO_DOCK_WIDGET_LINK :
+					case CAIRO_DOCK_WIDGET_LIST :
+					case CAIRO_DOCK_WIDGET_NUMBERED_LIST :
+					case CAIRO_DOCK_WIDGET_NUMBERED_CONTROL_LIST :
+					case CAIRO_DOCK_WIDGET_LIST_WITH_ENTRY :
+					case CAIRO_DOCK_WIDGET_TREE_VIEW_SORT :
+					case CAIRO_DOCK_WIDGET_TREE_VIEW_MULTI_CHOICE :
+						if (pAuthorizedValuesList != NULL)
+						{
+							for (k = 0; pAuthorizedValuesList[k] != NULL; k ++)
+							{
+								if (pAuthorizedValuesList[k][0] != '\0')
+									write_message (pAuthorizedValuesList[k]);
+							}
+						}
+					break;
+					
+					case CAIRO_DOCK_WIDGET_NUMBERED_CONTROL_LIST_SELECTIVE :
+						if (pAuthorizedValuesList != NULL)
+						{
+							for (k = 0; pAuthorizedValuesList[k] != NULL; k += 3)
+							{
+								write_message (pAuthorizedValuesList[k]);
+							}
+						}
+					break;
+					case CAIRO_DOCK_WIDGET_FRAME :
+					case CAIRO_DOCK_WIDGET_EXPANDER :
+						if (pAuthorizedValuesList != NULL)
+						{
+							if (pAuthorizedValuesList[0] == NULL || *pAuthorizedValuesList[0] == '\0')
+								cValue = g_key_file_get_string (pKeyFile, cGroupName, cKeyName, NULL);
+							else
+								cValue = pAuthorizedValuesList[0];
+							write_message (cValue);
+						}
+					break;
+					
+					default :
+						g_print ("this conf file seems to be incorrect ! (type : %c)\n", iElementType);
+					break ;
+				}
+				g_strfreev (pAuthorizedValuesList);
+				g_free (cKeyComment);
+			}
+
+			j ++;
+		}
+		g_strfreev (pKeyList);
+
+		i ++;
+	}
+	
+	g_strfreev (pGroupList);
+	fclose (f);
+	return 0;
+}
diff -pruN 3.4.1-3/po/misc/generate-translation.sh 3.4.1+git20201103.0836f5d1-1/po/misc/generate-translation.sh
--- 3.4.1-3/po/misc/generate-translation.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/misc/generate-translation.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,48 @@
+#!/bin/sh
+# Thanks to Jiro Kawada for his help !
+
+if test "$1" = "plug-ins"; then
+	sources="../*/src/*.[ch] ../*/*.[ch] ../*/data/messages"  # plug-ins
+	lang=C
+elif test "$1" = "extras"; then
+	sources=""
+	for f in `sed -n "/^\[/p" ../list.conf | tr -d []`; do  # plug-ins-extra
+		test -e ../$f/$f && sources="${sources} ../$f/$f"
+		test -e ../$f/messages && sources="${sources} ../$f/messages"
+		if test -e $f/translated_files.txt; then
+			for g in `cat $f/translated_files.txt`; do  # a file where we can list the specific source files to be translated.
+				sources="${sources} ../$f/$g"
+			done;
+		fi
+	done;
+	lang=Python
+else
+	sources="../src/*.[ch] ../src/*/*.[ch] ../Help/src/*.[ch] ../Help/data/messages ../data/messages"  # core
+	lang=C
+fi
+
+xgettext -L $lang -k_ -k_D -kD_ -kN_ --no-wrap --from-code=UTF-8 --copyright-holder="Cairo-Dock project" --msgid-bugs-address="fabounet@glx-dock.org" -p . $sources -o cairo-dock.pot
+#--omit-header
+
+# remove messages file to not include it into the tarballs
+if test "$1" = "plug-ins"; then
+	rm -f ../*/data/messages
+elif test "$1" = "extras"; then
+	rm -f ../*/messages
+else
+	rm -f ../data/messages ../Help/data/messages
+fi
+
+for lang in `ls *.po`
+do
+	echo -n "${lang} :"
+	msgmerge ${lang} cairo-dock.pot -o ${lang}
+	sed -i "/POT-Creation-Date/d" ${lang}
+done;
+
+sed -i "/POT-Creation-Date/d" cairo-dock.pot
+
+# For lp translation tool
+if test -e 'en.po' -a -e 'en_GB.po'; then
+	ln -sf en_GB.po en.po
+fi
diff -pruN 3.4.1-3/po/misc/replace_my_trad.sh 3.4.1+git20201103.0836f5d1-1/po/misc/replace_my_trad.sh
--- 3.4.1-3/po/misc/replace_my_trad.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/misc/replace_my_trad.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,110 @@
+#!/bin/sh
+
+# on cherche le fichier contenant le string
+COUNT=0
+if [ "$1" = "" ]; then exit; fi
+if [ "$2" = "" ]; then exit; fi
+if [ "$2" = "$1" ]; then exit; fi
+PH1=`echo $1 | sed 's/\\\n/\\\\\\\n/g' | sed 's/\\%/%/g'`
+PH2=`echo $2 | sed 's/\\\n/\\\\\\\n/g' | sed 's/\\%/%/g'`
+PG_check=`pwd | grep -c "plug-ins"` # 0 = core
+if test $PG_check -eq 0; then 
+	FILES_MODIF=`grep -s -r "$PH1" ../src/ -l | grep -v Makefile | grep -v config | grep -v ".bzr" | grep -v "deps" | grep -v "libs" | grep -v depcomp | grep -v "en_temp" | grep -v "sub$" | grep -v "log$" | grep -v "status" | grep -v copyright | grep -v "pc$" | grep -v ChangeLog | grep -v docum | grep -v INSTALL | grep -v "install" | grep -v intltool | grep -v missing | grep -v stamp | grep -v autom4te | grep -v "~$"`
+else
+	FILES_MODIF=`grep -s -r "$PH1" ../*/src/ -l | grep -v Makefile | grep -v config | grep -v ".bzr" | grep -v "deps" | grep -v "libs" | grep -v depcomp | grep -v "en_temp" | grep -v "sub$" | grep -v "log$" | grep -v "status" | grep -v copyright | grep -v "pc$" | grep -v ChangeLog | grep -v docum | grep -v INSTALL | grep -v "install" | grep -v intltool | grep -v missing | grep -v stamp | grep -v autom4te | grep -v "~$"`
+fi
+# double checkcheck
+if [ "$FILES_MODIF" != "" ]; then
+	COUNT=1
+	for i in $FILES_MODIF; do
+		# les .c et .h
+		if test `echo $i | grep -c "\.c$"` -ge 1 -o `echo $i | grep -c "\.h$"` -ge 1; then
+			if test `grep "$PH1" $i | grep -c "_("` -ge 1; then
+				sed -i "s/_(\"$PH1\"/_(\"$PH2\"/g" "$i"
+				if test $? -ge 1; then
+					echo "Phrase <$PH1>, donne une erreur ($i)" >> transfert_translations_log_errors_2.txt
+				fi
+			fi
+		## les autres
+		#else
+		#	sed -i "s/$PH1/$PH2/g" "$i"
+		fi
+	done
+fi
+
+# CONF : retours à la ligne avec des '\n# '
+#ph1=`echo $1 | sed 's/\\\n/\n#/g' | sed 's/\\%/%/g'`
+#ph2=`echo $2 | sed 's/\\\n/\n#/g' | sed 's/\\%/%/g'`
+ph1=`echo $1 | sed 's/\\\n/\\\\\\\n#/g' | sed 's/\\%/%/g'`
+ph2=`echo $2 | sed 's/\\\n/\\\\\\\n#/g' | sed 's/\\%/%/g'`
+if test $PG_check -eq 0; then 
+	DATA_MODIF=`find ../data/ -name "*conf*" -type f -print | grep -v "\.sh$"`
+else
+	DATA_MODIF=`ls ../*/data/*.conf.in`
+fi
+if [ "$DATA_MODIF" != "" ]; then
+	COUNT=1
+	for i in $DATA_MODIF; do
+		sed -i ':z;N;s/\n#/\\n#/;bz' "$i" # => tout sur une ligne
+		# sed -i "s/$ph1/$ph2/g" "$i"
+		sed -i "s/] $ph1/] $ph2/g" "$i"
+		sed -i "s/\[$ph1/\[$ph2/g" "$i"
+		sed -i "s/{$ph1/{$ph2/g" "$i"
+		sed -i "s/+ $ph1/+ $ph2/g" "$i"
+		sed -i "s/- $ph1/- $ph2/g" "$i"
+		sed -i "s/> $ph1/> $ph2/g" "$i"
+		sed -i "s/;$ph1;/;$ph2;/g" "$i"
+		sed -i "s/;$ph1]/;$ph2]/g" "$i"
+		sed -i "s/#b $ph1/#b $ph2/g" "$i"
+		sed -i "s/#B $ph1/#B $ph2/g" "$i"
+		sed -i "s/#c $ph1/#c $ph2/g" "$i"
+		sed -i "s/#C $ph1/#C $ph2/g" "$i"
+		sed -i "s/#k $ph1/#k $ph2/g" "$i"
+		sed -i "s/#s $ph1/#s $ph2/g" "$i"
+		sed -i "s/#s99 $ph1/#s99 $ph2/g" "$i"
+		sed -i "s/#S $ph1/#S $ph2/g" "$i"
+		sed -i "s/#d $ph1/#d $ph2/g" "$i"
+		sed -i "s/#D $ph1/#D $ph2/g" "$i"
+		sed -i "s/#D99 $ph1/#D99 $ph2/g" "$i"
+		sed -i "s/#K $ph1/#K $ph2/g" "$i"
+		sed -i "s/#_ $ph1/#_ $ph2/g" "$i"
+		sed -i "s/#u $ph1/#u $ph2/g" "$i"
+		sed -i "s/#U $ph1/#U $ph2/g" "$i"
+		sed -i "s/#a $ph1/#a $ph2/g" "$i"
+		sed -i "s/#p $ph1/#p $ph2/g" "$i"
+		if test $? -ge 1;then
+			echo "Phrase Le fichier /opt/cairo-dock_bzr/cairo-dock-core/po/testttt a été modifié sur le disque.<$ph1>, donne une erreur ($i)" >> transfert_translations_log_errors_2.txt
+		fi
+		sed -i 's/\\n#/\n#/g' "$i" # => on remet comme avant
+	done
+fi
+
+# ChangeLog.txt : retours à la ligne comme les .c/.h
+if [ `pwd | grep -c core` -ge 1 ]; then
+	if [ `grep -c "$PH1" ../data/ChangeLog.txt` -ge 1 ];then
+		COUNT=1
+		sed -i "s/ = $PH1/ = $PH2/g" "../data/ChangeLog.txt"
+		if test $? -ge 1; then
+			echo "Phrase <$PH1>, donne une erreur (CL)" >> transfert_translations_log_errors_2.txt
+		fi
+	fi
+fi
+
+if test $COUNT -eq 0; then
+	echo "Erreur pour <$PH1>" >> transfert_translations_log_error.txt
+fi
+
+# obligatoirement dans les po/pot : retours à la ligne comme les .c/.h
+#Ph1=`echo $1 | sed ':z;N;s/\n/\\n\"\n\"/;bz' | sed 's/\\%/%/g'`
+#Ph2=`echo $2 | sed ':z;N;s/\n/\\n\"\n\"/;bz' | sed 's/\\%/%/g'`
+# pas de g => seulement la 1ere occurence
+for i in `ls *.po`; do
+	sed -i "s/\"$PH1\"/\"$PH2\"/" "$i"
+	if test $? -ge 1; then
+		echo "Phrase <$PH1>, donne une erreur ($i)" >> transfert_translations_log_errors_2.txt
+	fi
+done
+sed -i "s/\"$PH1\"/\"$PH2\"/" "cairo-dock.pot"
+if [ $? -ge 1 ]; then
+	echo "Phrase <$PH1>, donne une erreur (pot)" >> transfert_translations_log_errors_2.txt
+fi
diff -pruN 3.4.1-3/po/misc/transfert_translations.sh 3.4.1+git20201103.0836f5d1-1/po/misc/transfert_translations.sh
--- 3.4.1-3/po/misc/transfert_translations.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/misc/transfert_translations.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,58 @@
+#!/bin/sh
+
+tail -n +18 en_GB.po | grep -v \# > en_temp1 # on vire les lignes et commentaires inutiles
+sed -i '/^[<space><tab>]*$/d' en_temp1 # lignes vides
+tr -d "\n" <en_temp1 >en_temp # on vire tous les \n
+sed -i 's/""//g' en_temp # on vire les ""
+sed -i 's/msgid/\n/g' en_temp # on vire ce qui est hors des "(...)"
+sed -i 's/msgstr//g' en_temp
+sed -i 's/  / /g' en_temp # les doubles espaces
+sed -i 's/^ //g' en_temp # les espaces au début
+sed -i 's/\%/\\\%/g' en_temp # les %
+sed -i 's/&/\\&/g' en_temp # les &
+sed -i 's/\//\\\//g' en_temp # les /
+sed -i 's/\\/\\\\/g' en_temp # les \
+sed -i 's/\*/\\\*/g' en_temp # les *
+# sed -i 's/\:/\\\:/g' en_temp # les :
+sed -i "s/'/\\'/g" en_temp # les '
+sed -i '/^[<space><tab>]*$/d' en_temp # lignes vides
+
+# les .po/.pot
+po_pot=`ls *.po`
+po_pot=`echo "cairo-dock.pot $po_pot"`
+for i in $po_pot; do
+	echo $i
+	sed -i ':z;N;s/ ""\n"/ "/;bz' $i # on vire tous les \n => msgid ""\n"longue ph..."
+	sed -i ':z;N;s/ "\n"/ /;bz' $i # on vire toutes les phrases coupées
+	sed -i ':z;N;s/\\n"\n"/\\n/;bz' $i # on veut une seule ligne => \\n"\n" -> \\n
+	sed -i ':z;N;s/ ""/ /;bz' $i # on vire les "" isolés
+	sed -i 's/""//g' $i # on vire les ""
+	sed -i ':z;N;s/msgid \n/msgid ""\n/;bz' $i # les msgid vides
+	sed -i ':z;N;s/msgstr \n/msgstr ""\n/;bz' $i # les msgstr vides
+done
+
+# scripte pour remplacer les phrases mauvaises ($1) par les bonnes ($2) sans modifier d'autres fichiers
+## => replace_my_trad.sh
+
+
+# le fichier est lit ligne par ligne et les arguments sont envoyés dans le script ci-dessus.
+#total_ph=`wc -l en_temp`
+while [ "`head -n 1 'en_temp'`" != "" ];do
+	head -n 1 en_temp | xargs sh replace_my_trad.sh
+	tail -n+2 en_temp > en_temp0
+	mv en_temp0 en_temp
+	wc -l en_temp
+done
+
+rm en_temp en_temp1
+#find . -name "*.*" -type f -print | grep -v bzr | xargs sed -i 's/cairo-dock.org/glx-dock.org/g'
+
+for i in `ls *.po`; do
+	msguniq $i > "temp"
+	mv "temp" $i
+done
+# 2 fois pour les erreurs
+for i in `ls *.po`; do msguniq $i > "temp"; mv "temp" $i; done
+
+##### Prob #####
+#sed -e 'N;s/{$ph1/AAAAAAAAAAAA/P;D; # => n'accepte que 2 lignes :/
diff -pruN 3.4.1-3/po/misc/update-desktop-files.sh 3.4.1+git20201103.0836f5d1-1/po/misc/update-desktop-files.sh
--- 3.4.1-3/po/misc/update-desktop-files.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/misc/update-desktop-files.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,56 @@
+#!/bin/sh
+# It will add translations in .desktop files
+# Note: this script has to be launched after having installed new .mo files
+
+cd .. # po
+
+added_translations() {
+	KEY=$1 # Name
+	TEXT=$2 # Cairo-Dock (Fallback Mode)
+	FILE1=$3 # ../data/cairo-dock-cairo.desktop
+	FILE2=$4 # ../data/cairo-dock.desktop or nothing
+
+	echo "\n$KEY=$TEXT" >> $FILE1
+	test -n "$FILE2" && echo "\n$KEY=$TEXT" >> $FILE2
+
+	for i in *.po; do
+		if [ "$i" = "en_GB.po" ]; then continue; fi
+		PO_FILE=`echo $i | cut -d. -f1`
+		TRANSLATION=`env LANGUAGE=$PO_FILE gettext -d cairo-dock "$TEXT"`
+		if [ "$TRANSLATION" != "$TEXT" ]; then
+			NEW_LINE="$KEY[$PO_FILE]=$TRANSLATION"
+			echo "$NEW_LINE" >> $FILE1
+			test -n "$FILE2" && echo "$NEW_LINE" >> $FILE2
+		fi
+	done
+}
+
+DESKTOP_CAIRO="../data/cairo-dock-cairo.desktop"
+DESKTOP_OPENGL="../data/cairo-dock.desktop"
+
+echo "
+[Desktop Entry]
+Type=Application
+Exec=cairo-dock -A
+Icon=cairo-dock
+Terminal=false" > $DESKTOP_CAIRO
+
+echo "
+[Desktop Entry]
+Type=Application
+Exec=cairo-dock
+Icon=cairo-dock
+Terminal=false
+
+Name=Cairo-Dock" > $DESKTOP_OPENGL
+
+added_translations "Name" "Cairo-Dock (Fallback Mode)" "$DESKTOP_CAIRO"
+added_translations "Comment" "A light and eye-candy dock and desklets for your desktop." "$DESKTOP_CAIRO" "$DESKTOP_OPENGL"
+added_translations "GenericName" "Multi-purpose Dock and Desklets" "$DESKTOP_CAIRO" "$DESKTOP_OPENGL"
+
+echo "
+Categories=System;" >> $DESKTOP_CAIRO
+echo "
+Categories=System;" >> $DESKTOP_OPENGL
+
+cd misc
diff -pruN 3.4.1-3/po/misc/update-translations.sh 3.4.1+git20201103.0836f5d1-1/po/misc/update-translations.sh
--- 3.4.1-3/po/misc/update-translations.sh	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/misc/update-translations.sh	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,143 @@
+#!/bin/sh
+# Updates the .po files in the core, plug-ins and third-party po folders.
+
+###
+### initialize all and get options
+###
+cd ..
+export CAIRO_DOCK_DIR=`pwd`/../..
+export CORE_DIR=${CAIRO_DOCK_DIR}/cairo-dock-core
+export PLUGINS_DIR=${CAIRO_DOCK_DIR}/cairo-dock-plug-ins
+export PLUGINS_EXTRA_DIR=${CAIRO_DOCK_DIR}/cairo-dock-plug-ins-extras
+
+UPDATE_CORE=1
+UPDATE_PLUGINS=1
+UPDATE_THIRD_PARTY=1
+while getopts "cpt" flag  # Charge-Parity-Time symmetry ^_^
+do
+	echo " option $flag $OPTIND $OPTARG"
+	case "$flag" in
+	c)
+		echo " => core"
+		UPDATE_CORE=$(($UPDATE_CORE+1))
+		UPDATE_PLUGINS=$(($UPDATE_PLUGINS-1))
+		UPDATE_THIRD_PARTY=$(($UPDATE_THIRD_PARTY-1))
+		;;
+	p)
+		echo " => plug-ins"
+		UPDATE_CORE=$(($UPDATE_CORE-1))
+		UPDATE_PLUGINS=$(($UPDATE_PLUGINS+1))
+		UPDATE_THIRD_PARTY=$(($UPDATE_THIRD_PARTY-1))
+		;;
+	t)
+		echo " => third-party"
+		UPDATE_CORE=$(($UPDATE_CORE-1))
+		UPDATE_PLUGINS=$(($UPDATE_PLUGINS-1))
+		UPDATE_THIRD_PARTY=$(($UPDATE_THIRD_PARTY+1))
+		;;
+	*)
+		echo "unexpected argument"
+		exit 1
+		;;
+	esac
+done
+
+export CAIRO_DOCK_EXTRACT_MESSAGE=${CORE_DIR}/po/misc/cairo-dock-extract-message
+export CAIRO_DOCK_GEN_TRANSLATION=${CORE_DIR}/po/misc/generate-translation.sh
+export CAIRO_DOCK_ADD_DESCRIPTION=${CORE_DIR}/po/misc/add-descriptions.sh
+export CAIRO_DOCK_ADD_README=${CORE_DIR}/po/misc/add-readme.sh
+
+gcc $CAIRO_DOCK_EXTRACT_MESSAGE.c -o $CAIRO_DOCK_EXTRACT_MESSAGE `pkg-config --libs --cflags glib-2.0 gldi`
+
+###
+### update cairo-dock.po
+###
+if test $UPDATE_CORE -gt 0; then
+	echo "extracting the messages of the core ..."
+	cd ${CORE_DIR}
+	if test -x $CAIRO_DOCK_EXTRACT_MESSAGE; then
+		rm -f data/messages
+		for c in data/*.conf.in data/cairo-dock*.desktop data/*.desktop.in Help/data/Help.conf.in
+		do # les .conf peuvent être dans un dossier build et il ne reste plus que des .conf.in.
+			$CAIRO_DOCK_EXTRACT_MESSAGE $c
+		done;
+		if test -f data/readme-default-view; then
+			echo >> data/messages
+			bash $CAIRO_DOCK_ADD_README data/readme-default-view
+		fi
+		if test -f data/cairo-dock-cairo.desktop; then
+			echo >> data/messages
+			grep -e "Name=" -e "Comment=" data/cairo-dock-cairo.desktop | cut -d= -f2 | sed 's/^/_("/g;s/$/")\n/g' >> data/messages
+		fi
+		$CAIRO_DOCK_EXTRACT_MESSAGE data/ChangeLog.txt
+	fi
+
+	echo "generating translation files for the core ..."
+	cd po
+	$CAIRO_DOCK_GEN_TRANSLATION core
+fi
+
+###
+### update cairo-dock-plugins.po
+###
+if test $UPDATE_PLUGINS -gt 0; then
+	cd ${PLUGINS_DIR}
+	echo "extracing the messages of the plug-ins ..."
+	for plugin in *
+	do
+		if test -d $plugin; then
+			cd $plugin
+			if test -e CMakeLists.txt; then  # le Makefile peut etre dans un autre dossier
+				echo "  extracting sentences from $plugin ..."
+				if test -x $CAIRO_DOCK_EXTRACT_MESSAGE; then
+					rm -f data/messages
+					for c in data/*.conf.in  # provoque un message d'erreur si le plug-in n'a pas de fichier de conf, ce qu'on peut ignorer.
+					do
+						$CAIRO_DOCK_EXTRACT_MESSAGE "$c"
+					done;
+					for c in data/readme-*-view; do
+						if test -f "$c"; then
+							echo >> data/messages
+							bash $CAIRO_DOCK_ADD_README $c
+						fi
+					done
+				fi
+			fi
+			cd ..
+		fi
+	done;
+
+	echo "generating translation files for plug-ins ..."
+	cd po
+	$CAIRO_DOCK_GEN_TRANSLATION plug-ins
+fi
+
+###
+### update cairo-dock-plugins-extra.po
+###
+if test $UPDATE_THIRD_PARTY -gt 0; then
+	cd ${PLUGINS_EXTRA_DIR}
+	echo "extracing the messages of third-party applets ..."
+	for applet in `sed -n "/^\[/p" list.conf | tr -d []`; do
+		if test -d $applet; then
+			cd $applet
+			if test -e auto-load.conf; then
+				echo "  extracting sentences from $applet ..."
+				if test -x $CAIRO_DOCK_EXTRACT_MESSAGE; then
+					rm -f messages
+					$CAIRO_DOCK_EXTRACT_MESSAGE ${applet}.conf
+					bash $CAIRO_DOCK_ADD_DESCRIPTION "description"
+					bash $CAIRO_DOCK_ADD_DESCRIPTION "title"
+				fi
+			fi
+			cd ..
+		fi
+	done;
+
+	echo "generating translation files for third-party applets ..."
+	cd po
+	$CAIRO_DOCK_GEN_TRANSLATION extras
+fi
+
+echo "done"
+exit 0
diff -pruN 3.4.1-3/po/pl.po 3.4.1+git20201103.0836f5d1-1/po/pl.po
--- 3.4.1-3/po/pl.po	2015-02-19 16:10:43.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/pl.po	2020-11-03 08:49:39.000000000 +0000
@@ -8,14 +8,14 @@ msgstr ""
 "Project-Id-Version: cairo-dock-core\n"
 "Report-Msgid-Bugs-To: fabounet@glx-dock.org\n"
 "POT-Creation-Date: 2014-10-19 00:21+0000\n"
-"PO-Revision-Date: 2014-11-16 12:38+0000\n"
+"PO-Revision-Date: 2015-12-23 19:05+0000\n"
 "Last-Translator: Piotr Strębski <strebski@o2.pl>\n"
 "Language-Team: Polish <pl@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2014-11-17 05:35+0000\n"
-"X-Generator: Launchpad (build 17241)\n"
+"X-Launchpad-Export-Date: 2015-12-24 05:09+0000\n"
+"X-Generator: Launchpad (build 17865)\n"
 "Language: pl\n"
 
 #: ../src/cairo-dock-gui-advanced.c:120 ../src/cairo-dock-widget-plugins.c:173
@@ -1572,8 +1572,8 @@ msgid ""
 "You can remove a launcher by drag-and-dropping it outside the dock. A "
 "\"delete\" emblem will appear on it when you can drop it."
 msgstr ""
-"Można usunąć aktywator przez przeciągnij-i-upuść na zewnątrz doku. Wskaźnik "
-"\"usuń\" pojawi się kiedy można go upuścić."
+"Można usunąć aktywator przez przeciągnij-i-upuść poza dokiem. Symbol "
+"\"usunięcia\" pojawi się kiedy go upuścisz."
 
 #: ../Help/data/messages:21
 msgid "Grouping icons into a sub-dock"
@@ -3920,11 +3920,11 @@ msgstr "Wypełnij tło"
 
 #: ../data/messages:749
 msgid "Linewidth"
-msgstr ""
+msgstr "Szerokość linii"
 
 #: ../data/messages:753 ../data/messages:785
 msgid "Draw indicator above the icon?"
-msgstr ""
+msgstr "Rysować wskaźnik powyżej ikony?"
 
 #: ../data/messages:755
 msgid "Indicator of active launcher"
@@ -3960,7 +3960,7 @@ msgstr ""
 
 #: ../data/messages:767
 msgid "Vertical offset :"
-msgstr ""
+msgstr "Przesunięcie w pionie:"
 
 #: ../data/messages:769
 msgid ""
@@ -4013,7 +4013,7 @@ msgstr "Jak pokazać poszczególne grupy
 
 #: ../data/messages:791
 msgid "Draw an emblem"
-msgstr ""
+msgstr "Rysuj symbol"
 
 #: ../data/messages:793
 msgid "Draw the sub-dock's icons as a stack"
@@ -4091,7 +4091,7 @@ msgstr ""
 
 #: ../data/messages:863
 msgid "Quick-info"
-msgstr ""
+msgstr "Szybka informacja"
 
 #: ../data/messages:865
 msgid "Use the same look as the labels?"
@@ -4235,15 +4235,15 @@ msgstr "Użyj obrazu"
 
 #: ../data/messages:1041
 msgid "Draw sub-dock's content as emblems"
-msgstr ""
+msgstr "Rysuj zawartość pod-doku jako symbole"
 
 #: ../data/messages:1043
 msgid "Draw sub-dock's content as stack"
-msgstr ""
+msgstr "Rysuj zawartość pod-doku jako stos"
 
 #: ../data/messages:1045
 msgid "Draw sub-dock's content inside a box"
-msgstr ""
+msgstr "Rysuj zawartość pod-doków wewnątrz pola"
 
 #: ../data/messages:1047 ../data/messages:1069
 msgid "Image's name or path:"
diff -pruN 3.4.1-3/po/pt.po 3.4.1+git20201103.0836f5d1-1/po/pt.po
--- 3.4.1-3/po/pt.po	2015-02-19 16:10:43.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/pt.po	2020-11-03 08:49:39.000000000 +0000
@@ -7,14 +7,14 @@ msgstr ""
 "Project-Id-Version: 2.1.0-alpha\n"
 "Report-Msgid-Bugs-To: fabounet@glx-dock.org\n"
 "POT-Creation-Date: 2014-10-19 00:21+0000\n"
-"PO-Revision-Date: 2014-09-06 20:46+0000\n"
-"Last-Translator: pedro jorge oliveira <pedrojorgeoliveira93@gmail.com>\n"
+"PO-Revision-Date: 2015-03-13 13:46+0000\n"
+"Last-Translator: Gmood <Unknown>\n"
 "Language-Team: \n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2014-10-20 05:56+0000\n"
-"X-Generator: Launchpad (build 17196)\n"
+"X-Launchpad-Export-Date: 2015-03-14 05:10+0000\n"
+"X-Generator: Launchpad (build 17389)\n"
 "Language: \n"
 
 #: ../src/cairo-dock-gui-advanced.c:120 ../src/cairo-dock-widget-plugins.c:173
@@ -74,9 +74,9 @@ msgid ""
 " or on the contrary unobtrusive?\n"
 "Configure the way you access your docks and sub-docks!"
 msgstr ""
-"Pretende que a doca esteja sempre visível,\n"
-" ou que não o incomode?\n"
-"Configure o método de acesso às docas e subdocas!"
+"Deseja a sua doca sempre visível,\n"
+" ou pelo contrário, discreta?\n"
+"Configure a forma de ter acesso às suas docas e sub-docas!"
 
 #: ../src/cairo-dock-gui-advanced.c:1470 ../src/cairo-dock-gui-advanced.c:1471
 #: ../src/cairo-dock-user-menu.c:2027 ../Help/data/messages:339
@@ -102,11 +102,11 @@ msgstr "Atalhos"
 
 #: ../src/cairo-dock-gui-advanced.c:1494
 msgid "All of the parameters you will never want to tweak."
-msgstr "Todos os parâmetros que não ajustará."
+msgstr "Todos os parâmetros que nunca desejará ajustar."
 
 #: ../src/cairo-dock-gui-advanced.c:1506
 msgid "Configure the global style."
-msgstr "Configurar estilo global"
+msgstr "Configurar estilo global."
 
 #: ../src/cairo-dock-gui-advanced.c:1507 ../src/cairo-dock-gui-advanced.c:1508
 #: ../data/messages:113 ../data/messages:115 ../data/messages:459
@@ -118,7 +118,7 @@ msgstr "Estilo"
 
 #: ../src/cairo-dock-gui-advanced.c:1515
 msgid "Configure docks appearance."
-msgstr "Configurar aparência das docas"
+msgstr "Configurar aparência das docas."
 
 #: ../src/cairo-dock-gui-advanced.c:1516 ../Help/data/messages:79
 msgid "Docks"
@@ -136,7 +136,7 @@ msgstr "Visualizações"
 
 #: ../src/cairo-dock-gui-advanced.c:1526
 msgid "Configure text bubble appearance."
-msgstr "Configure a aparência das caixas de diálogo."
+msgstr "Configure a aparência dos balões de texto."
 
 #: ../src/cairo-dock-gui-advanced.c:1527 ../src/cairo-dock-gui-advanced.c:1528
 msgid "Dialog boxes and Menus"
@@ -159,7 +159,7 @@ msgid ""
 " size, reflection, icon theme,..."
 msgstr ""
 "Tudo sobre ícones:\n"
-" tamanho, reflexão, ícones..."
+" tamanho, reflexo, tema,..."
 
 #: ../src/cairo-dock-gui-advanced.c:1545 ../src/cairo-dock-gui-advanced.c:1546
 #: ../Help/data/messages:11 ../data/messages:123 ../data/messages:643
@@ -173,15 +173,15 @@ msgstr "Indicadores"
 
 #: ../src/cairo-dock-gui-advanced.c:1555
 msgid "Define icon caption and quick-info style."
-msgstr "Defina o estilo do texto dos ícones e das informações rápidas."
+msgstr "Defina o estilo das legendas dos ícones e das informações rápidas."
 
 #: ../src/cairo-dock-gui-advanced.c:1556 ../src/cairo-dock-gui-advanced.c:1557
 msgid "Captions"
-msgstr "Texto"
+msgstr "Legendas"
 
 #: ../src/cairo-dock-gui-advanced.c:1564
 msgid "Try new themes and save your theme."
-msgstr "Experimente novos temas e guardar o seu tema."
+msgstr "Experimente novos temas e guarde o seu tema."
 
 #: ../src/cairo-dock-gui-advanced.c:1565 ../src/cairo-dock-gui-simple.c:115
 #: ../src/cairo-dock-gui-simple.c:117
@@ -238,11 +238,11 @@ msgstr "Fechar"
 
 #: ../src/cairo-dock-gui-advanced.c:1880
 msgid "Back"
-msgstr ""
+msgstr "Retroceder"
 
 #: ../src/cairo-dock-gui-advanced.c:1888 ../src/cairo-dock-gui-simple.c:207
 msgid "Apply"
-msgstr ""
+msgstr "Aplicar"
 
 #: ../src/cairo-dock-gui-advanced.c:1904
 msgid "More applets"
@@ -277,8 +277,8 @@ msgid ""
 "The advanced mode lets you tweak every single parameter of the dock. It is a "
 "powerful tool to customise your current theme."
 msgstr ""
-"O modo avançado permite-lhe ajustar cada parâmetro da sua \"dock\". É uma "
-"ferramenta poderosa para personalizar o tema atual."
+"O modo avançado permite-lhe ajustar cada parâmetro da doca. É uma ferramenta "
+"poderosa para personalizar o seu atual tema."
 
 #: ../src/cairo-dock-user-interaction.c:417
 msgid ""
@@ -303,7 +303,7 @@ msgstr "Página de desenvolvimento"
 
 #: ../src/cairo-dock-user-menu.c:210 ../Help/data/messages:269
 msgid "Find the latest version of Cairo-Dock here !"
-msgstr "Encontre a nova versão do Cairo-Dock aqui !"
+msgstr "Encontre a última versão do Cairo-Dock aqui !"
 
 #: ../src/cairo-dock-user-menu.c:214 ../src/cairo-dock-user-menu.c:1088
 #: ../src/cairo-dock-widget-plugins.c:297
@@ -318,12 +318,12 @@ msgstr "Fazer um donativo"
 msgid ""
 "Support the people who spend countless hours to bring you the best dock ever."
 msgstr ""
-"Ajude as pessoas que investem incontáveis horas para trazer a melhor doca já "
-"feita."
+"Ajude as pessoas que investem horas incontáveis para lhe disponibilizar a "
+"melhor doca de sempre."
 
 #: ../src/cairo-dock-user-menu.c:255
 msgid "Here is a list of the current developers and contributors"
-msgstr "Esta é a lista actual de desenvolvedores e contribuidores"
+msgstr "Esta é a lista actual de programadores e contribuidores"
 
 #: ../src/cairo-dock-user-menu.c:256
 msgid "Developers"
@@ -331,7 +331,7 @@ msgstr "Programadores"
 
 #: ../src/cairo-dock-user-menu.c:257
 msgid "Main developer and project leader"
-msgstr "Desenvolvedor principal e líder de projeto"
+msgstr "Programador principal e líder de projeto"
 
 #: ../src/cairo-dock-user-menu.c:258
 msgid "Contributors / Hackers"
@@ -361,6 +361,7 @@ msgstr ""
 "  Cairo-Dock Devs https://launchpad.net/~cairo-dock-team\n"
 "  Eduardo Mucelli Rezende Oliveira https://launchpad.net/~eduardo-mucelli\n"
 "  Fabounet https://launchpad.net/~fabounet03\n"
+"  Gmood https://launchpad.net/~jaleixo70\n"
 "  Pedro Cunha https://launchpad.net/~pedro-01\n"
 "  Sérgio Marques https://launchpad.net/~sergio+marques\n"
 "  Tiago S. https://launchpad.net/~tiagosdot\n"
@@ -378,17 +379,16 @@ msgid ""
 "Thanks to all people that help us to improve the Cairo-Dock project.\n"
 "Thanks to all current, former and future contributors."
 msgstr ""
-"Obrigado a todas as pessoas que nos ajudaram a melhorar o projeto Cairo-"
-"Dock.\n"
-"Obrigado a todos aqueles que contribuem, contribuiram, ou contribuirão."
+"Obrigado a todos os que nos ajudaram a melhorar o projeto Cairo-Dock.\n"
+"Obrigado a todos os atuais, antigos e futuros contribuidores."
 
 #: ../src/cairo-dock-user-menu.c:312
 msgid "How to help us?"
-msgstr "Como ajudar?"
+msgstr "Como nos ajudar?"
 
 #: ../src/cairo-dock-user-menu.c:313
 msgid "Don't hesitate to join the project, we need you ;)"
-msgstr "Não hesite em entrar no projeto, a gente precisa de si ;)"
+msgstr "Não hesite em abraçar o projeto, precisamos de si ;)"
 
 #: ../src/cairo-dock-user-menu.c:314
 msgid "Former contributors"
@@ -396,7 +396,7 @@ msgstr "Contribuições anteriores"
 
 #: ../src/cairo-dock-user-menu.c:315
 msgid "For a complete list, please have a look to BZR logs"
-msgstr "Para uma lista completa, dê uma olhada nos registos to BZR"
+msgstr "Para uma lista completa, verifique os registos do BZR"
 
 #: ../src/cairo-dock-user-menu.c:316
 msgid "Users of our forum"
@@ -428,9 +428,9 @@ msgid ""
 "Now move some launchers or applets into it by right-clicking on the icon -> "
 "move to another dock"
 msgstr ""
-"A nova \"dock\" foi criada.\n"
-"Agora mova alguns lançadores ou \"applets\" para a nova \"dock\" utilizando "
-"o botão direito do rato sobre o ícone->mover para outra \"dock\""
+"A nova doca foi criada.\n"
+"Agora mova alguns lançadores ou \"applets\" para a nova doca clicando o "
+"botão direito do rato sobre o ícone->mover para outra doca"
 
 #: ../src/cairo-dock-user-menu.c:574
 msgid "Add"
@@ -438,26 +438,26 @@ msgstr "Adicionar"
 
 #: ../src/cairo-dock-user-menu.c:576
 msgid "Sub-dock"
-msgstr "\"Sub-dock\""
+msgstr "Sub-doca"
 
 #: ../src/cairo-dock-user-menu.c:578
 msgid "Main dock"
-msgstr "\"Dock\" principal"
+msgstr "Doca principal"
 
 #: ../src/cairo-dock-user-menu.c:582
 msgid "Custom launcher"
-msgstr "Iniciador presonalizado"
+msgstr "Lançador personalizado"
 
 #: ../src/cairo-dock-user-menu.c:583
 msgid ""
 "Usually you would drag a launcher from the menu and drop it on the dock."
 msgstr ""
-"Normalmente, pode arrastar e largar na \"dock\" o lançador da aplicação "
-"existente no menu"
+"Geralmente pode arrastar o lançador da aplicação existente no menu e largá-"
+"lo na doca"
 
 #: ../src/cairo-dock-user-menu.c:585
 msgid "Applet"
-msgstr "Miniaplicativo"
+msgstr "Applet"
 
 #: ../src/cairo-dock-user-menu.c:602
 msgid ""
@@ -465,9 +465,8 @@ msgid ""
 "the dock?\n"
 "(otherwise they will be destroyed)"
 msgstr ""
-"Deseja que os ícones existentes neste contentor sejam re-enviados para "
-"dentro da \"dock\"?\n"
-" (caso contrário eles serão destruídos)"
+"Deseja reenviar os ícones existentes neste contentor para a doca?\n"
+" (caso contrário serão destruídos)"
 
 #: ../src/cairo-dock-user-menu.c:624
 msgid "separator"
@@ -476,8 +475,7 @@ msgstr "separador"
 #: ../src/cairo-dock-user-menu.c:628
 #, c-format
 msgid "You're about to remove this icon (%s) from the dock. Are you sure?"
-msgstr ""
-"Você está prestes a remover o ícone (%s) da \"dock\". Tem a certeza ?"
+msgstr "Você está prestes a remover o ícone (%s) da doca. Tem a certeza ?"
 
 #: ../src/cairo-dock-user-menu.c:643
 msgid "Sorry, this icon doesn't have a configuration file."
@@ -489,18 +487,18 @@ msgid ""
 "You can customize it by right-clicking on it -> cairo-dock -> configure this "
 "dock."
 msgstr ""
-"A nova \"dock\" foi criada.\n"
-"Pode personaliza-la utilizando o botão direito do rato em cima da \"dock\" -"
-"> cairo-dock -> configurar esta \"dock\"."
+"A nova doca foi criada.\n"
+"Pode personalizá-la clicando o botão direito do rato em cima dela -> cairo-"
+"dock -> configurar esta doca."
 
 #: ../src/cairo-dock-user-menu.c:689
 msgid "Move to another dock"
-msgstr "Mover para outra \"dock\""
+msgstr "Mover para outra doca"
 
 #: ../src/cairo-dock-user-menu.c:691
 #: ../src/gldit/cairo-dock-gui-factory.c:1226
 msgid "New main dock"
-msgstr "Nova \"dock\" principal"
+msgstr "Nova doca principal"
 
 #: ../src/cairo-dock-user-menu.c:772
 msgid ""
@@ -514,7 +512,7 @@ msgstr ""
 #, c-format
 msgid "You're about to remove this applet (%s) from the dock. Are you sure?"
 msgstr ""
-"Você está prestes a remover o \"applet\" (%s) da \"dock\". Tem a certeza ?"
+"Você está prestes a remover o \"applet\" (%s) da doca. Tem a certeza ?"
 
 #: ../src/cairo-dock-user-menu.c:888 ../src/gldit/cairo-dock-gui-factory.c:761
 msgid "Pick up an image"
@@ -522,13 +520,13 @@ msgstr "Escolha uma imagem"
 
 #: ../src/cairo-dock-user-menu.c:891 ../src/gldit/cairo-dock-gui-factory.c:764
 msgid "Ok"
-msgstr ""
+msgstr "Ok"
 
 #: ../src/cairo-dock-user-menu.c:893 ../src/cairo-dock-widget-shortkeys.c:128
 #: ../src/cairo-dock-widget-themes.c:234
 #: ../src/gldit/cairo-dock-gui-factory.c:766
 msgid "Cancel"
-msgstr ""
+msgstr "Cancelar"
 
 #: ../src/cairo-dock-user-menu.c:905 ../src/gldit/cairo-dock-gui-factory.c:805
 #: ../data/messages:463 ../data/messages:469 ../data/messages:735
@@ -546,11 +544,11 @@ msgstr "Configurar o comportamento, apar
 
 #: ../src/cairo-dock-user-menu.c:1015
 msgid "Configure this dock"
-msgstr "Configurar esta \"dock\""
+msgstr "Configurar esta doca"
 
 #: ../src/cairo-dock-user-menu.c:1020
 msgid "Customize the position, visibility and appearance of this main dock."
-msgstr "Personalizar a posição, visibilidade e a aparência desta \"dock\"."
+msgstr "Personalizar a posição, visibilidade e a aparência desta doca."
 
 #: ../src/cairo-dock-user-menu.c:1022
 msgid "Delete this dock"
@@ -568,7 +566,7 @@ msgstr ""
 
 #: ../src/cairo-dock-user-menu.c:1049
 msgid "Lock icons position"
-msgstr "Bloquear as posições dos ícones"
+msgstr "Bloquear a posição dos ícones"
 
 #: ../src/cairo-dock-user-menu.c:1053
 msgid "This will (un)lock the position of the icons."
@@ -580,8 +578,7 @@ msgstr "Ocultar rapidamente"
 
 #: ../src/cairo-dock-user-menu.c:1064
 msgid "This will hide the dock until you hover over it with the mouse."
-msgstr ""
-"Isto irá ocultar a \"dock\" até que você passe por cima dela com o rato."
+msgstr "Isto irá ocultar a doca até que você passe por cima dela com o rato."
 
 #: ../src/cairo-dock-user-menu.c:1077
 msgid "Launch Cairo-Dock on startup"
@@ -601,7 +598,7 @@ msgstr "Ajuda"
 
 #: ../src/cairo-dock-user-menu.c:1101
 msgid "There are no problems, only solutions (and a lot of useful hints!)"
-msgstr "Não existem problemas, apenas soluções (e bastantes dicas úteis!)"
+msgstr "Não existem problemas, apenas soluções (e muitas dicas úteis!)"
 
 #: ../src/cairo-dock-user-menu.c:1105
 msgid "About"
@@ -640,9 +637,7 @@ msgstr "Remover"
 #: ../src/cairo-dock-user-menu.c:1172
 msgid ""
 "You can remove a launcher by dragging it out of the dock with the mouse ."
-msgstr ""
-"Pode remover o lançador da aplicação arrastando-o com o rato para fora da "
-"\"dock\"."
+msgstr "Pode remover um lançador arrastando-o com o rato para fora da doca."
 
 #: ../src/cairo-dock-user-menu.c:1181
 msgid "Make it a launcher"
@@ -662,7 +657,7 @@ msgstr "Separar"
 
 #: ../src/cairo-dock-user-menu.c:1218
 msgid "Return to the dock"
-msgstr "Retornar à \"dock\""
+msgstr "Retornar à doca"
 
 #: ../src/cairo-dock-user-menu.c:1225
 msgid "Duplicate"
@@ -671,7 +666,7 @@ msgstr "Duplicado"
 #: ../src/cairo-dock-user-menu.c:1399
 #, c-format
 msgid "Move all to desktop %d - face %d"
-msgstr "Mover todos para o ambiente de trabalho %d - frente %d"
+msgstr "Mover tudo para o ambiente de trabalho %d - frente %d"
 
 #: ../src/cairo-dock-user-menu.c:1399
 #, c-format
@@ -681,7 +676,7 @@ msgstr "Mover para o ambiente de trabalh
 #: ../src/cairo-dock-user-menu.c:1401
 #, c-format
 msgid "Move all to desktop %d"
-msgstr "Mover todos para o ambiente de trabalho %d"
+msgstr "Mover tudo para o ambiente de trabalho %d"
 
 #: ../src/cairo-dock-user-menu.c:1401
 #, c-format
@@ -691,7 +686,7 @@ msgstr "Mover para o ambiente de trabalh
 #: ../src/cairo-dock-user-menu.c:1403
 #, c-format
 msgid "Move all to face %d"
-msgstr "Mover todos para frente %d"
+msgstr "Mover tudo para frente %d"
 
 #: ../src/cairo-dock-user-menu.c:1403
 #, c-format
@@ -707,7 +702,7 @@ msgstr "Janela"
 #: ../src/cairo-dock-user-menu.c:1935 ../src/cairo-dock-user-menu.c:1976
 #: ../src/cairo-dock-user-menu.c:1986 ../Help/src/applet-notifications.c:259
 msgid "middle-click"
-msgstr "Carregue com o botão do meio"
+msgstr "Clique com o botão do meio"
 
 #: ../src/cairo-dock-user-menu.c:1852 ../src/cairo-dock-user-menu.c:1893
 msgid "Unmaximise"
@@ -773,16 +768,16 @@ msgstr "Janelas"
 #: ../src/cairo-dock-user-menu.c:1976 ../src/cairo-dock-user-menu.c:1978
 #: ../src/cairo-dock-user-menu.c:2006
 msgid "Close all"
-msgstr "Fechar todos"
+msgstr "Fechar tudo"
 
 #: ../src/cairo-dock-user-menu.c:1986 ../src/cairo-dock-user-menu.c:1988
 #: ../src/cairo-dock-user-menu.c:2004
 msgid "Minimise all"
-msgstr "Minimizar todos"
+msgstr "Minimizar tudo"
 
 #: ../src/cairo-dock-user-menu.c:1996 ../src/cairo-dock-user-menu.c:2002
 msgid "Show all"
-msgstr "Mostrar todos"
+msgstr "Mostrar tudo"
 
 #: ../src/cairo-dock-user-menu.c:2000
 msgid "Windows management"
@@ -790,7 +785,7 @@ msgstr "Gestor de Janelas"
 
 #: ../src/cairo-dock-user-menu.c:2012
 msgid "Move all to this desktop"
-msgstr "Mover todos para este ambiente de trabalho"
+msgstr "Mover tudo para este ambiente de trabalho"
 
 #: ../src/cairo-dock-user-menu.c:2035 ../Help/data/messages:347
 msgid "Normal"
@@ -829,8 +824,8 @@ msgstr "Efeitos:"
 msgid ""
 "Main dock's parameters are available in the main configuration window."
 msgstr ""
-"Principais parâmetros da estação de emparelhamento estão disponíveis na "
-"janela de configuração principal."
+"Parâmetros da doca principal estão disponíveis na janela de configuração "
+"principal."
 
 #: ../src/cairo-dock-widget-items.c:724
 msgid "Remove this item"
@@ -855,11 +850,11 @@ msgstr "Categoria"
 #: ../src/cairo-dock-widget-plugins.c:279
 msgid ""
 "Click on an applet in order to have a preview and a description for it."
-msgstr "Clique no \"applet\" para uma pré-visualização e uma descrição."
+msgstr "Clique neste \"applet\" para ter uma previsão e descrição do mesmo."
 
 #: ../src/cairo-dock-widget-shortkeys.c:125
 msgid "Press the shortkey"
-msgstr "Pressione o atalho"
+msgstr "Clique no atalho"
 
 #: ../src/cairo-dock-widget-shortkeys.c:143
 msgid "Change the shortkey"
@@ -888,8 +883,8 @@ msgid ""
 "anyway?"
 msgstr ""
 "Você fez algumas alterações ao tema atual.\n"
-"As alterações serão perdidas se você não as guardar antes de escolher um "
-"novo tema. Continuar assim mesmo ?"
+"As alterações serão perdidas se não as guardar antes de escolher um novo "
+"tema. Continuar assim mesmo ?"
 
 #: ../src/cairo-dock-widget-themes.c:222
 msgid "Please wait while importing the theme..."
@@ -901,7 +896,7 @@ msgstr "Avaliar"
 
 #: ../src/cairo-dock-widget-themes.c:379 ../src/cairo-dock-widget-themes.c:381
 msgid "You must try the theme before you can rate it."
-msgstr "Deve experimentar o tema antes de avaliar"
+msgstr "Deve testar o tema antes de avaliar."
 
 #: ../src/cairo-dock-widget-themes.c:428
 msgid "The theme has been deleted"
@@ -931,7 +926,7 @@ msgstr "Sobriedade"
 
 #: ../src/cairo-dock-widget-themes.c:595
 msgid "Save as:"
-msgstr "Salvar como :"
+msgstr "Guardar como:"
 
 #: ../src/cairo-dock-widget-themes.c:675
 msgid "Importing theme ..."
@@ -1078,7 +1073,7 @@ msgstr "Utilizar OpenGL no Cairo-Dock ?"
 
 #: ../src/cairo-dock.c:538 ../src/cairo-dock.c:785
 msgid "Yes"
-msgstr ""
+msgstr "Sim"
 
 #: ../src/cairo-dock.c:540 ../src/cairo-dock.c:786 ../data/messages:823
 msgid "No"
@@ -1132,7 +1127,7 @@ msgstr "Algo de errado aconteceu com a m
 
 #: ../src/cairo-dock.c:782
 msgid "You're using our Cairo-Dock session"
-msgstr ""
+msgstr "Está a usar a nossa sessão Cairo-Dock"
 
 #: ../src/cairo-dock.c:788
 msgid ""
@@ -1143,6 +1138,12 @@ msgid ""
 "Note: your current theme will be saved and can be reimported later from the "
 "Themes manager"
 msgstr ""
+"Pode ser interessante usar um tema adaptado a esta sessão.\n"
+"\n"
+"Deseja carregar o nosso tema \"Default-Panel\"?\n"
+"\n"
+"Nota: o seu tema atual será guardado e pode ser recarregado mais tarde a "
+"partir do gestor de temas"
 
 #: ../src/cairo-dock.c:833
 msgid ""
@@ -4463,48 +4464,56 @@ msgstr "- Se gostar deste projecto, por
 
 #: ../data/messages:1134
 msgid "<b>New version: <span color='red'>GLX-Dock 3.4</span>!</b>"
-msgstr ""
+msgstr "<b>Nova versão: <span color='red'>GLX-Dock 3.4</span>!</b>"
 
 #: ../data/messages:1136
 msgid "- <b>Menus</b>: added the possibility to customise them"
-msgstr ""
+msgstr "- <b>Menus</b>: adicionada a opção de os personalizar"
 
 #: ../data/messages:1138
 msgid "- <b>Style</b>: unified the style of all components of the dock"
-msgstr ""
+msgstr "- <b>Style</b>: unificado o estilo de todos os componentes da doca"
 
 #: ../data/messages:1140
 msgid ""
 "- Better integration with <b>Compiz</b> (e.g. when using the <b>Cairo-Dock "
 "session</b>) and Cinnamon"
 msgstr ""
+"- Melhor integração com <b>Compiz</b> (e.g. usando <b>Cairo-Dock "
+"session</b>) e Cinnamon"
 
 #: ../data/messages:1142
 msgid ""
 "- <b>Applications Menu</b> and <b>Logout</b> applets will wait the end of an "
 "update before displaying notifications"
 msgstr ""
+"- \"Applets\" <b>Menu Aplicações</b> e <b>Sair</b> irão esperar pelo fim da "
+"actualização antes de apresentar notificações"
 
 #: ../data/messages:1144
 msgid ""
 "- Various improvements for <b>Applications Menu</b>, <b>Shortcuts</b>, "
 "<b>Status-Notifier</b> and <b>Terminal</b> applets"
 msgstr ""
+"- Vários melhoramentos em <b>Menu Aplicações</b>, <b>Atalhos</b>, <b>Status-"
+"Notifier</b> e \"applets\" <b>Terminal</b>"
 
 #: ../data/messages:1146
 msgid "- Start working on <b>EGL</b> and <b>Wayland</b> support"
-msgstr ""
+msgstr "- Trabalhe em <b>EGL</b> e suporte <b>Wayland</b>"
 
 #: ../data/messages:1148
 msgid "- And as always ... various bug fixes and improvements!"
-msgstr ""
+msgstr "- E como sempre ... várias correções de bugs e melhoramentos!"
 
 #: ../data/messages:1150
 msgid "If you like the project, please donate and/or contribute :-)"
-msgstr ""
+msgstr "Se gosta do projeto, por favor faça uma doação e/ou participe :-)"
 
 #: ../data/messages:1152
 msgid ""
 "Note: We're switching from Bzr to Git on Github, feel free to fork! "
 "https://github.com/Cairo-Dock"
 msgstr ""
+"Nota: Estamos a transitar de Bzr para Git no Github, sinta-se à vontade para "
+"fazer fork! https://github.com/Cairo-Dock"
diff -pruN 3.4.1-3/po/sv.po 3.4.1+git20201103.0836f5d1-1/po/sv.po
--- 3.4.1-3/po/sv.po	2015-02-19 16:10:43.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/sv.po	2020-11-03 08:49:39.000000000 +0000
@@ -9,17 +9,15 @@ msgstr ""
 "Project-Id-Version: 1.6.2\n"
 "Report-Msgid-Bugs-To: fabounet@glx-dock.org\n"
 "POT-Creation-Date: 2014-10-19 00:21+0000\n"
-"PO-Revision-Date: 2014-06-14 23:53+0000\n"
-"Last-Translator: Daniel Nylander <yeager@ubuntu.com>\n"
+"PO-Revision-Date: 2016-01-31 09:20+0000\n"
+"Last-Translator: Påvel Nicklasson <Unknown>\n"
 "Language-Team: Swedish\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2014-10-20 05:57+0000\n"
-"X-Generator: Launchpad (build 17196)\n"
-"X-Poedit-Country: SWEDEN\n"
-"Language: \n"
-"X-Poedit-Language: Swedish\n"
+"X-Launchpad-Export-Date: 2016-02-01 05:09+0000\n"
+"X-Generator: Launchpad (build 17908)\n"
+"Language: sv_SE\n"
 "X-Poedit-SourceCharset: utf-8\n"
 
 #: ../src/cairo-dock-gui-advanced.c:120 ../src/cairo-dock-widget-plugins.c:173
@@ -57,7 +55,7 @@ msgstr "System"
 
 #: ../src/cairo-dock-gui-advanced.c:127 ../src/cairo-dock-widget-plugins.c:168
 msgid "Fun"
-msgstr "Fun"
+msgstr "Rolig"
 
 #: ../src/cairo-dock-gui-advanced.c:128 ../src/cairo-dock-gui-advanced.c:1769
 #: ../src/gldit/cairo-dock-gui-factory.c:798
@@ -66,7 +64,7 @@ msgstr "Allt"
 
 #: ../src/cairo-dock-gui-advanced.c:1460
 msgid "Set the position of the main dock."
-msgstr "Ställ in position av huvuddocken."
+msgstr "Ställ in huvuddockans placering."
 
 # #################################
 # ########### cairo-dock.conf #############
@@ -82,6 +80,9 @@ msgid ""
 " or on the contrary unobtrusive?\n"
 "Configure the way you access your docks and sub-docks!"
 msgstr ""
+"Vill du att din docka alltid ska synas,\n"
+"eller tvärtom diskret?\n"
+"Ställ in hur du kommer åt dina dockor och underdockor!"
 
 #: ../src/cairo-dock-gui-advanced.c:1470 ../src/cairo-dock-gui-advanced.c:1471
 #: ../src/cairo-dock-user-menu.c:2027 ../Help/data/messages:339
@@ -99,19 +100,19 @@ msgstr "Aktivitetsfält"
 
 #: ../src/cairo-dock-gui-advanced.c:1487
 msgid "Define all the keyboard shortcuts currently available."
-msgstr ""
+msgstr "Ange alla tillgängliga kortkommandon."
 
 #: ../src/cairo-dock-gui-advanced.c:1488 ../data/messages:147
 msgid "Shortkeys"
-msgstr ""
+msgstr "Kortkommandon"
 
 #: ../src/cairo-dock-gui-advanced.c:1494
 msgid "All of the parameters you will never want to tweak."
-msgstr "Alla de parametrar som du inte kommer att vilja ändra på."
+msgstr "Alla parametrar som du aldrig kommer att vilja förändra."
 
 #: ../src/cairo-dock-gui-advanced.c:1506
 msgid "Configure the global style."
-msgstr ""
+msgstr "Ange övergripande stil."
 
 #: ../src/cairo-dock-gui-advanced.c:1507 ../src/cairo-dock-gui-advanced.c:1508
 #: ../data/messages:113 ../data/messages:115 ../data/messages:459
@@ -119,15 +120,15 @@ msgstr ""
 #: ../data/messages:803 ../data/messages:837 ../data/messages:871
 #: ../data/messages:875
 msgid "Style"
-msgstr ""
+msgstr "Stil"
 
 #: ../src/cairo-dock-gui-advanced.c:1515
 msgid "Configure docks appearance."
-msgstr ""
+msgstr "Ställ in dockornas utseende."
 
 #: ../src/cairo-dock-gui-advanced.c:1516 ../Help/data/messages:79
 msgid "Docks"
-msgstr ""
+msgstr "Dockor"
 
 #: ../src/cairo-dock-gui-advanced.c:1517 ../data/messages:457
 #: ../data/messages:971
@@ -137,24 +138,24 @@ msgstr "Bakgrund"
 #: ../src/cairo-dock-gui-advanced.c:1518 ../data/messages:139
 #: ../data/messages:525 ../data/messages:965
 msgid "Views"
-msgstr "Utseende"
+msgstr "Vyer"
 
 #: ../src/cairo-dock-gui-advanced.c:1526
 msgid "Configure text bubble appearance."
-msgstr "Ställ in utseendet på dialog-bubblorna."
+msgstr "Ställ in utseendet på dialogbubblorna."
 
 #: ../src/cairo-dock-gui-advanced.c:1527 ../src/cairo-dock-gui-advanced.c:1528
 msgid "Dialog boxes and Menus"
-msgstr ""
+msgstr "Dialogrutor och menyer"
 
 #: ../src/cairo-dock-gui-advanced.c:1535
 msgid "Applets can be displayed on your desktop as widgets."
-msgstr "Dessa programstartare kan placeras på skrivbordet som ikoner"
+msgstr "Applets kan visas på ditt skrivbord som widgets."
 
 #: ../src/cairo-dock-gui-advanced.c:1536 ../src/cairo-dock-gui-advanced.c:1537
 #: ../Help/data/messages:89 ../data/messages:587
 msgid "Desklets"
-msgstr ""
+msgstr "Desklets"
 
 #: ../src/cairo-dock-gui-advanced.c:1544
 msgid ""
@@ -162,7 +163,7 @@ msgid ""
 " size, reflection, icon theme,..."
 msgstr ""
 "Allt om ikoner:\n"
-" storlek, reflexer, ikon teman, ..."
+" storlek, reflektion, ikontema,..."
 
 #: ../src/cairo-dock-gui-advanced.c:1545 ../src/cairo-dock-gui-advanced.c:1546
 #: ../Help/data/messages:11 ../data/messages:123 ../data/messages:643
@@ -176,15 +177,15 @@ msgstr "Indikatorer"
 
 #: ../src/cairo-dock-gui-advanced.c:1555
 msgid "Define icon caption and quick-info style."
-msgstr "Definiera stilart på ikonetiketter och snabb-info."
+msgstr "Definiera ikon bildtext och snabb-info stil."
 
 #: ../src/cairo-dock-gui-advanced.c:1556 ../src/cairo-dock-gui-advanced.c:1557
 msgid "Captions"
-msgstr "Etiketter"
+msgstr "Bildtexter"
 
 #: ../src/cairo-dock-gui-advanced.c:1564
 msgid "Try new themes and save your theme."
-msgstr ""
+msgstr "Prova nya teman och spara ditt tema."
 
 # #################################
 # ########### themes.conf #############
@@ -196,12 +197,12 @@ msgstr "Teman"
 
 #: ../src/cairo-dock-gui-advanced.c:1571
 msgid "Current items in your dock(s)."
-msgstr ""
+msgstr "Nuvarande objekt i din(a) dock(or)."
 
 #: ../src/cairo-dock-gui-advanced.c:1572 ../src/cairo-dock-gui-simple.c:91
 #: ../src/cairo-dock-gui-simple.c:93
 msgid "Current items"
-msgstr ""
+msgstr "Nuvarande objekt"
 
 #: ../src/cairo-dock-gui-advanced.c:1692
 msgid "Filter"
@@ -213,7 +214,7 @@ msgstr "Alla ord"
 
 #: ../src/cairo-dock-gui-advanced.c:1732
 msgid "Highlighted words"
-msgstr ""
+msgstr "Markerade ord"
 
 #: ../src/cairo-dock-gui-advanced.c:1733
 msgid "Hide others"
@@ -225,7 +226,7 @@ msgstr "Sök i beskrivning"
 
 #: ../src/cairo-dock-gui-advanced.c:1738
 msgid "Hide disabled"
-msgstr ""
+msgstr "Dölj inaktiverade"
 
 #: ../src/cairo-dock-gui-advanced.c:1747
 msgid "Categories"
@@ -244,27 +245,27 @@ msgstr "Stäng"
 
 #: ../src/cairo-dock-gui-advanced.c:1880
 msgid "Back"
-msgstr ""
+msgstr "Tillbaka"
 
 #: ../src/cairo-dock-gui-advanced.c:1888 ../src/cairo-dock-gui-simple.c:207
 msgid "Apply"
-msgstr ""
+msgstr "Tillämpa"
 
 #: ../src/cairo-dock-gui-advanced.c:1904
 msgid "More applets"
-msgstr "Mer appar"
+msgstr "Fler applets"
 
 #: ../src/cairo-dock-gui-advanced.c:1905
 msgid "Get more applets online !"
-msgstr "Hitta fler appar online!"
+msgstr "Hitta fler applets online !"
 
 #: ../src/cairo-dock-gui-advanced.c:1997 ../src/cairo-dock-gui-simple.c:354
 msgid "Cairo-Dock configuration"
-msgstr "Konfiguration av Cairo-Dock"
+msgstr "Cairo-Dock inställning"
 
 #: ../src/cairo-dock-gui-advanced.c:2582
 msgid "Simple Mode"
-msgstr "Grundläggande läge"
+msgstr "Enkelt läge"
 
 #: ../src/cairo-dock-gui-simple.c:99 ../src/cairo-dock-gui-simple.c:101
 msgid "Add-ons"
@@ -272,7 +273,7 @@ msgstr "Tillägg"
 
 #: ../src/cairo-dock-gui-simple.c:107 ../src/cairo-dock-gui-simple.c:109
 msgid "Configuration"
-msgstr ""
+msgstr "Inställning"
 
 #: ../src/cairo-dock-gui-simple.c:635
 msgid "Advanced Mode"
@@ -283,8 +284,8 @@ msgid ""
 "The advanced mode lets you tweak every single parameter of the dock. It is a "
 "powerful tool to customise your current theme."
 msgstr ""
-"Det avancerade läget låter dig ändra varenda liten parameter av docken. Det "
-"är ett kraftfullt verktyg för att anpassa ditt nuvarande tema."
+"Det avancerade läget låter dig ändra varenda parameter av dockan. Det är ett "
+"kraftfullt verktyg för att anpassa ditt aktiva tema."
 
 #: ../src/cairo-dock-user-interaction.c:417
 msgid ""
@@ -292,52 +293,57 @@ msgid ""
 "config.\n"
 "It is located in the 'Taskbar' module."
 msgstr ""
+"Alternativet 'overwrite X icons' har aktiverats automatiskt i "
+"inställningen.\n"
+"Det finns i \"Aktivitetsfältsmodulen'."
 
 #: ../src/cairo-dock-user-menu.c:119
 msgid "Delete this dock?"
-msgstr ""
+msgstr "Ta bort denna docka?"
 
 #: ../src/cairo-dock-user-menu.c:176
 msgid "About Cairo-Dock"
-msgstr ""
+msgstr "Om Cairo-Dock"
 
 #: ../src/cairo-dock-user-menu.c:209 ../Help/data/messages:271
 msgid "Development site"
-msgstr "Utvecklarnas hemsida"
+msgstr "Utvecklarnas webbplats"
 
 #: ../src/cairo-dock-user-menu.c:210 ../Help/data/messages:269
 msgid "Find the latest version of Cairo-Dock here !"
-msgstr "Hitta den senaste versionen av Cairo-Dock här!"
+msgstr "Hitta den senaste versionen av Cairo-Dock här !"
 
 #: ../src/cairo-dock-user-menu.c:214 ../src/cairo-dock-user-menu.c:1088
 #: ../src/cairo-dock-widget-plugins.c:297
 msgid "Get more applets!"
-msgstr "Hitta fler tillägg"
+msgstr "Hitta fler applets"
 
 #: ../src/cairo-dock-user-menu.c:218 ../src/cairo-dock-user-menu.c:224
 msgid "Donate"
-msgstr ""
+msgstr "Donera"
 
 #: ../src/cairo-dock-user-menu.c:221 ../src/cairo-dock-user-menu.c:227
 msgid ""
 "Support the people who spend countless hours to bring you the best dock ever."
 msgstr ""
+"Stöd personerna som ägnar oräkneliga timmar för att ge dig den bästa dockan "
+"någonsin."
 
 #: ../src/cairo-dock-user-menu.c:255
 msgid "Here is a list of the current developers and contributors"
-msgstr ""
+msgstr "Här är en lista över nuvarande utvecklare och bidragsgivare"
 
 #: ../src/cairo-dock-user-menu.c:256
 msgid "Developers"
-msgstr ""
+msgstr "Utvecklare"
 
 #: ../src/cairo-dock-user-menu.c:257
 msgid "Main developer and project leader"
-msgstr ""
+msgstr "Huvudutvecklare och projektledare"
 
 #: ../src/cairo-dock-user-menu.c:258
 msgid "Contributors / Hackers"
-msgstr ""
+msgstr "Bidragsgivare / hackare"
 
 #: ../src/cairo-dock-user-menu.c:260
 msgid "Development"
@@ -345,15 +351,15 @@ msgstr "Utveckling"
 
 #: ../src/cairo-dock-user-menu.c:275
 msgid "Website"
-msgstr ""
+msgstr "Webbsida"
 
 #: ../src/cairo-dock-user-menu.c:276
 msgid "Beta-testing / Suggestions / Forum animation"
-msgstr ""
+msgstr "Beta-testning / Förslag / Forumupplivning"
 
 #: ../src/cairo-dock-user-menu.c:277
 msgid "Translators for this language"
-msgstr ""
+msgstr "Översättare för detta språk"
 
 #: ../src/cairo-dock-user-menu.c:278
 msgid "translator-credits"
@@ -361,6 +367,8 @@ msgstr ""
 "Launchpad Contributions:\n"
 "  Daniel Nylander https://launchpad.net/~yeager\n"
 "  Peter Thörnqvist https://launchpad.net/~peter-tornqvist\n"
+"  Påvel Nicklasson https://launchpad.net/~pavelnicklasson\n"
+"  Påvel Nicklasson https://launchpad.net/~paveu\n"
 "  Sven_Lindahl https://launchpad.net/~sven-lindahl\n"
 "  Teodor Jönsson https://launchpad.net/~teodor-jonsson-sogeti-"
 "deactivatedaccount\n"
@@ -375,38 +383,40 @@ msgid ""
 "Thanks to all people that help us to improve the Cairo-Dock project.\n"
 "Thanks to all current, former and future contributors."
 msgstr ""
+"Tack till alla personer som hjälper oss att förbättra Cairo-Dock projektet.\n"
+"Tack till alla nuvarande, tidigare och framtida bidragsgivare."
 
 #: ../src/cairo-dock-user-menu.c:312
 msgid "How to help us?"
-msgstr ""
+msgstr "Hur hjälper du oss?"
 
 #: ../src/cairo-dock-user-menu.c:313
 msgid "Don't hesitate to join the project, we need you ;)"
-msgstr ""
+msgstr "Tveka inte att gå med i projektet, vi behöver dig ;)"
 
 #: ../src/cairo-dock-user-menu.c:314
 msgid "Former contributors"
-msgstr ""
+msgstr "Tidigare bidragsgivare"
 
 #: ../src/cairo-dock-user-menu.c:315
 msgid "For a complete list, please have a look to BZR logs"
-msgstr ""
+msgstr "För en komplett lista, se BZR-loggar"
 
 #: ../src/cairo-dock-user-menu.c:316
 msgid "Users of our forum"
-msgstr ""
+msgstr "Användare på vårt forum"
 
 #: ../src/cairo-dock-user-menu.c:317
 msgid "List of our forum's members"
-msgstr ""
+msgstr "Lista över våra forummedlemmar"
 
 #: ../src/cairo-dock-user-menu.c:318
 msgid "Artwork"
-msgstr "Konstverk"
+msgstr "Utsmyckningar"
 
 #: ../src/cairo-dock-user-menu.c:320
 msgid "Thanks"
-msgstr ""
+msgstr "Tack"
 
 #: ../src/cairo-dock-user-menu.c:410
 msgid "Quit Cairo-Dock?"
@@ -414,7 +424,7 @@ msgstr "Avsluta Cairo-Dock?"
 
 #: ../src/cairo-dock-user-menu.c:440 ../src/cairo-dock-user-menu.c:580
 msgid "Separator"
-msgstr ""
+msgstr "Avgränsare"
 
 #: ../src/cairo-dock-user-menu.c:543
 msgid ""
@@ -422,9 +432,9 @@ msgid ""
 "Now move some launchers or applets into it by right-clicking on the icon -> "
 "move to another dock"
 msgstr ""
-"Den nya docken har skapats.\n"
-"Flytta nu några programstartare eller panelprogram till den genom att "
-"högerklicka på ikonen -> flytta till en annan dock"
+"Den nya dockan har skapats.\n"
+"Flytta nu några programstartare eller applets till den genom att högerklicka "
+"på ikonen -> flytta till en annan docka"
 
 #: ../src/cairo-dock-user-menu.c:574
 msgid "Add"
@@ -432,26 +442,26 @@ msgstr "Lägg till"
 
 #: ../src/cairo-dock-user-menu.c:576
 msgid "Sub-dock"
-msgstr ""
+msgstr "Underdocka"
 
 #: ../src/cairo-dock-user-menu.c:578
 msgid "Main dock"
-msgstr ""
+msgstr "Huvuddocka"
 
 #: ../src/cairo-dock-user-menu.c:582
 msgid "Custom launcher"
-msgstr ""
+msgstr "Anpassad programstartare"
 
 #: ../src/cairo-dock-user-menu.c:583
 msgid ""
 "Usually you would drag a launcher from the menu and drop it on the dock."
 msgstr ""
 "Vanligtvis skulle du dra en programstartare från menyn och släppa den på "
-"docken."
+"dockan."
 
 #: ../src/cairo-dock-user-menu.c:585
 msgid "Applet"
-msgstr ""
+msgstr "Applet"
 
 #: ../src/cairo-dock-user-menu.c:602
 msgid ""
@@ -459,7 +469,7 @@ msgid ""
 "the dock?\n"
 "(otherwise they will be destroyed)"
 msgstr ""
-"Vill du återplacera ikonerna inuti den här behållaren på docken?\n"
+"Vill du återplacera ikonerna inuti den här behållaren på dockan?\n"
 "(annars kommer de att förstöras)"
 
 #: ../src/cairo-dock-user-menu.c:624
@@ -470,11 +480,11 @@ msgstr "avgränsare"
 #, c-format
 msgid "You're about to remove this icon (%s) from the dock. Are you sure?"
 msgstr ""
-"Du håller på att ta bort den här ikonen (%s) från docken. Är du säker?"
+"Du håller på att ta bort den här ikonen (%s) från dockan. Är du säker?"
 
 #: ../src/cairo-dock-user-menu.c:643
 msgid "Sorry, this icon doesn't have a configuration file."
-msgstr "Tyvärr, denna ikon har inte någon konfigurations fil"
+msgstr "Tyvärr, denna ikon har ingen inställningsfil."
 
 #: ../src/cairo-dock-user-menu.c:683
 msgid ""
@@ -482,69 +492,71 @@ msgid ""
 "You can customize it by right-clicking on it -> cairo-dock -> configure this "
 "dock."
 msgstr ""
+"Den nya dockan har skapats.\n"
+"Du kan anpassa den genom att högerklicka på den -> cairo-dock -> anpassa "
+"denna docka."
 
 #: ../src/cairo-dock-user-menu.c:689
 msgid "Move to another dock"
-msgstr "Flytta till en annan dock"
+msgstr "Flytta till en annan docka"
 
 #: ../src/cairo-dock-user-menu.c:691
 #: ../src/gldit/cairo-dock-gui-factory.c:1226
 msgid "New main dock"
-msgstr "Ny huvuddock"
+msgstr "Ny huvuddocka"
 
 #: ../src/cairo-dock-user-menu.c:772
 msgid ""
 "Sorry, couldn't find the corresponding description file.\n"
 "Consider dragging and dropping the launcher from the Applications Menu."
 msgstr ""
-"Tyvärr, kunde inte hitta motsvarande beskrivningsfil.\n"
-"Överväg Drag-och-släpp av programstartaren från menyn Program."
+"Tyvärr, Det gick inte att hitta tillhörande beskrivningsfil.\n"
+"Överväg Dra-och-släpp programstartaren från Programmenyn."
 
 #: ../src/cairo-dock-user-menu.c:819
 #, c-format
 msgid "You're about to remove this applet (%s) from the dock. Are you sure?"
-msgstr "Programstartaren (%s) kommer att tas bort från docken. Är du säker?"
+msgstr "Du håller på att ta bort denna applet (%s) från dockan. Är du säker?"
 
 #: ../src/cairo-dock-user-menu.c:888 ../src/gldit/cairo-dock-gui-factory.c:761
 msgid "Pick up an image"
-msgstr ""
+msgstr "Plocka upp en bild"
 
 #: ../src/cairo-dock-user-menu.c:891 ../src/gldit/cairo-dock-gui-factory.c:764
 msgid "Ok"
-msgstr ""
+msgstr "Ok"
 
 #: ../src/cairo-dock-user-menu.c:893 ../src/cairo-dock-widget-shortkeys.c:128
 #: ../src/cairo-dock-widget-themes.c:234
 #: ../src/gldit/cairo-dock-gui-factory.c:766
 msgid "Cancel"
-msgstr ""
+msgstr "Avbryt"
 
 #: ../src/cairo-dock-user-menu.c:905 ../src/gldit/cairo-dock-gui-factory.c:805
 #: ../data/messages:463 ../data/messages:469 ../data/messages:735
 #: ../data/messages:977
 msgid "Image"
-msgstr ""
+msgstr "Bild"
 
 #: ../src/cairo-dock-user-menu.c:1005
 msgid "Configure"
-msgstr "Inställningar"
+msgstr "Ställ in"
 
 #: ../src/cairo-dock-user-menu.c:1010
 msgid "Configure behaviour, appearance, and applets."
-msgstr "Ändra beteende, utseende och tillägg"
+msgstr "Ställ in beteende, utseende, och applets."
 
 #: ../src/cairo-dock-user-menu.c:1015
 msgid "Configure this dock"
-msgstr "Konfigurera den här docken"
+msgstr "Ställ in denna docka"
 
 #: ../src/cairo-dock-user-menu.c:1020
 msgid "Customize the position, visibility and appearance of this main dock."
-msgstr ""
-"Anpassa positionen, synligheten och utseendet av den här huvuddocken."
+msgstr "Anpassa placering, synlighet och utseende på denna huvuddocka."
 
 #: ../src/cairo-dock-user-menu.c:1022
 msgid "Delete this dock"
-msgstr ""
+msgstr "Ta bort denna docka"
 
 #: ../src/cairo-dock-user-menu.c:1032
 msgid "Manage themes"
@@ -553,33 +565,33 @@ msgstr "Hantera teman"
 #: ../src/cairo-dock-user-menu.c:1037
 msgid ""
 "Choose from amongst many themes on the server or save your current theme."
-msgstr ""
+msgstr "Välj bland många teman på servern eller spara ditt nuvarande tema."
 
 #: ../src/cairo-dock-user-menu.c:1049
 msgid "Lock icons position"
-msgstr ""
+msgstr "Lås ikonplacering"
 
 #: ../src/cairo-dock-user-menu.c:1053
 msgid "This will (un)lock the position of the icons."
-msgstr "Detta kommer låsa (upp) ikonernas position"
+msgstr "Detta kommer låsa (upp) ikonernas placering."
 
 #: ../src/cairo-dock-user-menu.c:1059
 msgid "Quick-Hide"
-msgstr "Dölj"
+msgstr "Snabbdöljning"
 
 #: ../src/cairo-dock-user-menu.c:1064
 msgid "This will hide the dock until you hover over it with the mouse."
-msgstr ""
-"Det här kommer att dölja docken tills du fokuserar över den med musen."
+msgstr "Detta kommer att dölja dockan tills du svävar med musen över den."
 
 #: ../src/cairo-dock-user-menu.c:1077
 msgid "Launch Cairo-Dock on startup"
-msgstr "Starta Cairo-Dock vid uppstart"
+msgstr "Starta Cairo-Dock vid start"
 
 #: ../src/cairo-dock-user-menu.c:1093
 msgid ""
 "Third-party applets provide integration with many programs, like Pidgin"
 msgstr ""
+"Tredjehands-applets tillhandahåller integration med många program, som Pidgin"
 
 #: ../src/cairo-dock-user-menu.c:1096 ../Help/src/applet-init.c:28
 #: ../Help/src/applet-notifications.c:269
@@ -588,15 +600,15 @@ msgstr "Hjälp"
 
 #: ../src/cairo-dock-user-menu.c:1101
 msgid "There are no problems, only solutions (and a lot of useful hints!)"
-msgstr "Det finns inga problem, bara lösningar (och många hjälpsamma tips)"
+msgstr "Det finns inga problem, bara lösningar (och många användbara tips!)"
 
 #: ../src/cairo-dock-user-menu.c:1105
 msgid "About"
-msgstr "Om programmet"
+msgstr "Om"
 
 #: ../src/cairo-dock-user-menu.c:1114
 msgid "Quit"
-msgstr "Avsluta?"
+msgstr "Avsluta"
 
 #: ../src/cairo-dock-user-menu.c:1123
 msgid ""
@@ -604,57 +616,61 @@ msgid ""
 "It's not advised to quit the dock but you can press Shift to unlock this "
 "menu entry."
 msgstr ""
+"Du kör en Cairo-Dock session!\n"
+"Det är inte tillrådligt att avsluta dockan men du kan trycka SKIFT för att "
+"låsa upp detta menyalternativ."
 
 #: ../src/cairo-dock-user-menu.c:1149 ../src/cairo-dock-user-menu.c:1162
 msgid "Launch a new (Shift+clic)"
-msgstr ""
+msgstr "Starta en ny (Skift+klick)"
 
 #: ../src/cairo-dock-user-menu.c:1154 ../src/cairo-dock-user-menu.c:1235
 msgid "Applet's handbook"
-msgstr ""
+msgstr "Applets handbok"
 
 #: ../src/cairo-dock-user-menu.c:1169 ../src/cairo-dock-user-menu.c:1214
 msgid "Edit"
-msgstr ""
+msgstr "Redigera"
 
 #: ../src/cairo-dock-user-menu.c:1171 ../src/cairo-dock-user-menu.c:1221
 msgid "Remove"
-msgstr ""
+msgstr "Ta bort"
 
 #: ../src/cairo-dock-user-menu.c:1172
 msgid ""
 "You can remove a launcher by dragging it out of the dock with the mouse ."
 msgstr ""
-"Du kan ta bort en programstartare genom att dra ut den från docken med musen."
+"Du kan ta bort en programstartare genom att dra bort den från dockan med "
+"musen."
 
 #: ../src/cairo-dock-user-menu.c:1181
 msgid "Make it a launcher"
-msgstr ""
+msgstr "Gör den till en programstartare"
 
 #: ../src/cairo-dock-user-menu.c:1204
 msgid "Remove custom icon"
-msgstr ""
+msgstr "Ta bort anpassad ikon"
 
 #: ../src/cairo-dock-user-menu.c:1208
 msgid "Set a custom icon"
-msgstr ""
+msgstr "Ange en anpassad ikon"
 
 #: ../src/cairo-dock-user-menu.c:1218
 msgid "Detach"
-msgstr ""
+msgstr "Lossa"
 
 #: ../src/cairo-dock-user-menu.c:1218
 msgid "Return to the dock"
-msgstr ""
+msgstr "Återför till dockan"
 
 #: ../src/cairo-dock-user-menu.c:1225
 msgid "Duplicate"
-msgstr ""
+msgstr "Duplicera"
 
 #: ../src/cairo-dock-user-menu.c:1399
 #, c-format
 msgid "Move all to desktop %d - face %d"
-msgstr "Flytta allt till skrivbord %d - yta %d"
+msgstr "Flytta alla till skrivbord %d - yta %d"
 
 #: ../src/cairo-dock-user-menu.c:1399
 #, c-format
@@ -664,37 +680,37 @@ msgstr "Flytta till skrivbord %d - yta %
 #: ../src/cairo-dock-user-menu.c:1401
 #, c-format
 msgid "Move all to desktop %d"
-msgstr "Flytta allt till skrivbordet %d"
+msgstr "Flytta alla till skrivbord %d"
 
 #: ../src/cairo-dock-user-menu.c:1401
 #, c-format
 msgid "Move to desktop %d"
-msgstr "Flytta till skrivbordet %d"
+msgstr "Flytta till skrivbord %d"
 
 #: ../src/cairo-dock-user-menu.c:1403
 #, c-format
 msgid "Move all to face %d"
-msgstr ""
+msgstr "Flytta alla till yta %d"
 
 #: ../src/cairo-dock-user-menu.c:1403
 #, c-format
 msgid "Move to face %d"
-msgstr ""
+msgstr "Flytta till yta %d"
 
 #: ../src/cairo-dock-user-menu.c:1831 ../src/cairo-dock-user-menu.c:1882
 msgid "Window"
-msgstr ""
+msgstr "Fönster"
 
 #: ../src/cairo-dock-user-menu.c:1837 ../src/cairo-dock-user-menu.c:1860
 #: ../src/cairo-dock-user-menu.c:1901 ../src/cairo-dock-user-menu.c:1912
 #: ../src/cairo-dock-user-menu.c:1935 ../src/cairo-dock-user-menu.c:1976
 #: ../src/cairo-dock-user-menu.c:1986 ../Help/src/applet-notifications.c:259
 msgid "middle-click"
-msgstr ""
+msgstr "mittenklick"
 
 #: ../src/cairo-dock-user-menu.c:1852 ../src/cairo-dock-user-menu.c:1893
 msgid "Unmaximise"
-msgstr "Återställ"
+msgstr "Avmaximera"
 
 #: ../src/cairo-dock-user-menu.c:1852 ../src/cairo-dock-user-menu.c:1893
 msgid "Maximise"
@@ -711,7 +727,7 @@ msgstr "Visa"
 
 #: ../src/cairo-dock-user-menu.c:1921 ../src/cairo-dock-user-menu.c:2010
 msgid "Other actions"
-msgstr "Andra aktiviteter"
+msgstr "Andra åtgärder"
 
 #: ../src/cairo-dock-user-menu.c:1924
 msgid "Move to this desktop"
@@ -719,31 +735,31 @@ msgstr "Flytta till detta skrivbord"
 
 #: ../src/cairo-dock-user-menu.c:1929
 msgid "Not Fullscreen"
-msgstr "Lämmna helskärm"
+msgstr "Lämna helskärmsläge"
 
 #: ../src/cairo-dock-user-menu.c:1929
 msgid "Fullscreen"
-msgstr "Helskärm"
+msgstr "Helskärmsläge"
 
 #: ../src/cairo-dock-user-menu.c:1935 ../src/cairo-dock-user-menu.c:1937
 msgid "Below other windows"
-msgstr ""
+msgstr "Under andra fönster"
 
 #: ../src/cairo-dock-user-menu.c:1945
 msgid "Don't keep above"
-msgstr "Placera inte överst"
+msgstr "Behåll inte över"
 
 #: ../src/cairo-dock-user-menu.c:1945 ../Help/data/messages:349
 msgid "Keep above"
-msgstr "Placera överst"
+msgstr "Behåll över"
 
 #: ../src/cairo-dock-user-menu.c:1949
 msgid "Visible only on this desktop"
-msgstr ""
+msgstr "Synlig endast på detta skrivbord"
 
 #: ../src/cairo-dock-user-menu.c:1949
 msgid "Visible on all desktops"
-msgstr ""
+msgstr "Synlig på alla skrivbord"
 
 #: ../src/cairo-dock-user-menu.c:1957
 msgid "Kill"
@@ -751,17 +767,17 @@ msgstr "Döda"
 
 #: ../src/cairo-dock-user-menu.c:1972
 msgid "Windows"
-msgstr ""
+msgstr "Fönster"
 
 #: ../src/cairo-dock-user-menu.c:1976 ../src/cairo-dock-user-menu.c:1978
 #: ../src/cairo-dock-user-menu.c:2006
 msgid "Close all"
-msgstr "Stäng allt"
+msgstr "Stäng alla"
 
 #: ../src/cairo-dock-user-menu.c:1986 ../src/cairo-dock-user-menu.c:1988
 #: ../src/cairo-dock-user-menu.c:2004
 msgid "Minimise all"
-msgstr "Minimera allt"
+msgstr "Minimera alla"
 
 #: ../src/cairo-dock-user-menu.c:1996 ../src/cairo-dock-user-menu.c:2002
 msgid "Show all"
@@ -769,11 +785,11 @@ msgstr "Visa alla"
 
 #: ../src/cairo-dock-user-menu.c:2000
 msgid "Windows management"
-msgstr ""
+msgstr "Fönsterhantering"
 
 #: ../src/cairo-dock-user-menu.c:2012
 msgid "Move all to this desktop"
-msgstr "Flytta allt till detta skrivbord"
+msgstr "Flytta alla till detta skrivbord"
 
 #: ../src/cairo-dock-user-menu.c:2035 ../Help/data/messages:347
 msgid "Normal"
@@ -790,7 +806,7 @@ msgstr "Alltid under"
 
 #: ../src/cairo-dock-user-menu.c:2065 ../Help/data/messages:355
 msgid "Reserve space"
-msgstr ""
+msgstr "Reservera utrymme"
 
 #: ../src/cairo-dock-user-menu.c:2072
 msgid "On all desktops"
@@ -806,61 +822,63 @@ msgstr "Animering:"
 
 #: ../src/cairo-dock-widget-config.c:350
 msgid "Effects:"
-msgstr "Effekter"
+msgstr "Effekter:"
 
 #: ../src/cairo-dock-widget-items.c:243
 msgid ""
 "Main dock's parameters are available in the main configuration window."
-msgstr ""
+msgstr "Huvuddockans parametrar är tillgängliga i huvudinställningsfönstret."
 
 #: ../src/cairo-dock-widget-items.c:724
 msgid "Remove this item"
-msgstr ""
+msgstr "Ta bort detta objekt"
 
 #: ../src/cairo-dock-widget-plugins.c:105
 msgid "Configure this applet"
-msgstr "Redigera"
+msgstr "Ställ in denna applet"
 
 #: ../src/cairo-dock-widget-plugins.c:158
 msgid "Accessory"
-msgstr ""
+msgstr "Tillbehör"
 
 #: ../src/cairo-dock-widget-plugins.c:245
 msgid "Plug-in"
-msgstr ""
+msgstr "Insticksprogram"
 
 #: ../src/cairo-dock-widget-plugins.c:251 ../Help/src/applet-tips-dialog.c:297
 msgid "Category"
-msgstr ""
+msgstr "Kategori"
 
 #: ../src/cairo-dock-widget-plugins.c:279
 msgid ""
 "Click on an applet in order to have a preview and a description for it."
 msgstr ""
+"Klicka på en applet för att få en förhandsgranskning och en beskrivning av "
+"den."
 
 #: ../src/cairo-dock-widget-shortkeys.c:125
 msgid "Press the shortkey"
-msgstr ""
+msgstr "Tryck genvägen"
 
 #: ../src/cairo-dock-widget-shortkeys.c:143
 msgid "Change the shortkey"
-msgstr ""
+msgstr "Ändra genvägen"
 
 #: ../src/cairo-dock-widget-shortkeys.c:234
 msgid "Origin"
-msgstr ""
+msgstr "Ursprung"
 
 #: ../src/cairo-dock-widget-shortkeys.c:239
 msgid "Action"
-msgstr ""
+msgstr "Åtgärd"
 
 #: ../src/cairo-dock-widget-shortkeys.c:243
 msgid "Shortkey"
-msgstr ""
+msgstr "Genväg"
 
 #: ../src/cairo-dock-widget-themes.c:89
 msgid "Could not import the theme."
-msgstr "Kunde inte importera temat"
+msgstr "Det gick inte att importera temat"
 
 #: ../src/cairo-dock-widget-themes.c:194
 msgid ""
@@ -868,34 +886,35 @@ msgid ""
 "You will lose them if you don't save before choosing a new theme. Continue "
 "anyway?"
 msgstr ""
-"Du kommer att förlora ändringarna i det aktuella temat\n"
-"om du inte sparar dem innan du väljer ett nytt tema. Vill du fortsätta ändå?"
+"Du har gjort en del ändringar i det aktiva temat\n"
+"Du kommer att förlora dem om du inte sparar innan du väljer ett nytt tema. "
+"Fortsätta ändå?"
 
 #: ../src/cairo-dock-widget-themes.c:222
 msgid "Please wait while importing the theme..."
-msgstr ""
+msgstr "Vänta medan temat importeras..."
 
 #: ../src/cairo-dock-widget-themes.c:281
 msgid "Rate me"
-msgstr ""
+msgstr "Betygsätt mig"
 
 #: ../src/cairo-dock-widget-themes.c:379 ../src/cairo-dock-widget-themes.c:381
 msgid "You must try the theme before you can rate it."
-msgstr ""
+msgstr "Du måste prova temat innan du kan betygssätta det."
 
 #: ../src/cairo-dock-widget-themes.c:428
 msgid "The theme has been deleted"
-msgstr ""
+msgstr "Temat har tagit bort"
 
 #: ../src/cairo-dock-widget-themes.c:458
 msgid "Delete this theme"
-msgstr ""
+msgstr "Ta bort detta tema"
 
 #: ../src/cairo-dock-widget-themes.c:489
 #: ../src/gldit/cairo-dock-gui-factory.c:2379
 #, c-format
 msgid "Listing themes in '%s' ..."
-msgstr ""
+msgstr "Lista teman i '%s' ..."
 
 #: ../src/cairo-dock-widget-themes.c:512
 msgid "Theme"
@@ -907,7 +926,7 @@ msgstr "Betyg"
 
 #: ../src/cairo-dock-widget-themes.c:531
 msgid "Sobriety"
-msgstr "avhållsamhet"
+msgstr "Måttfullhet"
 
 #: ../src/cairo-dock-widget-themes.c:595
 msgid "Save as:"
@@ -915,134 +934,156 @@ msgstr "Spara som:"
 
 #: ../src/cairo-dock-widget-themes.c:675
 msgid "Importing theme ..."
-msgstr ""
+msgstr "Importerar tema ..."
 
 #: ../src/cairo-dock-widget-themes.c:683
 msgid "Theme has been saved"
-msgstr ""
+msgstr "Tema har sparats"
 
 #: ../src/cairo-dock.c:148
 #, c-format
 msgid "Happy new year %d !!!"
-msgstr ""
+msgstr "Gott Nytt År %d !!!"
 
 #: ../src/cairo-dock.c:351
 msgid "Use Cairo backend."
-msgstr ""
+msgstr "Använd Cairo-bakände."
 
 #: ../src/cairo-dock.c:354
 msgid "Use OpenGL backend."
-msgstr ""
+msgstr "Använd OpenGL-bakände."
 
 #: ../src/cairo-dock.c:357
 msgid ""
 "Use OpenGL backend with indirect rendering. There are very few case where "
 "this option should be used."
 msgstr ""
+"Använd OpenGL med indirekt rendering. Det finns få fall då detta alternativ "
+"bör användas."
 
 #: ../src/cairo-dock.c:360
 msgid "Ask again on startup which backend to use."
-msgstr ""
+msgstr "Fråga igen vid start vilken bakände som ska användas."
 
 #: ../src/cairo-dock.c:363
 msgid "Force the dock to consider this environnement - use it with care."
-msgstr ""
+msgstr "Tvinga dockan att överväga denna omgivning - använd den försiktigt."
 
 #: ../src/cairo-dock.c:366
 msgid ""
 "Force the dock to load from this directory, instead of ~/.config/cairo-dock."
 msgstr ""
+"Tvinga dockan att läsas in från denna katalog, istället för ~/.config/cairo-"
+"dock."
 
 #: ../src/cairo-dock.c:369
 msgid ""
 "Address of a server containing additional themes. This will overwrite the "
 "default server address."
 msgstr ""
+"Adress till en server som innehåller ytterligare teman. Denna kommer att "
+"skriva över standardserveradressen."
 
 #: ../src/cairo-dock.c:372
 msgid ""
 "Wait for N seconds before starting; this is useful if you notice some "
 "problems when the dock starts with the session."
 msgstr ""
+"Vänta i N sekunder innan start; detta är användbart om du lägger märke till "
+"problem då dockan startar med sessionen."
 
 #: ../src/cairo-dock.c:375
 msgid ""
 "Allow to edit the config before the dock is started and show the config "
 "panel on start."
 msgstr ""
+"Tillåt redigering av inställningar innan dockan startar och visa "
+"inställningspanelen vid start."
 
 #: ../src/cairo-dock.c:378
 msgid "Exclude a given plug-in from activating (it is still loaded though)."
 msgstr ""
+"Uteslut ett angivet insticksprogram från aktivering (det läses dock "
+"fortfarande in)."
 
 #: ../src/cairo-dock.c:381
 msgid "Don't load any plug-ins."
-msgstr ""
+msgstr "Läs inte in några insticksprogram."
 
 #: ../src/cairo-dock.c:384
 msgid ""
 "Work around some bugs in Metacity Window-Manager (invisible dialogs or sub-"
 "docks)"
 msgstr ""
+"Komma runt en del buggar i Metacity-fönsterhanteraren (osynliga dialogrutor "
+"eller underdockor)"
 
 #: ../src/cairo-dock.c:387
 msgid ""
 "Log verbosity (debug,message,warning,critical,error); default is warning."
 msgstr ""
+"Logginformationsnivå (debug,message,warning,critical,error); standard är "
+"warning."
 
 #: ../src/cairo-dock.c:390
 msgid "Force to display some output messages with colors."
-msgstr ""
+msgstr "Tvinga att visa en del utdatameddelanden med färger."
 
 #: ../src/cairo-dock.c:393
 msgid "Print version and quit."
-msgstr ""
+msgstr "Skriv version och avsluta."
 
 #: ../src/cairo-dock.c:396
 msgid "Lock the dock so that any modification is impossible for users."
-msgstr ""
+msgstr "Lås dockan så att all modifiering av användare är omöjlig."
 
 #: ../src/cairo-dock.c:400
 msgid "Keep the dock above other windows whatever."
-msgstr ""
+msgstr "Behåll dockan över andra fönster oavsett."
 
 #: ../src/cairo-dock.c:403
 msgid "Don't make the dock appear on all desktops."
-msgstr ""
+msgstr "Gör så att dockan inte visas på alla skrivbord."
 
 #: ../src/cairo-dock.c:406 ../src/cairo-dock.c:466
 msgid "Cairo-Dock makes anything, including coffee !"
-msgstr ""
+msgstr "Cairo-Dock fixar allt, inklusive kaffe !"
 
 #: ../src/cairo-dock.c:409
 msgid ""
 "Ask the dock to load additionnal modules contained in this directory (though "
 "it is unsafe for your dock to load unnofficial modules)."
 msgstr ""
+"Be dockan att läsa in ytterligare moduler som finns i denna katalog (även om "
+"det är osäkert för din docka att läsa in inofficiella moduler)."
 
 #: ../src/cairo-dock.c:412
 msgid ""
 "For debugging purpose only. The crash manager will not be started to hunt "
 "down the bugs."
 msgstr ""
+"Endast för felsökning. Kraschhanteraren kommer inte att startas för att "
+"spåra buggar."
 
 #: ../src/cairo-dock.c:415
 msgid ""
 "For debugging purpose only. Some hidden and still unstable options will be "
 "activated."
 msgstr ""
+"Endast för felsökning. Några dolda och fortfarande instabila alternativ "
+"kommer att aktiveras."
 
 #: ../src/cairo-dock.c:535
 msgid "Use OpenGL in Cairo-Dock"
-msgstr "Använd OpenGL för Cairo-Dock?"
+msgstr "Använd OpenGL för Cairo-Dock"
 
 #: ../src/cairo-dock.c:538 ../src/cairo-dock.c:785
 msgid "Yes"
-msgstr ""
+msgstr "Ja"
 
 #: ../src/cairo-dock.c:540 ../src/cairo-dock.c:786 ../data/messages:823
 msgid "No"
-msgstr ""
+msgstr "Nej"
 
 #: ../src/cairo-dock.c:543
 msgid ""
@@ -1055,20 +1096,18 @@ msgid ""
 " (To not show this dialog, launch the dock from the Application menu,\n"
 "  or with the -o option to force OpenGL and -c to force cairo.)"
 msgstr ""
-"OpenGL gör hårdvarubaserad grafikacceleration möjlig, vilket avsevärt "
-"reducerar processorns belastning.\n"
-"Det medger också en del visuella effekter liknande de som uppnås med "
-"Compiz.\n"
-"Men, vissa grafikkort och/eller drivrutiner saknar support för OpenGL, "
-"vilket då kan förhindra Cairo-Dock från att fungera korrekt.\n"
+"OpenGL låter dig använda hårdvarubaserad grafikacceleration, vilket "
+"reducerar CPU-belastningen till ett minimum.\n"
+"Det tillåter också en del snygga visuella effekter liknande Compiz.\n"
+"Men, vissa grafikkort och/eller drivrutiner stödjer det inte fullt ut, "
+"vilket kan förhindra Cairo-Dock från att fungera korrekt.\n"
 "Vill du aktivera OpenGL?\n"
-" (För att undvika att denna dialog visas, starta Cairo-Dock från menyn "
-"Program\n"
-"  eller med flaggan -o för OpenGL eller -c utan OpenGL.)"
+" (För att inte visa denna dialogruta, starta dockan från Programmenyn\n"
+"  eller med flaggan -o för att tvinga OpenGL eller -c för att tvinga cairo.)"
 
 #: ../src/cairo-dock.c:550
 msgid "Remember this choice"
-msgstr "Kom ihåg mitt svar"
+msgstr "Kom ihåg detta val"
 
 #: ../src/cairo-dock.c:716 ../src/cairo-dock.c:908
 #, c-format
@@ -1078,6 +1117,10 @@ msgid ""
 "You can reactivate it, if it happens again thanks to report it at http://glx-"
 "dock.org"
 msgstr ""
+"Modulen '%s' har avaktiverats på grund av att den kan ha förorsakat "
+"problem.\n"
+"Du kan återaktivera den, om det händer igen rapportera gärna till http://glx-"
+"dock.org"
 
 #: ../src/cairo-dock.c:728
 msgid "< Maintenance mode >"
@@ -1085,11 +1128,11 @@ msgstr "< Underhållsläge >"
 
 #: ../src/cairo-dock.c:730
 msgid "Something went wrong with this applet:"
-msgstr ""
+msgstr "Något gick fel med denna applet:"
 
 #: ../src/cairo-dock.c:782
 msgid "You're using our Cairo-Dock session"
-msgstr ""
+msgstr "Du använder vår Cairo-Dock session"
 
 #: ../src/cairo-dock.c:788
 msgid ""
@@ -1100,6 +1143,12 @@ msgid ""
 "Note: your current theme will be saved and can be reimported later from the "
 "Themes manager"
 msgstr ""
+"Det kan vara intressant att använda ett anpassat tema för denna session.\n"
+"\n"
+"Vill du läsa in vårt \"Standardpanel\"-tema?\n"
+"\n"
+"Observera: Ditt nuvarande tema kommer att sparas och kan återimporteras "
+"senare från Temahanteraren"
 
 #: ../src/cairo-dock.c:833
 msgid ""
@@ -1112,6 +1161,14 @@ msgid ""
 "But if you really want to use the dock without these plug-ins, you can "
 "launch the dock with the '-f' option to no longer have this message.\n"
 msgstr ""
+"Inga insticksprogram hittades.\n"
+"Insticksprogram tillhandahåller de flesta funktioner (animeringar, applets, "
+"utseenden, etc).\n"
+"Se: http://glx-dock.org för mer information.\n"
+"Det är nästan meningslöst att köra dockan utan dem och det beror förmodligen "
+"på ett installationsfel av dessa insticksprogram.\n"
+"Men om du verkligen vill använda dockan utan dessa insticksprogram, kan du "
+"starta dockan med alternativet '-f' för att slippa detta meddelande.\n"
 
 #: ../src/cairo-dock.c:906
 #, c-format
@@ -1120,6 +1177,9 @@ msgid ""
 "It has been restored successfully, but if it happens again, please report it "
 "at http://glx-dock.org"
 msgstr ""
+"Modulen '%s' kan ha stött på ett problem.\n"
+"Den har återställts, men om det händer igen, rapportera det gärna på "
+"http://glx-dock.org"
 
 #: ../src/gldit/cairo-dock-applet-facility.h:254
 msgid ""
@@ -1127,6 +1187,9 @@ msgid ""
 " You can change this by opening the configuration of this module. Do you "
 "want to do it now?"
 msgstr ""
+"Temat kunde inte hittas; standardtemat kommer att användas istället.\n"
+"Du kan ändra detta genom att öppna denna moduls inställningar. Vill du göra "
+"det nu?"
 
 #: ../src/gldit/cairo-dock-applet-facility.h:270
 msgid ""
@@ -1134,41 +1197,45 @@ msgid ""
 "You can change this by opening the configuration of this module. Do you want "
 "to do it now?"
 msgstr ""
+"Mätartemat kunde inte hittas; en standardmätare kommer att användas "
+"istället.\n"
+"Du kan ändra detta genom att öppna denna moduls inställningar. Vill du göra "
+"det nu?"
 
 #: ../src/gldit/cairo-dock-desklet-manager.c:806 ../data/messages:461
 #: ../data/messages:551 ../data/messages:691 ../data/messages:733
 #: ../data/messages:805 ../data/messages:839
 msgid "Automatic"
-msgstr ""
+msgstr "Automatiskt"
 
 #: ../src/gldit/cairo-dock-desklet-manager.c:819
 msgid "_custom decoration_"
-msgstr ""
+msgstr "_anpassad dekoration_"
 
 #: ../src/gldit/cairo-dock-dock-factory.c:1337
 msgid "Sorry but the dock is locked"
-msgstr ""
+msgstr "Ursäkta men dockan är låst"
 
 #: ../src/gldit/cairo-dock-dock-manager.c:236
 msgid "Bottom dock"
-msgstr ""
+msgstr "Bottendocka"
 
 #: ../src/gldit/cairo-dock-dock-manager.c:238
 msgid "Top dock"
-msgstr ""
+msgstr "Toppdocka"
 
 #: ../src/gldit/cairo-dock-dock-manager.c:243
 msgid "Right dock"
-msgstr ""
+msgstr "Högerdocka"
 
 #: ../src/gldit/cairo-dock-dock-manager.c:245
 msgid "Left dock"
-msgstr ""
+msgstr "Vänsterdocka"
 
 #: ../src/gldit/cairo-dock-dock-manager.c:1692
 #: ../src/gldit/cairo-dock-dock-manager.c:1792
 msgid "Pop up the main dock"
-msgstr ""
+msgstr "Visa huvuddockan"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:256
 #, c-format
@@ -1193,7 +1260,7 @@ msgstr "Användare"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:281
 msgid "Net"
-msgstr ""
+msgstr "Nät"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:282
 msgid "New"
@@ -1205,49 +1272,49 @@ msgstr "Uppdaterad"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:761
 msgid "Pick up a file"
-msgstr ""
+msgstr "Plocka upp en fil"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:761
 msgid "Pick up a directory"
-msgstr ""
+msgstr "Plocka upp en katalog"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1049
 msgid "_Custom Icons_"
-msgstr ""
+msgstr "_Anpassade ikoner_"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1066
 #: ../src/gldit/cairo-dock-gui-factory.c:1111
 msgid "Use all screens"
-msgstr ""
+msgstr "Använd alla skärmar"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1088 ../data/messages:13
 #: ../data/messages:163 ../data/messages:169 ../data/messages:909
 msgid "left"
-msgstr "västerkant"
+msgstr "vänster"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1090 ../data/messages:11
 #: ../data/messages:161 ../data/messages:171 ../data/messages:907
 msgid "right"
-msgstr "högerkant"
+msgstr "höger"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1092
 #: ../src/gldit/cairo-dock-gui-factory.c:1102
 msgid "middle"
-msgstr ""
+msgstr "mitten"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1098 ../data/messages:9
 #: ../data/messages:159 ../data/messages:905
 msgid "top"
-msgstr "ovankant"
+msgstr "topp"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1100 ../data/messages:7
 #: ../data/messages:157 ../data/messages:903
 msgid "bottom"
-msgstr "nederkant"
+msgstr "botten"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1105
 msgid "Screen"
-msgstr ""
+msgstr "Skärm"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1399
 #, c-format
@@ -1256,9 +1323,9 @@ msgid ""
 "Be sure to install it with the same version as the dock to enjoy these "
 "features."
 msgstr ""
-"Modulen '%s' kunde inte hittas.\n"
-"Se till att installera samma version som Cairo-Dock har för att medge dessa "
-"egenskaper."
+"Det gick inte att hitta modulen '%s'.\n"
+"Se till att installera den med samma version som dockan för att använda "
+"dessa funktioner."
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1408
 #, c-format
@@ -1266,6 +1333,8 @@ msgid ""
 "The '%s' plug-in is not active.\n"
 "Activate it now?"
 msgstr ""
+"Insticksprogrammet '%s' är inte aktiv.\n"
+"Aktivera det nu?"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:3043
 msgid "link"
@@ -1273,19 +1342,19 @@ msgstr "länk"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:3105
 msgid "Grab"
-msgstr "greppa"
+msgstr "Fånga"
 
 #: ../src/gldit/cairo-dock-launcher-manager.c:328
 msgid "Enter a command"
-msgstr ""
+msgstr "Ange ett kommando"
 
 #: ../src/gldit/cairo-dock-launcher-manager.c:329
 msgid "New launcher"
-msgstr ""
+msgstr "Ny programstartare"
 
 #: ../src/gldit/cairo-dock-module-instance-manager.c:310
 msgid "by"
-msgstr ""
+msgstr "av"
 
 #: ../src/gldit/cairo-dock-struct.h:488 ../data/messages:1067
 #: ../data/messages:1075
@@ -1299,15 +1368,15 @@ msgstr "Är du säker på att du vill sk
 
 #: ../src/gldit/cairo-dock-themes-manager.c:265
 msgid "Last modification on:"
-msgstr ""
+msgstr "Senast ändrad den:"
 
 #: ../src/gldit/cairo-dock-themes-manager.c:336
 msgid "Your theme should now be available in this directory:"
-msgstr ""
+msgstr "Ditt tema bör nu finnas tillgängligt i denna katalog:"
 
 #: ../src/gldit/cairo-dock-themes-manager.c:341
 msgid "Error when launching 'cairo-dock-package-theme' script"
-msgstr ""
+msgstr "Fel då skriptet 'cairo-dock-package-theme' startades"
 
 #: ../src/gldit/cairo-dock-themes-manager.c:362
 #, c-format
@@ -1315,15 +1384,17 @@ msgid ""
 "Could not access remote file %s. Maybe the server is down.\n"
 "Please retry later or contact us at glx-dock.org."
 msgstr ""
+"Det gick inte att få tillgång till fjärrfilen %s. Servern är kanske nere.\n"
+"Försök igen senare eller kontakta oss på glx-dock.org."
 
 #: ../src/gldit/cairo-dock-themes-manager.c:376
 #, c-format
 msgid "Are you sure you want to delete theme %s?"
-msgstr "Är du säker på att du vill radera temat %s?"
+msgstr "Är du säker på att du vill radera tema %s?"
 
 #: ../src/gldit/cairo-dock-themes-manager.c:378
 msgid "Are you sure you want to delete these themes?"
-msgstr "Är du säker på att du vill radera dessa teman?"
+msgstr "Är du säker på att du vill ta bort dessa teman?"
 
 #: ../src/implementations/cairo-dock-hiding-effect.c:576 ../data/messages:39
 #: ../data/messages:211
@@ -1338,7 +1409,7 @@ msgstr "Tona bort"
 #: ../src/implementations/cairo-dock-hiding-effect.c:592 ../data/messages:43
 #: ../data/messages:215
 msgid "Semi transparent"
-msgstr ""
+msgstr "Halvtransparent"
 
 #: ../src/implementations/cairo-dock-hiding-effect.c:601 ../data/messages:45
 #: ../data/messages:217
@@ -1348,7 +1419,7 @@ msgstr "Zooma ut"
 #: ../src/implementations/cairo-dock-hiding-effect.c:609 ../data/messages:47
 #: ../data/messages:219
 msgid "Folding"
-msgstr ""
+msgstr "Hopvikbar"
 
 #: ../Help/src/applet-composite.c:71
 msgid ""
@@ -1359,6 +1430,13 @@ msgid ""
 "Hope you will enjoy this soft !\n"
 "  (you can now click on this dialog to close it)"
 msgstr ""
+"Välkommen till Cairo-Dock !\n"
+"Denna applet finns för att hjälpa dig att börja använda dockan; bara klicka "
+"på den.\n"
+"Om du har frågor/önskemål/anmärkningar, besök oss gärna på http://glx-"
+"dock.org.\n"
+"Hoppas du kommer att trivas med det här programmet !\n"
+" (Du kan nu klicka på dialogrutan för att stänga den)"
 
 #: ../Help/src/applet-composite.c:165
 msgid "Don't ask me any more"
@@ -1370,12 +1448,17 @@ msgid ""
 "composite manager.\n"
 "Do you want to activate it now?"
 msgstr ""
+"För att ta bort den svarta rektangeln runt dockan, måste du aktivera "
+"komposithanteraren.\n"
+"Vill du aktivera den nu?"
 
 #: ../Help/src/applet-composite.c:182
 msgid ""
 "Do you want to keep this setting?\n"
 "In 15 seconds, the previous setting will be restored."
 msgstr ""
+"Vill du behålla denna inställning?\n"
+"om 15 sekunder, kommer den föregående inställningen att återställas."
 
 #: ../Help/src/applet-composite.c:198
 msgid ""
@@ -1387,6 +1470,13 @@ msgid ""
 "option is in the 'System' module of the configuration, at the bottom of the "
 "page."
 msgstr ""
+"För att ta bort den svarta rektangeln runt dockan, måste du aktivera "
+"komposithanteraren.\n"
+"Detta kan till exempel göras genom att aktivera skrivbordseffekter, starta "
+"Compiz, eller aktivera kompositeffekter i Metacity.\n"
+"Om din maskin inte stöder kompositeffekter, kan Cairo-Dock efterlikna dem. "
+"Detta alternativ finns i inställningarnas \"System\"-modul, längst ned på "
+"sidan."
 
 #: ../Help/src/applet-init.c:31
 msgid ""
@@ -1396,38 +1486,43 @@ msgid ""
 "Middle-click to open the configuration window.\n"
 "Right-click to access some troubleshooting actions."
 msgstr ""
+"Denna applet är gjord för att hjälpa dig.\n"
+"Klicka på dess ikon för att visa användbara tips om Cairo-Docks "
+"möjligheter.\n"
+"Mittenklicka för att öppna inställningsfönstret.\n"
+"Högerklicka för att komma åt några felsökningsåtgärder."
 
 #: ../Help/src/applet-notifications.c:259
 msgid "Open global settings"
-msgstr ""
+msgstr "Öppna globala inställningar"
 
 #: ../Help/src/applet-notifications.c:264
 msgid "Activate composite"
-msgstr ""
+msgstr "Aktivera kompositeffekter"
 
 #: ../Help/src/applet-notifications.c:266
 msgid "Disable the gnome-panel"
-msgstr ""
+msgstr "Inaktivera gnomepanelen"
 
 #: ../Help/src/applet-notifications.c:268
 msgid "Disable Unity"
-msgstr ""
+msgstr "Inaktivera Unity"
 
 #: ../Help/src/applet-notifications.c:270
 msgid "Online help"
-msgstr ""
+msgstr "Onlinehjälp"
 
 #: ../Help/src/applet-tips-dialog.c:152
 msgid "Tips and Tricks"
-msgstr ""
+msgstr "Tips och tricks"
 
 #: ../Help/data/messages:1
 msgid "General"
-msgstr ""
+msgstr "Allmänt"
 
 #: ../Help/data/messages:3
 msgid "Using the dock"
-msgstr ""
+msgstr "Använda dockan"
 
 #: ../Help/data/messages:5
 msgid ""
@@ -1437,10 +1532,15 @@ msgid ""
 "Some applets let you bind a shortkey to an action, and decide which action "
 "sould be on middle-click."
 msgstr ""
+"De flesta ikoner i dockan har flera åtgärder: den primära åtgärden vid "
+"vänsterklick, en sekundär åtgärd vid mittenklick, och ytterligare åtgärder "
+"vid högerklick (på menyn).\n"
+"En del applets låter dig binda ett kortkommando till en åtgärd, och bestämma "
+"vilken åtgärd som ska finnas vid mittenklick."
 
 #: ../Help/data/messages:7
 msgid "Adding features"
-msgstr ""
+msgstr "Lägga till funktioner"
 
 #: ../Help/data/messages:9
 msgid ""
@@ -1452,10 +1552,17 @@ msgid ""
 "the \"More applets\" button (which will lead you to our applets web page) "
 "and then just drag-and-drop the link of an applet into your dock."
 msgstr ""
+"Cairo-Dock har många applets. Applets är små program som lever inuti dockan, "
+"till exempel en klocka eller en utloggningsknapp.\n"
+"För att aktivera nya applets, öppna inställningar (högerklick -> Cairo-Dock -"
+"> inställningar), gå till \"Tillägg\", och bocka för den applet du vill ha.\n"
+"Fler applets kan enkelt installeras; i inställningsfönstret, klicka på "
+"\"Fler applets\"-knappen (som för dig till vår applet-webbsida) och därefter "
+"bara dra-och-släpp länken till en applet på din docka."
 
 #: ../Help/data/messages:13
 msgid "Adding a launcher"
-msgstr ""
+msgstr "Lägg till en programstartare"
 
 #: ../Help/data/messages:15
 msgid ""
@@ -1464,20 +1571,26 @@ msgid ""
 "Alternatively, if an application is already opened, you can right-click on "
 "its icon and select \"make it a launcher\"."
 msgstr ""
+"Du kan lägga till en programstartare genom att dra-och-släppa den från "
+"Programmenyn på dockan. En animerad pil visas då du kan släppa.\n"
+"Alternativt, om ett program redan är öppet, kan du högerklicka på dess ikon "
+"och välja \"gör den till en programstartare\"."
 
 #: ../Help/data/messages:17
 msgid "Removing a launcher"
-msgstr ""
+msgstr "Ta bort en programstartare"
 
 #: ../Help/data/messages:19
 msgid ""
 "You can remove a launcher by drag-and-dropping it outside the dock. A "
 "\"delete\" emblem will appear on it when you can drop it."
 msgstr ""
+"Du kan ta bort en programstartare genom dra-och-släppa den utanför dockan. "
+"Ett \"ta bort\"-märke visas när du kan släppa den."
 
 #: ../Help/data/messages:21
 msgid "Grouping icons into a sub-dock"
-msgstr ""
+msgstr "Gruppera ikoner i en underdocka"
 
 #: ../Help/data/messages:23
 msgid ""
@@ -1486,10 +1599,15 @@ msgid ""
 "To move an icon into the sub-dock, right-click on an icon -> move to another "
 "dock -> select the sub-dock's name."
 msgstr ""
+"Du kan gruppera ikoner i en \"underdocka\".\n"
+"För att lägga till en underdocka, högerklicka på dockan -> lägg till -> en "
+"underdocka.\n"
+"För att flytta en ikon till underdockan, högerklicka på en ikon -> flytta "
+"till en annan docka -> välj underdockans namn."
 
 #: ../Help/data/messages:25
 msgid "Moving icons"
-msgstr ""
+msgstr "Flytta ikoner"
 
 #: ../Help/data/messages:27
 msgid ""
@@ -1499,10 +1617,15 @@ msgid ""
 "If you select \"a new main dock\", a main dock will be created with this "
 "icon inside."
 msgstr ""
+"Du kan dra en ikon till en ny plats inuti dess docka.\n"
+"Du kan flytta en ikon till en annan docka genom att högerklicka på den -> "
+"flytta till en annan docka -> välj den docka du vill.\n"
+"Om du väljer \"en ny huvuddocka\", kommer en ny huvuddocka att skapas med "
+"denna ikon i."
 
 #: ../Help/data/messages:29
 msgid "Changing an icon's image"
-msgstr ""
+msgstr "Ändra en ikons bild"
 
 #: ../Help/data/messages:31
 msgid ""
@@ -1517,10 +1640,20 @@ msgid ""
 "of them to be used instead of the default icon theme, in the global config "
 "window."
 msgstr ""
+"För en programstartare eller applet:\n"
+"Öppna ikonens inställningar, och ställ in en sökväg till en bild.\n"
+"- För en programmikon:\n"
+"Högerklicka på ikonen -> \"Andra åtgärder\" -> \"Ställ in en anpassad "
+"ikon\", och välj en bild. För att ta bort den anpassade bilden, högerklicka "
+"på ikonen -> \"Andra åtgärder\" -> \"ta bort anpassad ikon\".\n"
+"\n"
+"Om du har installerat några ikonteman på din PC, kan du också välja att "
+"använda ett av dem istället för standardikontemat, i fönstret med globala "
+"inställningar."
 
 #: ../Help/data/messages:33
 msgid "Resizing icons"
-msgstr ""
+msgstr "Ändra storlek på ikoner"
 
 #: ../Help/data/messages:35
 msgid ""
@@ -1532,10 +1665,17 @@ msgid ""
 "Also, you can define the size of each applet independently in their own "
 "settings."
 msgstr ""
+"Du kan göra ikonerna och zooeffekten mindre eller kraftigare. Öppna "
+"inställningarna (högerklicka -> Cairo-Dock -> ställ in) och gå till Utseende "
+"(eller Ikoner i avancerat läge).\n"
+"Observera att om det finns för många ikoner inuti dockan, kommer de att "
+"zoomas ut för att passa på skärmen.\n"
+"Dessutom, kan du bestämma varje applets storlek oberoende i deras egna "
+"inställningar."
 
 #: ../Help/data/messages:37
 msgid "Separating icons"
-msgstr ""
+msgstr "Skilja ikoner"
 
 #: ../Help/data/messages:39
 msgid ""
@@ -1546,10 +1686,16 @@ msgid ""
 "between each group.\n"
 "In the \"panel\" view, separators are represented as gap between icons."
 msgstr ""
+"Du kan lägga till avgränsare mellan ikoner genom att högerklicka på dockan -"
+"> lägg till -> en avgränsare.\n"
+"Dessutom, om du aktiverade alternativet att separera ikoner av olika typ "
+"(programstartare/program/applets), kommer en avgränsare att läggas till "
+"automatiskt mellan varje grupp.\n"
+"I \"panel\" vyn, representeras avgränsare som mellanrum mellan ikoner."
 
 #: ../Help/data/messages:43
 msgid "Using the dock as a taskbar"
-msgstr ""
+msgstr "Använda dockan som ett aktivitetsfält"
 
 #: ../Help/data/messages:45
 msgid ""
@@ -1561,49 +1707,63 @@ msgid ""
 "the windows of the current desktop, only the hidden windows, separated from "
 "the launcher, etc."
 msgstr ""
+"När ett program är igång, kommer en tillhörande ikon att visas i dockan.\n"
+"Om programmet redan har en startare, kommer ikonen inte att visas, istället "
+"kommer dess ikon att ha en liten indikator.\n"
+"Observera att du kan bestämma vilka program som ska visas i dockan: endast "
+"fönstren från det aktiva skrivbordet, endast de dolda fönstren, separerade "
+"från programstartaren, etc."
 
 #: ../Help/data/messages:47
 msgid "Closing a window"
-msgstr ""
+msgstr "Stänga ett fönster"
 
 #: ../Help/data/messages:49
 msgid ""
 "You can close a window by middle-clicking on its icon (or from the menu)."
 msgstr ""
+"Du kan stänga ett fönster genom att mittenklicka på dess ikon (eller från "
+"menyn)."
 
 #: ../Help/data/messages:51
 msgid "Minimizing / restauring a window"
-msgstr ""
+msgstr "Minimera / återställa ett fönster"
 
 #: ../Help/data/messages:53
 msgid ""
 "Clicking on its icon will bring the window on top.\n"
 "When the window has the focus, clicking on its icon will minimize the window."
 msgstr ""
+"Genom att klicka på dess ikon flyttar ett fönster överst.\n"
+"När fönstret har fokus, kommer klick på dess ikon att minimera fönstret."
 
 #: ../Help/data/messages:55
 msgid "Launching an application several times"
-msgstr ""
+msgstr "Starta ett program flera gånger"
 
 #: ../Help/data/messages:57
 msgid ""
 "You can launch an application several times by SHIFT+clicking on its icon "
 "(or from the menu)."
 msgstr ""
+"Du kan starta ett program flera gånger genom SKIFT+klicka på dess ikon "
+"(eller från menyn)."
 
 #: ../Help/data/messages:59
 msgid "Switching between the windows of a same application"
-msgstr ""
+msgstr "Växla mellan fönster från samma program"
 
 #: ../Help/data/messages:61
 msgid ""
 "With your mouse, scroll up/down on one of the icons of the application. Each "
 "time you scroll, the next/previous window will be presented to you."
 msgstr ""
+"Med din mus, rulla upp/ned på en av programmets ikoner. Varje gång du "
+"rullar, kommer nästa/senaste fönstret att visas för dig."
 
 #: ../Help/data/messages:63
 msgid "Grouping windows of a given application"
-msgstr ""
+msgstr "Gruppera fönster från ett visst program"
 
 #: ../Help/data/messages:65
 msgid ""
@@ -1612,24 +1772,30 @@ msgid ""
 "Clicking on the main icon will display all the windows of the application "
 "side-by-side (if your Window Manager is able to do that)."
 msgstr ""
+"Då ett program har flera fönster, kommer en ikon för vart och ett ett att "
+"visas i dockan; de kommer att grupperas tillsammans i en underdocka.\n"
+"Att klicka på huvudikonen kommer att visa alla programmets fönster bredvid "
+"varandra (om din fönsterhanterare klarar av att göra detta)."
 
 #: ../Help/data/messages:67
 msgid "Setting a custom icon for an application"
-msgstr ""
+msgstr "Ställa in en anpassad ikon för ett program"
 
 #: ../Help/data/messages:69
 msgid "See \"Changing an icon's image\" in the \"Icons\" category."
-msgstr ""
+msgstr "Se \"Ändra en ikons bild\" i kategorin \"Ikoner\""
 
 #: ../Help/data/messages:71
 msgid "Showing windows preview over the icons"
-msgstr ""
+msgstr "Visa förhandsgranskning av fönster över ikonerna"
 
 #: ../Help/data/messages:73
 msgid ""
 "You need to run Compiz, and enable the \"Window Preview\" plug-in in Compiz. "
 "Install \"ccsm\" to be able to configure Compiz."
 msgstr ""
+"Du måste köra Compiz, och aktivera insticksprogrammet \"Window Preview\" i "
+"Compiz. Installera \"ccsm\" för att ställa in Compiz."
 
 #: ../Help/data/messages:75 ../Help/data/messages:185
 #: ../Help/data/messages:205 ../Help/data/messages:243
@@ -1637,14 +1803,15 @@ msgstr ""
 #: ../Help/data/messages:295 ../Help/data/messages:299
 msgid "Tip: If this line is grayed, it's because this tip is not for you.)"
 msgstr ""
+"Tips: Om denna rad är nedtonad, är det för att detta tips inte är för dig.)"
 
 #: ../Help/data/messages:77
 msgid "If you're using Compiz, you can click on this button:"
-msgstr ""
+msgstr "Om du använder Compiz, kan du klicka på denna knapp:"
 
 #: ../Help/data/messages:81
 msgid "Positionning the dock on the screen"
-msgstr ""
+msgstr "Placera dockan på skärmen"
 
 #: ../Help/data/messages:83
 msgid ""
@@ -1654,10 +1821,15 @@ msgid ""
 "In the case of a 2nd or 3rd dock, right-click -> Cairo-Dock -> set up this "
 "dock, and then select the position you want."
 msgstr ""
+"Dockan kan placeras var som helst på skärmen.\n"
+"I fallet med huvuddockan, högerklicka -> Cairo-Dock -> ställ in, och välj "
+"därefter placeringen du vill ha.\n"
+"I fallet med en 2:a eller 3:e docka, högerklicka -> Cairo-Dock -> ställ in "
+"denna docka, och välj därefter den placering du vill."
 
 #: ../Help/data/messages:85
 msgid "Hiding the dock to use all the screen"
-msgstr ""
+msgstr "Gömma dockan för att använda hela skärmen"
 
 #: ../Help/data/messages:87
 msgid ""
@@ -1668,10 +1840,16 @@ msgid ""
 "In the case of a 2nd or 3rd dock, right-click -> Cairo-Dock -> set up this "
 "dock, and then select the visibility you want."
 msgstr ""
+"Dockan kan gömma sig själv för att överlåta hela skärmen till program. Men "
+"den kan också alltid synas som en panel.\n"
+"För att ändra detta, högerklicka -> Cairo-Dock -> ställ in, och välj "
+"därefter den synlighet du vill ha.\n"
+"I fallet med en 2:a eller 3:e docka, högerklicka -> Cairo-Dock ställ in "
+"denna docka, och välj därefter den synlighet du vill ha."
 
 #: ../Help/data/messages:91
 msgid "Placing applets on your desktop"
-msgstr ""
+msgstr "Placera applets på ditt skrivbord"
 
 #: ../Help/data/messages:93
 msgid ""
@@ -1679,10 +1857,13 @@ msgid ""
 "wherever on your desktop.\n"
 "To detach an applet from the dock, simply drag and drop it outside the dock."
 msgstr ""
+"Applets kan leva inuti desklets, som är små fönster som kan placeras var som "
+"helst på ditt skrivbord.\n"
+"För att lossa en applet från dockan, bara dra-och-släpp den utanför dockan."
 
 #: ../Help/data/messages:95
 msgid "Moving desklets"
-msgstr ""
+msgstr "Flytta desklets"
 
 #: ../Help/data/messages:97
 msgid ""
@@ -1692,10 +1873,16 @@ msgid ""
 "If you don't want to move it any more, you can lock its position by right-"
 "clicking on it -> \"lock position\". To unlock it, de-select this option."
 msgstr ""
+"Desklets kan enkelt flyttas vartsomhelst med musen.\n"
+"De kan också roteras genom att dra i de små pilarna överst och på "
+"vänstersidorna.\n"
+"Om du inte vill flytta den mer, kan du låsa dess placering genom att "
+"högerklicka på den -> \"lås placering\". Avmarkera detta alternativ för att "
+"låsa upp den."
 
 #: ../Help/data/messages:99
 msgid "Placing desklets"
-msgstr ""
+msgstr "Placera desklets"
 
 #: ../Help/data/messages:101
 msgid ""
@@ -1707,10 +1894,17 @@ msgid ""
 "to the mouse (means you can click on what is behind them), by clicking on "
 "the small bottom-right button."
 msgstr ""
+"Från menyn (högerklick -> synlighet), kan du också bestämma att behålla den "
+"ovanpå andra fönster, eller på Widget-lagret (om du använder Compiz), eller "
+"göra en \"desklet\"-rad genom att placera dem vid en skärmkant och välja "
+"\"reservera utrymme\".\n"
+"Desklets som inte behöver interaktion (som klockan) kan ställas in som "
+"genomskinliga för musen (betyder att du kan klicka på det som finns bakom "
+"dem), genom att klicka på den lilla knappen nere till höger."
 
 #: ../Help/data/messages:103
 msgid "Changing the desklets decorations"
-msgstr ""
+msgstr "Ändra deskletdekorationerna"
 
 #: ../Help/data/messages:105
 msgid ""
@@ -1718,14 +1912,17 @@ msgid ""
 "applet, go to Desklet, and select the decoration you want (you can provide "
 "your own one)."
 msgstr ""
+"Desklets kan ha dekorationer. För att ändra det, öppna applets "
+"inställningar, gå till Desklet, och välj dekorationen du vill ha (du kan "
+"tillhandahålla en egen)."
 
 #: ../Help/data/messages:107
 msgid "Useful Features"
-msgstr ""
+msgstr "Användbara funktioner"
 
 #: ../Help/data/messages:109
 msgid "Having a calendar with tasks"
-msgstr ""
+msgstr "Att ha en kalender med uppgifter"
 
 #: ../Help/data/messages:111
 msgid ""
@@ -1736,10 +1933,16 @@ msgid ""
 "When a task has been or is going to be scheduled, the applet will warn you "
 "(15mn before the event, and also 1 day before in the case of an anniversary)."
 msgstr ""
+"Aktivera klockapplet.\n"
+"Klicka på den visar en kalender.\n"
+"Dubbelklicka på en dag visar en händelseredigerare. Här kan du lägga till/ta "
+"bort händelser.\n"
+"Då en händelse sker eller är nära att inträffa, kommer applet att varna dig "
+"(15 min före händelsen, och också 1 dag i förväg om det är en födelsedag)."
 
 #: ../Help/data/messages:113
 msgid "Having a list of all windows"
-msgstr ""
+msgstr "Ha en lista över alla fönster"
 
 #: ../Help/data/messages:115
 msgid ""
@@ -1750,10 +1953,16 @@ msgid ""
 "to do that.\n"
 "You can bind this action to the middle-click."
 msgstr ""
+"Aktivera växlings-applet.\n"
+"Högerklick på det ger dig tillgång till en lista över alla fönster, sorterad "
+"efter skrivbord.\n"
+"Du kan också visa fönstren bredvid varandra om din fönsterhanterare klarar "
+"av det.\n"
+"Du kan binda denna åtgärd till mittenklick."
 
 #: ../Help/data/messages:117
 msgid "Showing all the desktops"
-msgstr ""
+msgstr "Visa alla skrivborden"
 
 #: ../Help/data/messages:119
 msgid ""
@@ -1761,20 +1970,25 @@ msgid ""
 "Right-click on it -> \"show all the desktop\".\n"
 "You can bind this action to the middle-click."
 msgstr ""
+"Aktivera antingen Växlings-applet eller Visa skrivbordet-applet.\n"
+"Högerklicka på den -> \"visa alla skrivbord\".\n"
+"Du kan binda denna åtgärd till mittenklick."
 
 #: ../Help/data/messages:121
 msgid "Changing the screen resolution"
-msgstr ""
+msgstr "Ändra skärmupplösning"
 
 #: ../Help/data/messages:123
 msgid ""
 "Activate the Show-Desktop applet.\n"
 "Right-click on it -> \"change resolution\" -> select the one you want."
 msgstr ""
+"Aktivera Visa skrivbords-applet.\n"
+"Högerklicka på den -> \"ändra upplösning\" -> välj den du vill ha."
 
 #: ../Help/data/messages:125
 msgid "Locking your session"
-msgstr ""
+msgstr "Låsa din session"
 
 #: ../Help/data/messages:127
 msgid ""
@@ -1782,10 +1996,13 @@ msgid ""
 "Right-click on it -> \"lock screen\".\n"
 "You can bind this action to the middle-click."
 msgstr ""
+"Aktivera utloggnings-applet.\n"
+"Högerklicka på den -> \"lås skärm\".\n"
+"Du kan binda denna åtgärd till mittenklick."
 
 #: ../Help/data/messages:129
 msgid "Quick-launching a program from keyboard (replacing ALT+F2)"
-msgstr ""
+msgstr "Snabbstarta ett program från tangentbord (ersätter ALT+F2)"
 
 #: ../Help/data/messages:131
 msgid ""
@@ -1795,10 +2012,15 @@ msgid ""
 "The text is automatically completed (for instance, typing \"fir\" will be "
 "completed into \"firefox\")."
 msgstr ""
+"Aktivera Programmeny-applet.\n"
+"Mittenklicka på den, eller högerklick -> \"snabbstart\".\n"
+"Du kan skapa ett kortkommando för denna åtgärd.\n"
+"Texten kompletteras automatiskt (till exempel, att skriva \"fir\" "
+"kompletteras till \"firefox\")."
 
 #: ../Help/data/messages:133
 msgid "Turning Composite OFF during games"
-msgstr ""
+msgstr "Stänga av Komposition under spel"
 
 #: ../Help/data/messages:135
 msgid ""
@@ -1807,10 +2029,13 @@ msgid ""
 "smooth.\n"
 "Clicking again on it will enable the Composite."
 msgstr ""
+"Aktivera Komposithanterar-applet\n"
+"Klicka på den inaktiverar Komposition, vilket ofta gör spel mer följsamma.\n"
+"Klicka på den igen aktiverar Komposition."
 
 #: ../Help/data/messages:137
 msgid "Seeing the hourly weather forecast"
-msgstr ""
+msgstr "Se väderprognos timme för timme"
 
 #: ../Help/data/messages:139
 msgid ""
@@ -1821,10 +2046,16 @@ msgid ""
 "Now, double-clicking on a day will lead you to the web page of the hourly "
 "forecast for this day."
 msgstr ""
+"Aktivera Väder-applet.\n"
+"Öppna dess inställningar, gå till Ställ in, och skriv namnet på din stad. "
+"Tryck Enter, och välj din stad från listan som visas.\n"
+"Bekräfta därefter för att stänga inställningsfönstret.\n"
+"Att nu dubbelklicka på en dag, kommer att föra dig till en webbsida med "
+"väderprognos timme för timme för denna dag."
 
 #: ../Help/data/messages:141
 msgid "Adding a file or a web page into the dock"
-msgstr ""
+msgstr "Lägga till en fil eller webbsida i dockan"
 
 #: ../Help/data/messages:143
 msgid ""
@@ -1835,10 +2066,15 @@ msgid ""
 "You can have several Stacks, and you can drop files/links onto a Stack "
 "directly."
 msgstr ""
+"Dra helt enkelt en fil eller en html-länk och släpp den på dockan (en "
+"animerad pil visas då du kan släppa).\n"
+"Den kommer att läggas till i Stacken. Stacken är en underdocka som kan "
+"innehålla filer eller länkar du vill komma åt snabbt.\n"
+"Du kan ha flera Stackar, och du kan släppa filer/länkar på en stack direkt."
 
 #: ../Help/data/messages:145
 msgid "Importing a folder into the dock"
-msgstr ""
+msgstr "Importera en mapp till dockan"
 
 #: ../Help/data/messages:147
 msgid ""
@@ -1846,10 +2082,13 @@ msgid ""
 "appear when you can drop).\n"
 "You can choose to import the folder's files or not."
 msgstr ""
+"Dra helt enkelt mappen och släpp den på dockan (en animerad pil visas då du "
+"kan släppa).\n"
+"Du kan välja att importera mappens filer eller inte."
 
 #: ../Help/data/messages:149
 msgid "Accessing the recent events"
-msgstr ""
+msgstr "Komma åt senaste händelser"
 
 #: ../Help/data/messages:151
 msgid ""
@@ -1860,10 +2099,14 @@ msgid ""
 "and documents you have accessed recently, so that you can access them "
 "quickly."
 msgstr ""
+"Aktivera Senaste händelse-applet.\n"
+"Du behöver ha Zeitgeist-demonen körande. Installera den om den inte finns.\n"
+"Applet kan sedan visa alla filer, mappar, webbsidor, låtar, filmklipp och "
+"dokument som du nyligen har öppnat, så att du kan komma åt dem snabbt."
 
 #: ../Help/data/messages:153
 msgid "Quickly opening a recent file with a launcher"
-msgstr ""
+msgstr "Öppna en nyligen använd fil med en startare"
 
 #: ../Help/data/messages:155
 msgid ""
@@ -1873,10 +2116,14 @@ msgid ""
 "Now when you right-click on a launcher, all the recent files that can be "
 "opened with this launcher will appear in its menu."
 msgstr ""
+"Aktivera Senaste händelse-applet.\n"
+"Du behöver ha Zeitgeist-demonen körande. Installera den om den inte finns.\n"
+"När du nu högerklickar på en startare, kommer alla nyligen använda filer som "
+"kan öppnas med startaren att visas i dess meny."
 
 #: ../Help/data/messages:157
 msgid "Accessing disks"
-msgstr ""
+msgstr "Komma åt diskar"
 
 #: ../Help/data/messages:159
 msgid ""
@@ -1885,10 +2132,14 @@ msgid ""
 "listed in a sub-dock.\n"
 "To unmount a disk before disconnecting it, middle-click on its icon."
 msgstr ""
+"Aktivera Genvägs-applet.\n"
+"Därefter kommer alla diskar (inklusive USB eller externa hårddiskar) att "
+"listas i en underdocka.\n"
+"Mittenklicka på en disks ikon för att avmontera den innan den kopplas bort."
 
 #: ../Help/data/messages:161
 msgid "Accessing folder bookmarks"
-msgstr ""
+msgstr "Komma åt mappbokmärken"
 
 #: ../Help/data/messages:163
 msgid ""
@@ -1898,10 +2149,16 @@ msgid ""
 "To add a bookmark, simply drag-and-drop a folder onto the applet's icon.\n"
 "To remove a bookmark, right-click on its icon -> remove"
 msgstr ""
+"Aktivera genvägs-applet.\n"
+"Då kommer alla mappbokmärken (dem som visas i Nautilus) att listas i en "
+"underdocka.\n"
+"För att lägga till ett bokmärke, dra-och-släpp helt enkelt en mapp på "
+"applets ikon.\n"
+"För att ta bort ett bokmärke, högerklicka på dess ikon -> ta bort"
 
 #: ../Help/data/messages:165
 msgid "Having multiple instances of an applet"
-msgstr ""
+msgstr "Ha flera instanser av en applet"
 
 #: ../Help/data/messages:167
 msgid ""
@@ -1912,10 +2169,15 @@ msgid ""
 "example, to have the current time for different countries in your dock or "
 "the weather in different cities."
 msgstr ""
+"En del applets kan ha flera instanser körande samtidigt: Klocka, Stack, "
+"Väder, ...\n"
+"Högerklicka på applets ikon -> \"starta en annan instans\".\n"
+"Du kan ställa in varje instans oberoende. Detta låter dig, till exempel, att "
+"ha aktuell tid för olika länder i din docka eller vädret i olika städer."
 
 #: ../Help/data/messages:169
 msgid "Adding / removing a desktop"
-msgstr ""
+msgstr "Lägga till / ta bort ett skrivbord"
 
 #: ../Help/data/messages:171
 msgid ""
@@ -1923,10 +2185,14 @@ msgid ""
 "Right-click on it -> \"add a desktop\" or \"remove this desktop\".\n"
 "You can even name each of them."
 msgstr ""
+"Aktivera Växlings-applet.\n"
+"Högerklicka på den -> \"lägg till ett skrivbord\" eller ta bort detta "
+"skrivbord\".\n"
+"Du kan till och med namnge vart och ett av dem."
 
 #: ../Help/data/messages:173
 msgid "Controling the sound volume"
-msgstr ""
+msgstr "Kontrollera ljudvolymen"
 
 #: ../Help/data/messages:175
 msgid ""
@@ -1935,10 +2201,14 @@ msgid ""
 "Alternatively, you can click on the icon and move the scroll bar.\n"
 "Middle-click will mute/unmute."
 msgstr ""
+"Aktivera Ljudvolym-applet.\n"
+"Rulla därefter upp/ner för att öka/dämpa ljudet.\n"
+"Alternativt, kan du klicka på ikonen och flytta rullningslisten.\n"
+"Mittenklick stänger av/sätter på."
 
 #: ../Help/data/messages:177
 msgid "Controling the screen brightness"
-msgstr ""
+msgstr "Kontrollera skärmens ljusstyrka"
 
 #: ../Help/data/messages:179
 msgid ""
@@ -1946,10 +2216,13 @@ msgid ""
 "Then scroll up/down to increase/decrease the brightness.\n"
 "Alternatively, you can click on the icon and move the scroll bar."
 msgstr ""
+"Aktivera Skärmljusstyrke-applet.\n"
+"Rulla därefter upp ner för att öka/minska ljusstyrkan.\n"
+"Alternativt, kan du klicka på ikonen och flytta rullningslisten."
 
 #: ../Help/data/messages:181
 msgid "Removing completely the gnome-panel"
-msgstr ""
+msgstr "Ta bort gnome-panelen helt"
 
 #: ../Help/data/messages:183
 msgid ""
@@ -1959,42 +2232,51 @@ msgid ""
 "Then restart your session : the gnome-panel has not been started, and the "
 "dock has been started (if not, you can add it to the startup programs)."
 msgstr ""
+"Öppna gconf-editor, redigera nyckeln "
+"/desktop/gnome/session/required_components/panel, och ersätt dess innehåll "
+"med \"cairo-dock\".\n"
+"Starta sedan om din session : gnome-panel har inte startats, och dockan har "
+"startats (om inte, kan du lägga till den till startprogrammen)."
 
 #: ../Help/data/messages:187
 msgid ""
 "If you are on Gnome, you can click on this button in order to automatically "
 "modify this key:"
 msgstr ""
+"Om du kör Gnome, kan du klicka på denna knapp för att automatiskt modifiera "
+"denna nyckel:"
 
 #: ../Help/data/messages:189
 msgid "Troubleshooting"
-msgstr ""
+msgstr "Problemlösning"
 
 #: ../Help/data/messages:191
 msgid "If you have any question, don't hesitate to ask on our forum."
-msgstr ""
+msgstr "Om du har frågor, tveka inte att ställa dem på vårt forum."
 
 #: ../Help/data/messages:193
 msgid "Forum"
-msgstr ""
+msgstr "Forum"
 
 #: ../Help/data/messages:195
 msgid "Our wiki can also help you, it is more complete on some points."
-msgstr ""
+msgstr "Vår wiki kan också hjälpa dig, den är på vissa punkter mer komplett."
 
 #: ../Help/data/messages:197
 msgid "Wiki"
-msgstr ""
+msgstr "Wiki"
 
 #: ../Help/data/messages:199
 msgid "I have a black background around my dock."
-msgstr ""
+msgstr "Jag har en svart bakgrund runt min docka."
 
 #: ../Help/data/messages:201
 msgid ""
 "Hint : If you have an ATI or an Intel card, you should try without OpenGL "
 "first, because their drivers are not yet perfect."
 msgstr ""
+"Tips : Om du har ett ATI eller Intel-kort, ska du prova utan OpenGL först, "
+"eftersom deras drivrutiner ännu inte är perfekta."
 
 #: ../Help/data/messages:203
 msgid ""
@@ -2006,16 +2288,24 @@ msgid ""
 " Open gconf-editor, edit the key "
 "'/apps/metacity/general/compositing_manager' and set it to 'true'."
 msgstr ""
+"Du måste sätta på komposition. Du kan till exempel, köra Compiz eller "
+"xcompmgr.\n"
+"Om du använder XFCE eller KDE, kan du bara aktivera komposition i "
+"fönsterhanterarens alternativ.\n"
+"Om du använder Gnome, kan du aktivera det i Metacity på detta sätt :\n"
+" Öppna gconf-editor, redigera nyckeln "
+"'/apps/metacity/general/compositing_manager' och sätt den till 'sann'."
 
 #: ../Help/data/messages:207
 msgid ""
 "If you're on Gnome with Metacity (without Compiz), you can click on this "
 "button:"
 msgstr ""
+"Om du kör Gnome med Metacity (utan Compiz), kan du klicka på denna knapp:"
 
 #: ../Help/data/messages:209
 msgid "My machine is too old to run a composite manager."
-msgstr ""
+msgstr "Min maskin är för gammal för att köra en komposithanterare."
 
 #: ../Help/data/messages:211
 msgid ""
@@ -2023,10 +2313,13 @@ msgid ""
 "To get rid of the black background, simply enable the corresponding option "
 "in the end of the «System» module"
 msgstr ""
+"Ta det lugnt, Cairo-Dock kan efterlikna genomskinligheten.\n"
+"För att bli av med den svarta bakgrunden, aktivera helt enkelt motsvarande "
+"alternativ i slutet av \"System\"-modulen"
 
 #: ../Help/data/messages:213
 msgid "The dock is horribly slow when I move the mouse into it."
-msgstr ""
+msgstr "Dockan är fruktansvärt långsam då jag flyttar musen till den."
 
 #: ../Help/data/messages:215
 msgid ""
@@ -2037,16 +2330,24 @@ msgid ""
 "If the dock is running with OpenGL, try to disable it by launching the dock "
 "with «cairo-dock -c»."
 msgstr ""
+"Om du har ett Nvidia GeForce8 grafikkort, installera den senaste "
+"drivrutinen, eftersom de första var riktigt buggiga.\n"
+"Om dockan körs utan OpenGL, försök att reducera antalet ikoner i "
+"huvuddockan, eller försök reducera dess storlek.\n"
+"Om dockan körs med OpenGL, försök att inaktivera det genom att starta dockan "
+"med \"cairo-dock -c\"."
 
 #: ../Help/data/messages:217
 msgid "I don't have these wonderful effects like fire, cube rotating, etc."
-msgstr ""
+msgstr "Jag har inte dessa underbara effekter som eld, roterande kub, etc."
 
 #: ../Help/data/messages:219
 msgid ""
 "Tip: You can force OpenGL by launching the dock with «cairo-dock -o».but you "
 "might get a lot of visual artifacts."
 msgstr ""
+"Tips: Du kan tvinga OpenGL genom att starta dockan med \"cairo-dock -o\", "
+"men du kan få en massa visuella artefakter."
 
 #: ../Help/data/messages:221
 msgid ""
@@ -2054,14 +2355,17 @@ msgid ""
 "cards can do this, as can more and more Intel cards. Most ATI cards do not "
 "support OpenGL2.0."
 msgstr ""
+"Du behöver ett grafikkort som stödjer OpenGL2.0. De flesta Nvidia-kort gör "
+"detta, liksom allt fler Intel-kort. De flesta ATI-kort stödjer inte "
+"OpenGL2.0."
 
 #: ../Help/data/messages:223
 msgid "I don't have any themes in the Theme Manager, except the default one."
-msgstr ""
+msgstr "Jag har inga teman i Temahanteraren, förutom standardtemat."
 
 #: ../Help/data/messages:225
 msgid "Hint : Up to version 2.1.1-2, wget was used."
-msgstr ""
+msgstr "Tips : Upp till version 2.1.1-2, wget användes."
 
 #: ../Help/data/messages:227
 msgid ""
@@ -2072,16 +2376,24 @@ msgid ""
 "search on the web how to do it (basically, you have to set up the "
 "\"http_proxy\" environment variable)."
 msgstr ""
+"Försäkra dig om att du är ansluten till Nätet.\n"
+"Om din anslutning är mycket långsam, kan du öka anslutnings-timeouten i "
+"\"System\"-modulen.\n"
+"Om du är bakom en proxy, måste du ställa in \"curl\" för att använda det; "
+"sök på Nätet för hur man gör det (i princip, måste du ställa in "
+"\"http_proxy\" miljövariabeln)."
 
 #: ../Help/data/messages:229
 msgid "The «netspeed» applet displays 0 even when I'm downloading something"
-msgstr ""
+msgstr "Näthastighets-applet visar 0 även då jag laddar ner något"
 
 #: ../Help/data/messages:231
 msgid ""
 "Tip: you can run several instances of this applet if you wish to monitor "
 "several interfaces."
 msgstr ""
+"Tips: Du kan köra flera instanser av denna applet om du vill övervaka flera "
+"uppkopplingar."
 
 #: ../Help/data/messages:233
 msgid ""
@@ -2091,10 +2403,15 @@ msgid ""
 "«ifconfig» in a terminal, and ignore the «loop» interface. It's probably "
 "something like «eth1», «ath0», or «wifi0».."
 msgstr ""
+"Du måste tala om för applet, vilken uppkoppling du använder för att ansluta "
+"till Nätet (som standard är detta \"eth0\").\n"
+"Redigera bara dess inställningar, och ange uppkopplingens namn. För att "
+"hitta det, skriv \"ifconfig\" i en terminal, och ignorera \"loop\"-"
+"uppkopplingen. Den är troligen något som \"eth1\", \"ath0\" eller wifi0\"."
 
 #: ../Help/data/messages:235
 msgid "The dustbin remains empty even when I delete a file."
-msgstr ""
+msgstr "Papperskorgen förblir tom även då jag tar bort en fil."
 
 #: ../Help/data/messages:237
 msgid ""
@@ -2103,11 +2420,16 @@ msgid ""
 "probably «~/.locale/share/Trash/files». Be very careful when typing a path "
 "here!!! (do not insert spaces or some invisible caracters)."
 msgstr ""
+"Om du kör KDE, kan du behöva specificera sökvägen till papperskorgen.\n"
+"Redigera bara applets inställning, och fyll i papperskorgens sökväg; den är "
+"förmodligen \"~/.locale/share/Trash/files\" Var mycket noga då du skriver in "
+"sökvägen här!!! (sätt inte in blanksteg eller osynliga tecken)."
 
 #: ../Help/data/messages:239
 msgid ""
 "There is no icon in the Applications Menu even though I enable the option."
 msgstr ""
+"Det finns ingen ikon i Programmenyn, trots att jag aktiverar alternativet."
 
 #: ../Help/data/messages:241
 msgid ""
@@ -2115,18 +2437,21 @@ msgid ""
 "in menus, open 'gconf-editor', go to Desktop / Gnome / Interface and enable "
 "the \"menus have icons\" and the \"buttons have icons\" options. "
 msgstr ""
+"I Gnome, finns ett alternativ som åsidosätter dockans. För att aktivera "
+"ikoner i menyer, öppna \"gconf-editor\", gå till Desktop / Gnome / Interface "
+"och aktivera alternativen \"menus have icons\" och \"buttons have icons\". "
 
 #: ../Help/data/messages:245
 msgid "If you're on Gnome you can click on this button:"
-msgstr ""
+msgstr "Om du använder Gnome kan du klicka på denna knapp:"
 
 #: ../Help/data/messages:247
 msgid "The Project"
-msgstr ""
+msgstr "Projektet"
 
 #: ../Help/data/messages:249
 msgid "Join the project!"
-msgstr ""
+msgstr "Gå med i projektet!"
 
 #: ../Help/data/messages:251
 msgid ""
@@ -2138,15 +2463,24 @@ msgid ""
 "If you made a theme for the dock or one of the applet, and want to share it, "
 "we’ll be happy to integrate it on our server !"
 msgstr ""
+"Vi värdesätter din hjälp! Om du ser en bugg, om du tycker att något kan "
+"förbättras,\n"
+"eller om du bara har en dröm om dockan, besök oss på glx-dock.org.\n"
+"Engelskspråkiga (och andra!) är välkomna, så var inte blyg ! ;-)\n"
+"\n"
+"Om du har gjort ett tema för dockan eller för en applet, och vill dela med "
+"dig, integrerar vi det gärna på vår server !"
 
 #: ../Help/data/messages:253
 msgid ""
 "If you wish to develop an applet, a complete documentation is available here."
 msgstr ""
+"Om du vill utveckla en applet, finns en komplett dokumentation tillgänglig "
+"här."
 
 #: ../Help/data/messages:255
 msgid "Documentation"
-msgstr ""
+msgstr "Dokumentation"
 
 #: ../Help/data/messages:257
 msgid ""
@@ -2154,10 +2488,13 @@ msgid ""
 "or to interact with the dock in any kind of way, a full DBus API is "
 "described here."
 msgstr ""
+"Om du vill utveckla en applet i Python, Perl eller något annat språk,\n"
+"eller interagera med dockan på något sätt, finns en komplett DBus API "
+"beskrivning här."
 
 #: ../Help/data/messages:259
 msgid "DBus API"
-msgstr ""
+msgstr "DBus API"
 
 #: ../Help/data/messages:261
 msgid ""
@@ -2165,14 +2502,17 @@ msgid ""
 "\n"
 "The Cairo-Dock Team"
 msgstr ""
+"\n"
+"\n"
+"Cairo-Dock gruppen"
 
 #: ../Help/data/messages:263
 msgid "Websites"
-msgstr ""
+msgstr "Webbsidor"
 
 #: ../Help/data/messages:265
 msgid "Problems? Suggestions? Just want to talk to us? Come on over!"
-msgstr "Problem?Förslag?Eller bara prata? Kom hit!"
+msgstr "Problem? Förslag? Eller bara prata? Kom hit!"
 
 #: ../Help/data/messages:267
 msgid "Community site"
@@ -2180,15 +2520,15 @@ msgstr "Webbplats för gemenskap"
 
 #: ../Help/data/messages:273
 msgid "More applets available online!"
-msgstr ""
+msgstr "Fler applets finns tillgängliga online!"
 
 #: ../Help/data/messages:275
 msgid "Cairo-Dock-Plug-ins-Extras"
-msgstr "Extra Cairo-Dock-instick"
+msgstr "Cairo-Dock-Insticksprogram-Tillbehör"
 
 #: ../Help/data/messages:277
 msgid "Repositories"
-msgstr ""
+msgstr "Förråd"
 
 #: ../Help/data/messages:279
 msgid ""
@@ -2196,14 +2536,18 @@ msgid ""
 " One for stable releases and another which is updated weekly (unstable "
 "version)"
 msgstr ""
+"Vi underhåller två förråd för Debian, Ubuntu och andra Debian-"
+"avknoppningar:\n"
+"Ett för stabila versioner och ett annat som uppdateras varje vecka (instabil "
+"version)"
 
 #: ../Help/data/messages:281
 msgid "Debian/Ubuntu"
-msgstr ""
+msgstr "Debian/Ubuntu"
 
 #: ../Help/data/messages:283
 msgid "Ubuntu"
-msgstr ""
+msgstr "Ubuntu"
 
 #: ../Help/data/messages:287
 msgid ""
@@ -2212,6 +2556,10 @@ msgid ""
 " After that, you can launch your update manager in order to install the "
 "latest stable version."
 msgstr ""
+"Om du kör Ubuntu, kan du lägga till \"stable\" förrådet genom att klicka på "
+"denna knapp:\n"
+" Efter det, kan du starta uppdateringshanteraren för att installera den "
+"senaste stabila versionen."
 
 #: ../Help/data/messages:291
 msgid ""
@@ -2220,10 +2568,14 @@ msgid ""
 " After that, you can launch your update manager in order to install the "
 "latest weekly version."
 msgstr ""
+"Om du kör Ubuntu, kan du också lägga till vår \"weekly\" ppa (kan vara "
+"instabil) genom att klicka på denna knapp:\n"
+" Efter det, kan du starta uppdateringshanteraren för att installera den "
+"senaste veckans version."
 
 #: ../Help/data/messages:293
 msgid "Debian"
-msgstr ""
+msgstr "Debian"
 
 #: ../Help/data/messages:297
 msgid ""
@@ -2232,6 +2584,10 @@ msgid ""
 " After that, you can purge all 'cairo-dock*' packages, update the your "
 "system and reinstall 'cairo-dock' package."
 msgstr ""
+"Om du kör Debian Stable, kan du lägga till vårt \"stable\" förråd genom att "
+"klicka på denna knapp:\n"
+" Efter det, kan du rensa alla \"cairo-dock*\" paket, uppdatera systemet och "
+"installera om paketet \"cairo-dock\"."
 
 #: ../Help/data/messages:301
 msgid ""
@@ -2240,89 +2596,103 @@ msgid ""
 " After that, you can purge all 'cairo-dock*' packages, update the your "
 "system and reinstall 'cairo-dock' package."
 msgstr ""
+"Om du kör Debian Unstable, kan du lägga till vårt \"stabila\" förråd genom "
+"att klicka på denna knapp:\n"
+" Efter det, kan du rensa bort alla \"cairo-dock*\" paket, uppdatera ditt "
+"system och installera om paketet \"cairo-dock\"."
 
 #: ../Help/data/messages:303 ../Help/data/messages:305 ../data/messages:1029
 #: ../data/messages:1061 ../data/messages:1097
 msgid "Icon"
-msgstr ""
+msgstr "Ikon"
 
 #: ../Help/data/messages:307
 msgid "Name of the dock it belongs to:"
-msgstr ""
+msgstr "Namnet på dockan den tillhör:"
 
 #: ../Help/data/messages:309
 msgid "Name of the icon as it will appear in its caption in the dock:"
-msgstr ""
+msgstr "Ikonnamnet så som det kommer att visas i dess titel i dockan:"
 
 #: ../Help/data/messages:311
 msgid "Leave empty to use the default one."
-msgstr ""
+msgstr "Lämna tomt för att använda standardalternativet."
 
 #: ../Help/data/messages:313
 msgid "Image filename:"
-msgstr ""
+msgstr "Bildfilnamn:"
 
 #: ../Help/data/messages:315
 msgid "Set to 0 to use the default applet size"
-msgstr ""
+msgstr "Sätt till 0 för att använda standard-applet-storlek"
 
 #: ../Help/data/messages:317
 msgid "Desired icon size for this applet"
-msgstr ""
+msgstr "Önskad ikonstorlek för denna applet"
 
 #: ../Help/data/messages:319
 msgid "Desklet"
-msgstr ""
+msgstr "Desklet"
 
 #: ../Help/data/messages:323
 msgid ""
 "If locked, the desklet cannot be moved by simply dragging it with the left "
 "mouse button. It can still be moved with ALT + left-click."
 msgstr ""
+"Om låst, kan inte deskleten flyttas bara genom att dra den med vänster "
+"musknapp. Den kan fortfarande flyttas med ALT - vänsterklick."
 
 #: ../Help/data/messages:325
 msgid "Lock position?"
-msgstr ""
+msgstr "Lås placering?"
 
 #: ../Help/data/messages:327
 msgid ""
 "Depending on your WindowManager, you may be able to resize this with ALT + "
 "middle-click or ALT + left-click."
 msgstr ""
+"Beroende på din fönsterhanterare, kan du kanske ändra storlek på denna med "
+"ALT + mittenklick eller ALT + vänsterklick."
 
 #: ../Help/data/messages:329
 msgid "Desklet dimensions (width x height):"
-msgstr ""
+msgstr "Desklet-storlek (bredd x höjd)"
 
 #: ../Help/data/messages:331
 msgid ""
 "Depending on your WindowManager, you may be able to move this with ALT + "
 "left-click.. Negative values are counted from the right/bottom of the screen"
 msgstr ""
+"Beroende på den fönsterhanterare, kan du kanske flytta denna med ALT + "
+"vänsterklick... Negativa värden räknas från högra/nedre skärmkanten."
 
 #: ../Help/data/messages:333
 msgid "Desklet position (x, y):"
-msgstr ""
+msgstr "Desklet-placering (x, y):"
 
 #: ../Help/data/messages:335
 msgid ""
 "You can quickly rotate the desklet with the mouse, by dragging the little "
 "buttons on its left and top sides."
 msgstr ""
+"Du kan snabbt rotera deskleten med musen, genom att dra de små knapparna på "
+"dess cänstra och övre sidor."
 
 #: ../Help/data/messages:337
 msgid "Rotation:"
-msgstr ""
+msgstr "Rotation:"
 
 #: ../Help/data/messages:341
 msgid "Is detached from the dock"
-msgstr ""
+msgstr "Är frånkopplad från dockan"
 
 #: ../Help/data/messages:343
 msgid ""
 "for CompizFusion's \"widget layer\", set behaviour in Compiz to: "
 "(class=Cairo-dock & type=Utility)"
 msgstr ""
+"för CompizFusions \"widget-lager\", ställ in beteendet i Compiz till: "
+"(class=Cairo-dock & type=Utility)"
 
 #: ../Help/data/messages:345 ../data/messages:19 ../data/messages:57
 #: ../data/messages:191 ../data/messages:251 ../data/messages:921
@@ -2331,86 +2701,92 @@ msgstr "Synlighet:"
 
 #: ../Help/data/messages:351
 msgid "Keep below"
-msgstr ""
+msgstr "Behåll under"
 
 #: ../Help/data/messages:353
 msgid "Keep on widget layer"
-msgstr ""
+msgstr "Behåll på widget-lager"
 
 #: ../Help/data/messages:357
 msgid "Should be visible on all desktops?"
-msgstr ""
+msgstr "Ska synas på alla skrivbord?"
 
 #: ../Help/data/messages:359 ../data/messages:589
 msgid "Decorations"
-msgstr ""
+msgstr "Dekorationer"
 
 #: ../Help/data/messages:361
 msgid "Choose 'Custom decorations' to define your own decorations below."
 msgstr ""
+"Välj \"Anpassade dekorationer\" för att definiera dina egna dekorationer "
+"nedan."
 
 #: ../Help/data/messages:363
 msgid "Choose a decoration theme for this desklet:"
-msgstr ""
+msgstr "Välj ett dekorationstema för denna desklet:"
 
 #: ../Help/data/messages:365
 msgid ""
 "Image to be displayed below drawings, e.g. a frame. Leave empty for no image."
 msgstr ""
+"Bild som visas under ritningar, till exempel en ram. Lämna tomt för ingen "
+"bild."
 
 #: ../Help/data/messages:367
 msgid "Background image:"
-msgstr ""
+msgstr "Bakgrundsbild:"
 
 #: ../Help/data/messages:369
 msgid "Background transparency:"
-msgstr ""
+msgstr "Bakgrundsgenomskinlighet:"
 
 #: ../Help/data/messages:371
 msgid "in pixels. Use this to adjust the left position of drawings."
-msgstr ""
+msgstr "i pixlar. Använd detta för att justera uppritningar till vänster."
 
 #: ../Help/data/messages:373
 msgid "Left offset:"
-msgstr ""
+msgstr "Vänsterjustering:"
 
 #: ../Help/data/messages:375
 msgid "in pixels. Use this to adjust the top position of drawings."
-msgstr ""
+msgstr "i pixlar. Använd detta för att justera uppritningar uppåt."
 
 #: ../Help/data/messages:377
 msgid "Top offset:"
-msgstr ""
+msgstr "Uppåtjustering:"
 
 #: ../Help/data/messages:379
 msgid "in pixels. Use this to adjust the right position of drawings."
-msgstr ""
+msgstr "i pixlar. Använd detta för att justera uppritningar till höger."
 
 #: ../Help/data/messages:381
 msgid "Right offset:"
-msgstr ""
+msgstr "Högerjustering:"
 
 #: ../Help/data/messages:383
 msgid "in pixels. Use this to adjust the bottom position of drawings."
-msgstr ""
+msgstr "i pixlar. Använd detta för att justera uppritningar nedåt."
 
 #: ../Help/data/messages:385
 msgid "Bottom offset:"
-msgstr ""
+msgstr "Bottenjustering:"
 
 #: ../Help/data/messages:387
 msgid ""
 "Image to be displayed above the drawings, e.g. a reflection. Leave empty for "
 "no image."
 msgstr ""
+"Bild som visas ovanpå ritningar, till exempel en reflektion. Lämna tomt för "
+"ingen bild."
 
 #: ../Help/data/messages:389
 msgid "Foreground image:"
-msgstr ""
+msgstr "Förgrundsbild:"
 
 #: ../Help/data/messages:391
 msgid "Foreground tansparency:"
-msgstr ""
+msgstr "Förgrundstransparens:"
 
 #: ../data/messages:1 ../data/messages:897
 msgid "Behavior"
@@ -2422,11 +2798,11 @@ msgstr "Placering på skärmen"
 
 #: ../data/messages:5 ../data/messages:155 ../data/messages:901
 msgid "Choose which border of the screen the dock will be placed on:"
-msgstr "Välj vilken skärmkant docken ska placeras på:"
+msgstr "Välj vid vilken skärmkant dockan ska placeras:"
 
 #: ../data/messages:15 ../data/messages:187
 msgid "Visibility of the main dock"
-msgstr "Synlighet av huvuddocken"
+msgstr "Huvuddockans synlighet"
 
 #: ../data/messages:17 ../data/messages:189 ../data/messages:919
 msgid ""
@@ -2436,34 +2812,39 @@ msgid ""
 "When the dock pops up on shortcut, it will appear at the position of your "
 "mouse. The rest of the time, it stays invisible, thus acting like a menu."
 msgstr ""
+"Lägen sorteras från det mest påträngande till mindre påträngande.\n"
+"När dockan är dold eller under ett fönster, placera musen vid skärmkanten "
+"för att kalla den tillbaka.\n"
+"När dockan dyker upp med genväg visas den vid musens läge. Resten av tiden, "
+"stannar den osynlig och uppträder sålunda som en meny."
 
 #: ../data/messages:23 ../data/messages:195 ../data/messages:925
 msgid "Reserve space for the dock"
-msgstr "Reservera utrymme för docken"
+msgstr "Reservera utrymme för dockan"
 
 #: ../data/messages:25 ../data/messages:197 ../data/messages:927
 msgid "Keep the dock below"
-msgstr "Behåll docken under"
+msgstr "Behåll dockan under"
 
 #: ../data/messages:27 ../data/messages:199 ../data/messages:929
 msgid "Hide the dock when it overlaps the current window"
-msgstr "Dölj docken när den överlappar det aktuella fönstret"
+msgstr "Dölj dockan när den överlappar aktivt fönster"
 
 #: ../data/messages:29 ../data/messages:201 ../data/messages:931
 msgid "Hide the dock whenever it overlaps any window"
-msgstr "Dölj docken när den överlappar något fönster"
+msgstr "Dölj dockan när den överlappar något fönster"
 
 #: ../data/messages:31 ../data/messages:203 ../data/messages:933
 msgid "Keep the dock hidden"
-msgstr "Behåll docken döljd"
+msgstr "Behåll dockan dold"
 
 #: ../data/messages:33 ../data/messages:205
 msgid "Pop-up on shortcut"
-msgstr ""
+msgstr "visa med genväg"
 
 #: ../data/messages:35 ../data/messages:207
 msgid "Effect used to hide the dock:"
-msgstr "Effekt som används för att dölja docken:"
+msgstr "Effekt som används för att dölja dockan:"
 
 #: ../data/messages:37 ../data/messages:69 ../data/messages:209
 msgid "None"
@@ -2475,31 +2856,32 @@ msgid ""
 "your mouse. The rest of the time, it stays invisible, thus acting like a "
 "menu."
 msgstr ""
-"När du trycker tangentgenvägen, kommer docken att visa sig vid din "
-"musposition. Resten av tiden förblir den osynlig, alltså agerar den som en "
-"meny."
+"När du trycker kortkommandot, kommer dockan att visa sig vid din "
+"musposition. Annars förblir den osynlig, den beter sig alltså som en meny."
 
 #: ../data/messages:51 ../data/messages:245
 msgid "Keyboard shortcut to pop-up the dock:"
-msgstr "Tangentbordsgenväg för att docken ska visa sig:"
+msgstr "Kortkommando för pop-up docka:"
 
 #: ../data/messages:53
 msgid "Visibility of sub-docks"
-msgstr "Synlighet av underdockar."
+msgstr "Underdockors synlighet:"
 
 #: ../data/messages:55 ../data/messages:249
 msgid ""
 "they will appear either when you click or when you linger over the icon "
 "pointing on it."
 msgstr ""
+"de kommer att visas antingen då du klickar eller du dröjer över ikonen som "
+"pekar på den."
 
 #: ../data/messages:59 ../data/messages:253
 msgid "Appear on mouse over"
-msgstr ""
+msgstr "Visas då musen är över"
 
 #: ../data/messages:61 ../data/messages:255
 msgid "Appear on click"
-msgstr ""
+msgstr "Visas vid klick"
 
 #: ../data/messages:65
 msgid ""
@@ -2511,103 +2893,110 @@ msgid ""
 "Separated   : Separate the taskbar from the launchers and only show windows "
 "that are on the current desktop."
 msgstr ""
+"Ingen\t: Visa inte öppnade fönster i dockan.\n"
+"Minimalistisk: Blanda program med dess startare, visa andra fönster endast "
+"om de är minimerade (som i MacOSX).\n"
+"Integrerad  : Blanda program med dess startare, visa alla andra fönster och "
+"gruppfönster tillsammans i underdockor (standard).\n"
+"Separerade  : Separera aktivitetsfältet från startarna och visa endast "
+"fönster som finns på nuvarande skrivbord."
 
 #: ../data/messages:67
 msgid "Behaviour of the Taskbar:"
-msgstr ""
+msgstr "Aktivitetsfältets beteende:"
 
 #: ../data/messages:71
 msgid "Minimalistic"
-msgstr ""
+msgstr "Minimalistisk"
 
 #: ../data/messages:73
 msgid "Integrated"
-msgstr ""
+msgstr "Integrerad"
 
 #: ../data/messages:75
 msgid "Separated"
-msgstr ""
+msgstr "Separerad"
 
 #: ../data/messages:77 ../data/messages:281
 msgid "Place new icons"
-msgstr ""
+msgstr "Placera nya ikoner"
 
 #: ../data/messages:79 ../data/messages:283
 msgid "At the beginning of the dock"
-msgstr ""
+msgstr "Vid dockans början"
 
 #: ../data/messages:81 ../data/messages:285
 msgid "Before the launchers"
-msgstr ""
+msgstr "Före programstartarna"
 
 #: ../data/messages:83 ../data/messages:287
 msgid "After the launchers"
-msgstr ""
+msgstr "Efter programstartarna"
 
 #: ../data/messages:85 ../data/messages:289
 msgid "At the end of the dock"
-msgstr ""
+msgstr "Vid dockans slut"
 
 #: ../data/messages:87 ../data/messages:291
 msgid "After a given icon"
-msgstr ""
+msgstr "Efter en viss ikon"
 
 #: ../data/messages:89 ../data/messages:293
 msgid "Place new icons after this one"
-msgstr ""
+msgstr "Placera nya ikoner efter denna"
 
 #: ../data/messages:91
 msgid "Icons' animations and effects"
-msgstr ""
+msgstr "Ikonanimeringar och effekter"
 
 #: ../data/messages:93
 msgid "On mouse hover:"
-msgstr "När musen vilar över:"
+msgstr "När musen svävar över:"
 
 #: ../data/messages:95
 msgid "On click:"
-msgstr ""
+msgstr "Vid klick:"
 
 #: ../data/messages:97
 msgid "On appearance/disappearance:"
-msgstr ""
+msgstr "Vid framträdande/försvinnande"
 
 #: ../data/messages:99
 msgid "Evaporate"
-msgstr ""
+msgstr "Gå upp i rök"
 
 #: ../data/messages:103
 msgid "Explode"
-msgstr ""
+msgstr "Explodera"
 
 #: ../data/messages:105
 msgid "Break"
-msgstr ""
+msgstr "Gå sönder"
 
 #: ../data/messages:107
 msgid "Black Hole"
-msgstr ""
+msgstr "Svart hål"
 
 #: ../data/messages:109
 msgid "Random"
-msgstr ""
+msgstr "Slumpmässig"
 
 #: ../data/messages:119 ../data/messages:553 ../data/messages:693
 #: ../data/messages:807 ../data/messages:841 ../data/messages:879
 msgid "Custom"
-msgstr ""
+msgstr "Anpassad"
 
 #: ../data/messages:121 ../data/messages:747
 msgid "Colour"
-msgstr ""
+msgstr "Färg"
 
 #: ../data/messages:125
 msgid "Choose a theme of icons :"
-msgstr ""
+msgstr "Välj ett ikontema :"
 
 #: ../data/messages:127 ../data/messages:949
 msgid "Icons size:"
-msgstr ""
+msgstr "Ikonstorlek:"
 
 #: ../data/messages:129 ../data/messages:955
 msgid "Very small"
@@ -2631,15 +3020,15 @@ msgstr "Mycket stor"
 
 #: ../data/messages:141 ../data/messages:529
 msgid "Choose the default view for main docks :"
-msgstr "Välj standardutseendet för huvuddockar:"
+msgstr "Välj huvuddockans standardutseende :"
 
 #: ../data/messages:143 ../data/messages:533
 msgid "You can overwrite this parameter for each sub-dock."
-msgstr "Du kan skriva över den här parametern för varje underdock."
+msgstr "Du kan skriva över den här parametern för varje underdocka."
 
 #: ../data/messages:145 ../data/messages:535
 msgid "Choose the default view for sub-docks :"
-msgstr "Välj standardutseende för underdockar:"
+msgstr "Välj underdockornas standardutseende :"
 
 #: ../data/messages:149
 msgid ""
@@ -2648,6 +3037,10 @@ msgid ""
 "Double-click on a line, and press the shortkey you want to use for the "
 "corresponding action."
 msgstr ""
+"Många applets tillhandahåller kortkommandon för sina åtgärder. Så snart en "
+"applet är aktiverad, blir dess kortkommando tillgängliga.\n"
+"Dubbelklicka på en rad, och tryck på det kortkommando du vill använda för "
+"motsvarande åtgärd."
 
 #: ../data/messages:165 ../data/messages:911
 msgid ""
@@ -2657,10 +3050,11 @@ msgid ""
 "vertical. When set to 0.5, it will position itself relative to the middle of "
 "the screen's edge."
 msgstr ""
-"Vid 0 kommer dockan att placera sig i förhållande till vänsterkanten vid "
-"horisontell placering och ovankant i vertikal placering. Vid 1 kommer dockan "
-"att placera sig i förhållande till högerkanten vid horisontell placering och "
-"i förhållande till underkant vid vertikal placering."
+"När den är satt till 0 kommer dockan att positionera sig i förhållande till "
+"det vänstra hörnet om den är horisontell och övre hörnet vertikalt. När den "
+"är satt till 1 kommer den att positionera sig i förhållande till det högra "
+"hörnet om det är horisontellt och nedre hörnet om vertikalt. När satt till "
+"0,5, kommer det att positionera sig i förhållande till skärmkantens mitt."
 
 #: ../data/messages:167 ../data/messages:913
 msgid "Relative alignment:"
@@ -2668,35 +3062,35 @@ msgstr "Relativ justering:"
 
 #: ../data/messages:173 ../data/messages:915
 msgid "Multi-screens"
-msgstr ""
+msgstr "Flera bildskärmar"
 
 #: ../data/messages:175 ../data/messages:935
 msgid "Offset from the screen's edge"
-msgstr ""
+msgstr "Justering från skärmkanten"
 
 #: ../data/messages:177 ../data/messages:937
 msgid ""
 "Gap from the absolute position on the screen's edge, in pixels. You can also "
 "move the dock by holding the ALT or CTRL key and the left mouse button."
 msgstr ""
-"Avstånd i pixlar från vald skärmkant. Du kan också flytta fönstret genom att "
-"trycka CTRL eller ALT och sedan dra fönstret med musen."
+"Gap från den absoluta position vid skärmkanten, i pixlar. Du kan också "
+"flytta dockan genom att hålla ALT eller CTRL-tangenten och vänster musknapp."
 
 #: ../data/messages:179 ../data/messages:939
 msgid "Lateral offset:"
-msgstr ""
+msgstr "Förskjutning i sidled:"
 
 #: ../data/messages:181 ../data/messages:941
 msgid ""
 "in pixels. You can also move the dock by holding the ALT or CTRL key and the "
 "left mouse button."
 msgstr ""
-"Avstånd i pixlar från vald skärmkant. Du kan också flytta fönstret genom att "
-"trycka CTRL eller ALT och sedan dra fönstret med musen."
+"i pixlar. Du kan också flytta dockan genom att hålla ALT eller CTRL-"
+"tangenten och vänster musknapp."
 
 #: ../data/messages:183 ../data/messages:943
 msgid "Distance to the screen edge:"
-msgstr "Vinkelrät avstånd:"
+msgstr "Avstånd till skärmkanten:"
 
 #: ../data/messages:185
 msgid "Accessibility"
@@ -2704,51 +3098,51 @@ msgstr "Tillgänglighet"
 
 #: ../data/messages:221
 msgid "The higher, the faster the dock will appear"
-msgstr ""
+msgstr "Ju högre, desto snabbare kommer dockan att visas"
 
 #: ../data/messages:223
 msgid "Callback sensitivity:"
-msgstr ""
+msgstr "Kalla tillbaka känslighet:"
 
 #: ../data/messages:225
 msgid "high"
-msgstr ""
+msgstr "hög"
 
 #: ../data/messages:227
 msgid "low"
-msgstr ""
+msgstr "låg"
 
 #: ../data/messages:229
 msgid "How to call the dock back:"
-msgstr ""
+msgstr "Hur dockan ska kallas tillbaka:"
 
 #: ../data/messages:231
 msgid "Hit the screen's border"
-msgstr ""
+msgstr "Träffa skärmkanten"
 
 #: ../data/messages:233
 msgid "Hit where the dock is"
-msgstr ""
+msgstr "Träffa där dockan är"
 
 #: ../data/messages:235
 msgid "Hit the screen's corner"
-msgstr ""
+msgstr "Träffa skärmhörnet"
 
 #: ../data/messages:237
 msgid "Hit a zone"
-msgstr ""
+msgstr "Träffa ett område"
 
 #: ../data/messages:239
 msgid "Size of the zone :"
-msgstr ""
+msgstr "Områdets storlek :"
 
 #: ../data/messages:241
 msgid "Image to display on the zone :"
-msgstr ""
+msgstr "Bild som visas på området :"
 
 #: ../data/messages:247
 msgid "Sub-docks' visibility"
-msgstr ""
+msgstr "Underdockors synlighet"
 
 #: ../data/messages:257 ../data/messages:261
 msgid "in ms."
@@ -2756,11 +3150,11 @@ msgstr "i ms."
 
 #: ../data/messages:259
 msgid "Delay before displaying a sub-dock:"
-msgstr "Fördröjning innan sub-dockor visas:"
+msgstr "Fördröjning innan en underdocka visas:"
 
 #: ../data/messages:263
 msgid "Delay before leaving a sub-dock takes effect:"
-msgstr ""
+msgstr "Fördröjning innan du lämnar en underdocka träder i kraft:"
 
 #: ../data/messages:265
 msgid "TaskBar"
@@ -2771,10 +3165,12 @@ msgid ""
 "Cairo-Dock will then act as your taskbar. It is recommended to remove any "
 "other taskbars."
 msgstr ""
+"Cairo-dock kommer därefter att fungera som din aktivitetshanterare. Det "
+"rekommenderas att ta bort andra aktivitetsfält."
 
 #: ../data/messages:271
 msgid "Show currently opened applications in the dock?"
-msgstr ""
+msgstr "Visa för närvarande öppna program i dockan?"
 
 #: ../data/messages:273
 msgid ""
@@ -2787,41 +3183,43 @@ msgstr ""
 
 #: ../data/messages:275
 msgid "Mix launchers and applications"
-msgstr "Blanda startare och program?"
+msgstr "Blanda programstartare och program"
 
 #: ../data/messages:277
 msgid "Only show applications on current desktop"
-msgstr "Visa bara program för aktivt skrivbord?"
+msgstr "Visa endast program på aktivt skrivbord"
 
 #: ../data/messages:279
 msgid "Only show icons whose windows are minimised"
-msgstr "Visa bara ikoner för minimerade program?"
+msgstr "Visa endast ikoner vars fönster är minimerade"
 
 #: ../data/messages:295
 msgid "Automatically add a separator"
-msgstr ""
+msgstr "Lägg automatiskt till en avgränsare"
 
 #: ../data/messages:297
 msgid ""
 "This allows you to group all the windows of a given application into a "
 "unique sub-dock, and to act on all of the windows at the same time."
 msgstr ""
+"Detta låter dig att gruppera alla fönster från ett visst program i en "
+"särskild underdocka, och agera på alla dessa fönster samtidigt."
 
 #: ../data/messages:299
 msgid "Group windows from the same application in a sub-dock ?"
-msgstr ""
+msgstr "Gruppera fönster från samma program i en underdocka ?"
 
 #: ../data/messages:301 ../data/messages:311
 msgid "Enter the class of the applications, separated by a semi-colon ';'"
-msgstr ""
+msgstr "Ange programklasserna, separerade med ett semikolon \";\""
 
 #: ../data/messages:303 ../data/messages:313
 msgid "\t\tExcept the following classes:"
-msgstr ""
+msgstr "\t\tUtom följande klasser:"
 
 #: ../data/messages:305
 msgid "Representation"
-msgstr "Visning"
+msgstr "Represenation"
 
 #: ../data/messages:307
 msgid ""
@@ -2829,60 +3227,64 @@ msgid ""
 "set, the same icon as the corresponding launcher will be used for each "
 "application."
 msgstr ""
-"Om inget anges används ikoner från systemet, annars används samma ikon som "
-"för startaren."
+"Om inte inställt, kommer ikonen från X för varje program att användas. Om "
+"inställt, kommer samma ikon som från motsvarande programstartare att "
+"användas för varje applikation."
 
 #: ../data/messages:309
 msgid "Overwrite the X icon with the launchers' icon?"
-msgstr "Ersätt systemikoner med startarens ikoner?"
+msgstr "Skriv över X-ikonen med programstartarens ikon?"
 
 #: ../data/messages:315
 msgid ""
 "A composite manager is required to display the thumbnail.\n"
 "OpenGL is required to draw the icon bent backwards."
 msgstr ""
+"En komposithanterare krävs för att visa miniatyrbilderna.\n"
+"OpenGL krävs för att rita den bakåtböjda ikonen."
 
 #: ../data/messages:317
 msgid "How to draw minimised windows ?"
-msgstr ""
+msgstr "Hur minimerade fönster ska ritas ?"
 
 #: ../data/messages:319
 msgid "Make the icon transparent"
-msgstr ""
+msgstr "Gör en ikon genomskinlig"
 
 #: ../data/messages:321
 msgid "Show a window's thumbnail"
-msgstr ""
+msgstr "Visa miniatyrbild av fönster"
 
 #: ../data/messages:323
 msgid "Draw it bent backwards"
-msgstr ""
+msgstr "Rita det bakåtböjt"
 
 #: ../data/messages:325
 msgid "Transparency of icons whose window is minimised:"
-msgstr ""
+msgstr "Genomskinlighet för ikoner vars fönster är minimerade:"
 
 #: ../data/messages:327 ../data/messages:477 ../data/messages:603
 #: ../data/messages:629 ../data/messages:719
 msgid "Opaque"
-msgstr ""
+msgstr "Opak"
 
 #: ../data/messages:329 ../data/messages:475 ../data/messages:601
 #: ../data/messages:627 ../data/messages:717
 msgid "Transparent"
-msgstr ""
+msgstr "Genomskinlig"
 
 #: ../data/messages:331
 msgid "Play a short animation of the icon when its window becomes active"
-msgstr "Animera ikonen när fönstret aktiveras?"
+msgstr "Spela upp en kort animering av ikonen då dess fönster blir aktivt"
 
 #: ../data/messages:333
 msgid "\"...\" will be added at the end if the name is too long."
-msgstr "\"...\" läggs till om namnet inte får plats."
+msgstr ""
+"\"...\" kommer att läggas till i slutet av namnet om det är för långt."
 
 #: ../data/messages:335
 msgid "Maximum number of caracters in application name:"
-msgstr "Maximalt antal tecken för programnamn:"
+msgstr "Maximalt antal tecken i programnamn:"
 
 #: ../data/messages:337
 msgid "Interaction"
@@ -2890,11 +3292,11 @@ msgstr "Interaktion"
 
 #: ../data/messages:339
 msgid "Action on middle-click on the related application"
-msgstr ""
+msgstr "Åtgärd vid mittenklick på det relaterade programmet"
 
 #: ../data/messages:341
 msgid "Nothing"
-msgstr ""
+msgstr "Ingenting"
 
 #: ../data/messages:345
 msgid "Minimize"
@@ -2906,127 +3308,137 @@ msgstr "Starta ny"
 
 #: ../data/messages:349
 msgid "Lower"
-msgstr ""
+msgstr "Lägre"
 
 #: ../data/messages:351
 msgid "This is the default behaviour of most taskbars."
-msgstr "Standardbeteende för de flesta aktivitetsfält."
+msgstr "Detta är standardbeteende för de flesta aktivitetsfält."
 
 #: ../data/messages:353
 msgid ""
 "Minimise the window when its icon is clicked, if it was already the active "
 "window ?"
 msgstr ""
+"Minimera fönstret vid klick på dess ikon, om det redan var det aktiva "
+"fönstret ?"
 
 #: ../data/messages:355
 msgid "Only if your Window Manager supports it."
-msgstr ""
+msgstr "Bara om din fönsterhanterare stöder det."
 
 #: ../data/messages:357
 msgid ""
 "Present windows preview on click when several windows are grouped togather"
 msgstr ""
+"Visa förhandsvisning av fönster vid klick då flera fönster är grupperade "
+"tillsammans"
 
 #: ../data/messages:359
 msgid "Highlight applications requiring your attention with a dialog bubble"
-msgstr ""
+msgstr "Markera program som kräver din uppmärksamhet med en dialogbubbla"
 
 #: ../data/messages:361
 msgid "in seconds"
-msgstr ""
+msgstr "i sekunder"
 
 #: ../data/messages:363
 msgid "Duration of the dialog:"
-msgstr ""
+msgstr "Varaktighet för dialogen:"
 
 #: ../data/messages:365
 msgid ""
 "It will notify you even if, for instance, you are watching a movie in full "
 "screen or you are on another desktop.\n"
 msgstr ""
+"Den kommer att notifiera dig även om, du till exempel, tittar på en film i "
+"helskärmsläge eller om du är på ett annat skrivbord.\n"
 
 #: ../data/messages:367
 msgid "Force the following applications to demand your attention"
-msgstr ""
+msgstr "Tvinga följande program att kräva din uppmärksamhet"
 
 #: ../data/messages:369
 msgid "Highlight applications demanding your attention with an animation"
-msgstr "Visa animation när ett program behöver din uppmärksamhet?"
+msgstr "Markera applikationer som kräver din uppmärksamhet med en animering"
 
 #: ../data/messages:373
 msgid "Animations speed"
-msgstr ""
+msgstr "Animeringshastighet"
 
 #: ../data/messages:375
 msgid "Animate sub-docks when they appear"
-msgstr "Animera sub-dockor när de visas?"
+msgstr "Animera underdockor då de visas"
 
 #: ../data/messages:377
 msgid ""
 "Icons will appear folded on themselves and will then unfold until they fill "
 "the whole dock. The smaller this value, the faster this will be."
 msgstr ""
+"Ikoner kommer att visas hopvikta var och en för sig och sedan vikas upp "
+"tills de fyller hela dockan. Ju mindre detta värde är, desto snabbare kommer "
+"det att gå."
 
 #: ../data/messages:379
 msgid "Animation unfolding duration:"
-msgstr ""
+msgstr "Animering utveckling längd:"
 
 #: ../data/messages:381 ../data/messages:389 ../data/messages:393
 #: ../data/messages:401 ../data/messages:405
 msgid "fast"
-msgstr ""
+msgstr "snabb"
 
 #: ../data/messages:383 ../data/messages:391 ../data/messages:395
 #: ../data/messages:403 ../data/messages:407
 msgid "slow"
-msgstr ""
+msgstr "långsam"
 
 #: ../data/messages:385 ../data/messages:397
 msgid "The more there are, the slower it will be"
-msgstr "Ju fler det finns, desto långsammare går det."
+msgstr "Ju mer det finns, desto långsammare blir det."
 
 #: ../data/messages:387
 msgid "Number of steps in the zoom animation (grow/shrink):"
-msgstr ""
+msgstr "Antal steg i zoomanimeringen (väx/krymp):"
 
 #: ../data/messages:399
 msgid "Number of steps in the auto-hide animation (move up/move down):"
-msgstr ""
+msgstr "Antal steg i auto-göm animeringen (flytta upp/flytta ner):"
 
 #: ../data/messages:409
 msgid "Refresh rate"
-msgstr ""
+msgstr "Uppdateringsfrekvens"
 
 #: ../data/messages:411 ../data/messages:415 ../data/messages:419
 msgid "in Hz. This is to adjust behaviour relative to your CPU power."
-msgstr "i Hz. Justera efter processorkraften."
+msgstr "i Hz. Detta är för att justera beteendet efter din processorkraft."
 
 #: ../data/messages:413
 msgid "Refresh rate when mouving cursor into the dock:"
-msgstr ""
+msgstr "Uppdateringsfrekvens då pekaren flyttas till dockan:"
 
 #: ../data/messages:417
 msgid "Animation frequency for the OpenGL backend:"
-msgstr ""
+msgstr "Animeringsfrekvens för OpenGL-bakänden:"
 
 #: ../data/messages:421
 msgid "Animation frequency for the Cairo backend:"
-msgstr ""
+msgstr "Animeringsfrekvens för Cairo-bakänden:"
 
 #: ../data/messages:423
 msgid ""
 "The transparency gradation pattern will then be re-calculated in real time. "
 "May need more CPU power."
 msgstr ""
-"Beräkna reflektionsmönstret i realtid. Detta kan kräva mer processorkraft."
+"Det genomskinliga nyansmönstret kommer då att omräknas i realtid. Kan behöva "
+"mer processorkraft."
 
 #: ../data/messages:425
 msgid "Reflections should be calculated in real-time?"
-msgstr ""
+msgstr "Ska reflektioner beräknas i realtid?"
 
 #: ../data/messages:427
 msgid "Connection to the Internet"
-msgstr ""
+msgstr "Anslutning till Internet"
 
 #: ../data/messages:429
 msgid ""
@@ -3034,122 +3446,129 @@ msgid ""
 "This only limits the connection phase,  once the dock has connected this "
 "option is of no more use."
 msgstr ""
+"Maximal tid i sekunder som du tillåter anslutningen till servern att ta. "
+"Detta begränsar endast anslutningsfasen, när dockan väl har anslutits är "
+"detta alternativ inte längre användbart."
 
 #: ../data/messages:431
 msgid "Connection timeout :"
-msgstr ""
+msgstr "Anslutnings-timeout:"
 
 #: ../data/messages:433
 msgid ""
 "Maximum time in seconds that you allow the whole operation to last. Some "
 "themes can be up to a few MB."
 msgstr ""
+"Maximal tid i sekunder som du tillåter hela operationen att vara. En del "
+"teman kan vara upp till några MB."
 
 #: ../data/messages:435
 msgid "Maximum time to download a file:"
-msgstr ""
+msgstr "Maximal tid för att ladda ner en fil:"
 
 #: ../data/messages:437
 msgid "Use this option if you experience problems to connect."
-msgstr ""
+msgstr "Använd detta alternativ om du upplever anslutningsproblem."
 
 #: ../data/messages:439
 msgid "Force IPv4 ?"
-msgstr ""
+msgstr "Tvinga IPv4 ?"
 
 #: ../data/messages:441
 msgid "Use this option if you connect to the Internet through a proxy."
-msgstr ""
+msgstr "Använd detta alternativ om du ansluter till Internet genom en proxy."
 
 #: ../data/messages:443
 msgid "Are you behind a proxy ?"
-msgstr ""
+msgstr "Finns du bakom en proxy ?"
 
 #: ../data/messages:445
 msgid "Proxy name :"
-msgstr ""
+msgstr "Proxynamn :"
 
 #: ../data/messages:447
 msgid "Port :"
-msgstr ""
+msgstr "Port :"
 
 #: ../data/messages:449 ../data/messages:453
 msgid ""
 "Let empty if you don't need to log-in to the proxy with a user/password."
 msgstr ""
+"Lämna tomt om du inte behöver logga in till proxyn med ett "
+"användarnamn/lösenord."
 
 #: ../data/messages:451
 msgid "User :"
-msgstr ""
+msgstr "Användare :"
 
 #: ../data/messages:455
 msgid "Password :"
-msgstr ""
+msgstr "Lösenord :"
 
 #: ../data/messages:465 ../data/messages:483 ../data/messages:979
 msgid "Colour gradation"
-msgstr ""
+msgstr "Färggradering"
 
 #: ../data/messages:467
 msgid "Use a background image."
-msgstr ""
+msgstr "Använd en bakgrundsbild."
 
 #: ../data/messages:471 ../data/messages:685 ../data/messages:739
 #: ../data/messages:759 ../data/messages:797
 msgid "Image file:"
-msgstr ""
+msgstr "Bildfil:"
 
 #: ../data/messages:473
 msgid "Image's transparency :"
-msgstr "Genomskinlighet för bilden:"
+msgstr "Bildgenomskinlighet :"
 
 #: ../data/messages:479 ../data/messages:985
 msgid "Repeat image as a pattern to fill background?"
-msgstr "Repetera bilden för att fylla hela dockan?"
+msgstr "Upprepa bilden som ett mönster för att fylla bakgrunden?"
 
 #: ../data/messages:481
 msgid "Use a colour gradation."
-msgstr ""
+msgstr "Använd en färggradering."
 
 #: ../data/messages:485 ../data/messages:987
 msgid "Bright colour:"
-msgstr ""
+msgstr "Ljus färg:"
 
 #: ../data/messages:487 ../data/messages:989
 msgid "Dark colour:"
-msgstr ""
+msgstr "Mörk färg:"
 
 #: ../data/messages:489
 msgid "In degrees, in relation to the vertical"
-msgstr ""
+msgstr "I grader, i relation till det vertikala"
 
 #: ../data/messages:491
 msgid "Angle of the gradation :"
-msgstr ""
+msgstr "Vinkel på graderingen :"
 
 #: ../data/messages:493
 msgid "If not nul, it will form stripes."
-msgstr ""
+msgstr "Om inte noll, bildar den ränder."
 
 #: ../data/messages:495
 msgid "Repeat the gradation this number of times:"
-msgstr ""
+msgstr "Upprepa graderingen detta antal gånger:"
 
 #: ../data/messages:497
 msgid "Percentage of the bright colour:"
-msgstr ""
+msgstr "Procent av den ljusa färgen:"
 
 #: ../data/messages:499
 msgid "Background when hidden"
-msgstr ""
+msgstr "Bakgrund när gömd"
 
 #: ../data/messages:501
 msgid "Several applets can be visible even when the dock is hidden"
-msgstr ""
+msgstr "Flera applets kan synas även då dockan är gömd"
 
 #: ../data/messages:503
 msgid "Default background color when the dock is hidden"
-msgstr ""
+msgstr "Standardbakgrundsfärg då dockan är gömd"
 
 #: ../data/messages:505
 msgid "External Frame"
@@ -3158,33 +3577,33 @@ msgstr "Yttre ram"
 #: ../data/messages:507 ../data/messages:511 ../data/messages:517
 #: ../data/messages:577 ../data/messages:655
 msgid "in pixels."
-msgstr "i pixlar"
+msgstr "i pixlar."
 
 #: ../data/messages:509 ../data/messages:561 ../data/messages:751
 #: ../data/messages:887
 msgid "Corner radius"
-msgstr ""
+msgstr "Hörnradie"
 
 #: ../data/messages:513 ../data/messages:563 ../data/messages:889
 msgid "Outline width"
-msgstr ""
+msgstr "Konturbredd"
 
 #: ../data/messages:515 ../data/messages:557 ../data/messages:813
 #: ../data/messages:845 ../data/messages:883
 msgid "Outline colour"
-msgstr ""
+msgstr "Konturfärg"
 
 #: ../data/messages:519
 msgid "Margin between the frame and the icons or their reflects :"
-msgstr "Marginal mellan ramen och ikonen eller deras reflektion:"
+msgstr "Marginal mellan ramen och ikonerna eller deras reflektioner :"
 
 #: ../data/messages:521
 msgid "Are the bottom left and right corners rounded?"
-msgstr "Ska de nedre hörnen avrundas?"
+msgstr "Är de de nedre vänstra och högra hörnen rundade?"
 
 #: ../data/messages:523 ../data/messages:991
 msgid "Stretch the dock to always fill the screen"
-msgstr ""
+msgstr "Sträck ut dockan för att alltid fylla skärmen"
 
 #: ../data/messages:527
 msgid "Main Dock"
@@ -3192,25 +3611,27 @@ msgstr "Huvuddocka"
 
 #: ../data/messages:531
 msgid "Sub-Docks"
-msgstr "Sub-dockor"
+msgstr "Underdockor"
 
 #: ../data/messages:537
 msgid ""
 "You can specify a ratio for the size of the sub-docks' icons, in relation to "
 "the main docks' icons size"
-msgstr "Ange förhållande mellan sub-dockans och huvuddockans ikonstorlek."
+msgstr ""
+"Du kan ange ett förhållande för storleken på underdockans ikoner, i "
+"förhållande till huvuddockans ikonstorlek"
 
 #: ../data/messages:539
 msgid "Ratio for the size of the sub-docks' icons :"
-msgstr "Relativ storlek för sub-dockans ikoner:"
+msgstr "Förhållande för storleken på underdockans ikoner :"
 
 #: ../data/messages:541 ../data/messages:777
 msgid "smaller"
-msgstr ""
+msgstr "mindre"
 
 #: ../data/messages:543
 msgid "larger"
-msgstr ""
+msgstr "större"
 
 #: ../data/messages:545
 msgid "Dialogs"
@@ -3223,31 +3644,31 @@ msgstr "Bubbla"
 #: ../data/messages:555 ../data/messages:843 ../data/messages:869
 #: ../data/messages:881
 msgid "Background colour"
-msgstr ""
+msgstr "Bakgrundsfärg"
 
 #: ../data/messages:559 ../data/messages:847 ../data/messages:867
 msgid "Text colour"
-msgstr ""
+msgstr "Textfärg"
 
 #: ../data/messages:565
 msgid "Shape of the bubble:"
-msgstr ""
+msgstr "Bubblans form:"
 
 #: ../data/messages:567 ../data/messages:853 ../data/messages:891
 msgid "Font"
-msgstr ""
+msgstr "Teckensnitt"
 
 #: ../data/messages:569 ../data/messages:855
 msgid "Otherwise the default's system one will be used."
-msgstr ""
+msgstr "I annat fall kommer systemets standard att användas."
 
 #: ../data/messages:571 ../data/messages:857 ../data/messages:893
 msgid "Use a custom font for the text?"
-msgstr ""
+msgstr "Använd ett anpassat teckensnitt till texten?"
 
 #: ../data/messages:573 ../data/messages:859 ../data/messages:895
 msgid "Text font:"
-msgstr ""
+msgstr "Teckensnitt:"
 
 #: ../data/messages:575 ../data/messages:631
 msgid "Buttons"
@@ -3255,105 +3676,111 @@ msgstr "Knappar"
 
 #: ../data/messages:579
 msgid "Size of buttons in the info-bubbles (width x height) :"
-msgstr "Storlek på knappar i info-bubblor (bredd x höjd):"
+msgstr "Storlek på knappar i info-bubblorna (bredd x höjd) :"
 
 #: ../data/messages:581
 msgid "Name of an image to use for the yes/ok button :"
-msgstr "Bild att använda för Ja/OK knappen:"
+msgstr "Namnet på en bild som ska användas för ja/ok knappen :"
 
 #: ../data/messages:583
 msgid "Name of an image to use for the no/cancel button :"
-msgstr "Bild att använda för Nej/Avbryt knappen:"
+msgstr "Namnet på en bild som ska användas för nej/avbryt knappen :"
 
 #: ../data/messages:585
 msgid "Size of the icon displayed next to the text :"
-msgstr "Storlek på ikon som visas bredvid texten:"
+msgstr "Storlek på ikonen som visas bredvid texten :"
 
 #: ../data/messages:591
 msgid ""
 "This can be customized for each desklet separately.\n"
 "Choose 'Custom decoration' to define your own decorations below"
 msgstr ""
+"Detta kan anpassas separat för varje desklet.\n"
+"Välj \"Anpassad dekoration\" för att definiera dina egna dekorationer nedan"
 
 #: ../data/messages:593
 msgid "Choose a default decoration for all desklets :"
-msgstr ""
+msgstr "Välj en standarddekoration för alla desklets :"
 
 #: ../data/messages:595
 msgid ""
 "It's an image that will be displayed below the drawings, like a frame for "
 "example. Leave empty to not use any."
 msgstr ""
+"Det är en bild som kommer att visas under ritningarna, som till exempel en "
+"ram. Lämna tomt för att inte använda någon."
 
 #: ../data/messages:597
 msgid "Background image :"
-msgstr ""
+msgstr "Bakgrundsbild :"
 
 #: ../data/messages:599
 msgid "Background transparency :"
-msgstr ""
+msgstr "Bakgrundstransparens :"
 
 #: ../data/messages:605
 msgid "in pixels. Use this to adjust the left position of the drawings."
-msgstr ""
+msgstr "i pixlar. Använd detta för att justera ritningarnas vänsterposition."
 
 #: ../data/messages:607
 msgid "Left offset :"
-msgstr ""
+msgstr "Vänsterjustering :"
 
 #: ../data/messages:609
 msgid "in pixels. Use this to adjust the top position of the drawings."
-msgstr ""
+msgstr "i pixlar. Använd detta för att justera ritningarnas topposition."
 
 #: ../data/messages:611
 msgid "Top offset :"
-msgstr ""
+msgstr "Toppjustering :"
 
 #: ../data/messages:613
 msgid "in pixels. Use this to adjust the right position of the drawings."
-msgstr ""
+msgstr "i pixlar. Använd detta för att justera ritningarnas högerposition."
 
 #: ../data/messages:615
 msgid "Right offset :"
-msgstr ""
+msgstr "Högerjustering :"
 
 #: ../data/messages:617
 msgid "in pixels. Use this to adjust the bottom position of the drawings."
-msgstr ""
+msgstr "i pixlar. Använd detta för att justera ritningarnas bottenposition."
 
 #: ../data/messages:619
 msgid "Bottom offset :"
-msgstr ""
+msgstr "Bottenjustering :"
 
 #: ../data/messages:621
 msgid ""
 "It's an image that will be displayed above the drawings, like a reflection "
 "for example. Leave empty to not use any."
 msgstr ""
+"Det är en bild som kommer att visas ovanpå ritningarna, som till exempel en "
+"reflektion. Lämna tomt för att inte använda någon."
 
 #: ../data/messages:623
 msgid "Foreground image :"
-msgstr ""
+msgstr "Förgrundsbild :"
 
 #: ../data/messages:625
 msgid "Foreground tansparency :"
-msgstr ""
+msgstr "Förgrundsgenomskinlighet :"
 
 #: ../data/messages:633
 msgid "Buttons size :"
-msgstr ""
+msgstr "Knappstorlek :"
 
 #: ../data/messages:635 ../data/messages:641
 msgid "Name of an image to use for the 'rotate' button :"
-msgstr ""
+msgstr "Namnet på en bild som ska användas för \"rotera\" knappen :"
 
 #: ../data/messages:637
 msgid "Name of an image to use for the 'reattach' button :"
-msgstr ""
+msgstr "Namnet på en bild som ska användas för \"återfästa\" knappen :"
 
 #: ../data/messages:639
 msgid "Name of an image to use for the 'depth rotate' button :"
-msgstr ""
+msgstr "Namnet på en bild som ska användas för \"djuproterings\" knappen :"
 
 #: ../data/messages:645
 msgid "Icons' themes"
@@ -3361,45 +3788,48 @@ msgstr "Ikonteman"
 
 #: ../data/messages:647
 msgid "Choose an icon theme :"
-msgstr ""
+msgstr "Välj ett ikontema :"
 
 #: ../data/messages:649
 msgid "Image filename to use as a background for icons :"
-msgstr ""
+msgstr "Bildfilnamn att använda som en bakgrund för ikoner :"
 
 #: ../data/messages:651
 msgid "Icons size"
-msgstr ""
+msgstr "Ikonstorlek"
 
 #: ../data/messages:653 ../data/messages:671
 msgid "Icons' size at rest (width x height) :"
-msgstr ""
+msgstr "Ikonstorlek vid vila (bredd x höjd) :"
 
 #: ../data/messages:657
 msgid "Space between icons :"
-msgstr "Avstånd mellan ikoner:"
+msgstr "Avstånd mellan ikoner :"
 
 #: ../data/messages:659
 msgid "Zoom effect"
-msgstr ""
+msgstr "Zoomeffekt"
 
 #: ../data/messages:661
 msgid ""
 "set to 1 if you don't want the icons to zoom when you hover over them."
 msgstr ""
+"sätt till 1 om du inte vill att ikonerna ska zoomas då du för pekaren över "
+"dem."
 
 #: ../data/messages:663
 msgid "Maximum zoom of the icons :"
-msgstr ""
+msgstr "Maximal zoom för ikonerna :"
 
 #: ../data/messages:665
 msgid ""
 "in pixels. Outside of this space (centered on the mouse), there is no zoom."
 msgstr ""
+"i pixlar. Utanför detta område (centrerat på musen), finns ingen zoom."
 
 #: ../data/messages:667
 msgid "Width of the space in which the zoom will be effective :"
-msgstr ""
+msgstr "Bredd på det område inom vilket zoomen kommer att vara effektiv :"
 
 #: ../data/messages:669
 msgid "Separators"
@@ -3407,39 +3837,43 @@ msgstr "Avgränsare"
 
 #: ../data/messages:673
 msgid "Force separator's image size to stay constant?"
-msgstr "Tvinga fast bildstorlek?"
+msgstr "Tvinga avgränsarens bildstorlek att förbli konstant?"
 
 #: ../data/messages:675
 msgid ""
 "Only the default, 3D-plane and curve views support flat and physical "
 "separators. Flat separators are rendered differently according to the view."
 msgstr ""
+"Endast standarden, 3D-plans- och kurvvyer stöder platta och fysiska "
+"avgränsare. Platta avgränsare renderas olika beroende på vyn."
 
 #: ../data/messages:677
 msgid "How to draw the separators?"
-msgstr ""
+msgstr "Hur ska avgränsare ritas?"
 
 #: ../data/messages:679
 msgid "Use an image."
-msgstr ""
+msgstr "Använd en bild."
 
 #: ../data/messages:681
 msgid "Flat separator"
-msgstr ""
+msgstr "Platt avgränsare"
 
 #: ../data/messages:683
 msgid "Physical separator"
-msgstr ""
+msgstr "Fysisk avgränsare"
 
 #: ../data/messages:687
 msgid ""
 "Make the separator's image revolve when dock is on top/on the left/on the "
 "right?"
-msgstr "Rotera bilden när dockan flyttas till andra skärmkanter?"
+msgstr ""
+"Gör att avgränsarens bild roterar när dockan är överst/till vänster/till "
+"höger?"
 
 #: ../data/messages:695
 msgid "Colour of flat separators :"
-msgstr ""
+msgstr "Färg på platta avgränsare :"
 
 #: ../data/messages:697
 msgid "Reflections"
@@ -3447,33 +3881,34 @@ msgstr "Reflektioner"
 
 #: ../data/messages:699
 msgid "Reflection visibility"
-msgstr ""
+msgstr "Reflektionssynlighet"
 
 #: ../data/messages:701
 msgid "light"
-msgstr ""
+msgstr "ljus"
 
 #: ../data/messages:703
 msgid "strong"
-msgstr ""
+msgstr "stark"
 
 #: ../data/messages:705
 msgid ""
 "In percent of the icon's size. This parameter influence the total height of "
 "the dock."
 msgstr ""
+"I procent av ikonstorleken. Denna parameter påverkar dockans totala höjd."
 
 #: ../data/messages:707
 msgid "Height of the reflection:"
-msgstr ""
+msgstr "Höjd på reflektionen:"
 
 #: ../data/messages:709
 msgid "small"
-msgstr ""
+msgstr "liten"
 
 #: ../data/messages:711
 msgid "tall"
-msgstr ""
+msgstr "hög"
 
 #: ../data/messages:713
 msgid ""
@@ -3481,64 +3916,69 @@ msgid ""
 "progressively as the dock grows up. The closer to 0, the more transparent "
 "they will be."
 msgstr ""
+"Det är deras genomskinlighet då dockan är i vila; de kommer att "
+"\"framträda\" stegvis allteftersom dockan växer fram. Ju närmare 0, desto "
+"mer genomskinliga kommer de att vara."
 
 #: ../data/messages:715
 msgid "Icons' transparency at rest :"
-msgstr "Genomskinlighet i vila:"
+msgstr "Ikongenomskinlighet vid vila :"
 
 #: ../data/messages:721
 msgid "Link the icons with a string"
-msgstr "Länka ikoner med snöre"
+msgstr "Länka ikonerna med ett snöre"
 
 #: ../data/messages:723
 msgid "Linewidth of the string, in pixels (0 to not use string) :"
-msgstr "Bredd på snöret, i pixlar (ange 0 för att inaktivera)"
+msgstr "Linjebredd på snöret, i pixlar (0 för att inte använda snöre) :"
 
 #: ../data/messages:725
 msgid "Colour of the string (red, blue, green, alpha) :"
-msgstr ""
+msgstr "Strängens färg (röd, blå, grön, alfa) :"
 
 #: ../data/messages:729
 msgid "Indicator of the active window"
-msgstr "Indikator för aktivt fönster"
+msgstr "Indikator för det aktiva fönstret"
 
 #: ../data/messages:737 ../data/messages:741 ../data/messages:745
 msgid "Frame"
-msgstr ""
+msgstr "Ram"
 
 #: ../data/messages:743
 msgid "Fill background"
-msgstr ""
+msgstr "Fyll bakgrund"
 
 #: ../data/messages:749
 msgid "Linewidth"
-msgstr ""
+msgstr "Linjebredd"
 
 #: ../data/messages:753 ../data/messages:785
 msgid "Draw indicator above the icon?"
-msgstr "Visa indikatorn ovanpå ikonen?"
+msgstr "Rita indikator ovanför ikonen?"
 
 #: ../data/messages:755
 msgid "Indicator of active launcher"
-msgstr "Indikator för aktiv startare"
+msgstr "Indikator för aktiv programstartare"
 
 #: ../data/messages:757
 msgid ""
 "Indicators are drawn on launchers icons to show that they have already been "
 "launched. Leave blank to use the default one."
 msgstr ""
-"Indikatorer visas på ikoner för att ange att programmet redan körs. Lämna "
-"tomt för standardbild."
+"Indikatorer ritas på programstartsikoner för att visa att de redan har "
+"startats. Lämna tom för att använda standard."
 
 #: ../data/messages:761
 msgid ""
 "The indicator is drawn on active launchers, but you may want to display it "
 "on applications too."
 msgstr ""
+"Indikatorn ritas på aktiva startare, men du kanske även vill visa den på "
+"programmen."
 
 #: ../data/messages:763
 msgid "Display an indicator on application icons too ?"
-msgstr ""
+msgstr "Visa en indikator även på programikoner ?"
 
 #: ../data/messages:765
 msgid ""
@@ -3547,10 +3987,14 @@ msgid ""
 "If the indicator is linked to the icon, the offset will be upwards, "
 "otherwise downwards."
 msgstr ""
+"Relativt till ikonernas storlek. Du kan använda denna parameter för att "
+"justera indikatorns vertikala position.\n"
+"Om indikatorn är kopplad till ikonen, blir förskjutningen uppåt, annars "
+"nedåt."
 
 #: ../data/messages:767
 msgid "Vertical offset :"
-msgstr "Vertikal justering:"
+msgstr "Vertikal justering :"
 
 #: ../data/messages:769
 msgid ""
@@ -3559,10 +4003,14 @@ msgid ""
 "Otherwise it will be drawn directly on the dock and the offset will be "
 "downwards."
 msgstr ""
+"Om indikatorn är länkad till ikonen, kommer den att zoomas som ikonen och "
+"justeringen kommer att bli uppåt.\n"
+"I annat fall kommer den att ritas direkt på dockan och justeringen kommer "
+"att bli nedåt."
 
 #: ../data/messages:771
 msgid "Link the indicator with its icon?"
-msgstr "Länka indikatorn till ikonen?"
+msgstr "Länka indikatorn med denna ikon?"
 
 #: ../data/messages:773
 msgid ""
@@ -3570,69 +4018,73 @@ msgid ""
 "bigger the value is, the bigger the indicator is. 1 means the indicator will "
 "have the same size as the icons."
 msgstr ""
-"Indikatorn kan vara större eller mindre än ikonen. Högre värde ger större "
-"indikator i förhållande till ikonen. Ange 1 om indikatorn skall vara lika "
-"stor som ikonen."
+"Du kan välja att göra indikatorn mindre eller större än ikonerna. Ju högre "
+"värdet är, desto större indikator. 1 betyder att indikatorn kommer att ha "
+"samma storlek som ikonerna."
 
 #: ../data/messages:775
 msgid "Indicator size ratio :"
-msgstr "Indikatorns relativa storlek:"
+msgstr "Storleksförhållande för indikator:"
 
 #: ../data/messages:779
 msgid "bigger"
-msgstr ""
+msgstr "större"
 
 #: ../data/messages:781
 msgid ""
 "Use it to make the indicator follow the orientation of the dock "
 "(top/bottom/right/left)."
 msgstr ""
+"Använd detta för att få indikatorn att följa dockans orientering "
+"(topp/botten/höger/vänster):"
 
 #: ../data/messages:783
 msgid "Rotate the indicator with dock?"
-msgstr ""
+msgstr "Rotera indikatorn med docka?"
 
 #: ../data/messages:787
 msgid "Indicator of grouped windows"
-msgstr ""
+msgstr "Indikator för grupperade fönster"
 
 #: ../data/messages:789
 msgid "How to show that several icons are grouped :"
-msgstr ""
+msgstr "Hur ska flera ikoner som är grupperade visas :"
 
 #: ../data/messages:791
 msgid "Draw an emblem"
-msgstr ""
+msgstr "Rita ett emblem"
 
 #: ../data/messages:793
 msgid "Draw the sub-dock's icons as a stack"
-msgstr ""
+msgstr "Rita underdockans ikoner som en stack"
 
 #: ../data/messages:795
 msgid ""
 "It only makes sense if you chose to group the applis of the same class "
 "together. Leave blank to use the default one."
 msgstr ""
+"Detta är bara meningsfullt om du väljer att gruppera program av samma klass "
+"tillsammans. Lämna tomt för att använda standard."
 
 #: ../data/messages:799
 msgid "Zoom the indicator with its icon?"
-msgstr ""
+msgstr "Zooma indikatorn med dess ikon?"
 
 #: ../data/messages:801
 msgid "Progress bars"
-msgstr ""
+msgstr "Förloppsindikatorer"
 
 #: ../data/messages:809
 msgid "Start color"
-msgstr ""
+msgstr "Startfärg"
 
 #: ../data/messages:811
 msgid "End color"
-msgstr ""
+msgstr "Slutfärg"
 
 #: ../data/messages:815
 msgid "Bar thickness"
-msgstr ""
+msgstr "Radtjocklek"
 
 #: ../data/messages:817
 msgid "Labels"
@@ -3640,105 +4092,106 @@ msgstr "Etiketter"
 
 #: ../data/messages:819
 msgid "Label visibility"
-msgstr ""
+msgstr "Etikettsynlighet"
 
 #: ../data/messages:821
 msgid "Show labels:"
-msgstr ""
+msgstr "Visa etiketter:"
 
 #: ../data/messages:825
 msgid "On pointed icon"
-msgstr ""
+msgstr "På spetsiga ikoner"
 
 #: ../data/messages:827
 msgid "On all icons"
-msgstr ""
+msgstr "På alla ikoner"
 
 #: ../data/messages:829
 msgid "Neighbouring labels visibility:"
-msgstr ""
+msgstr "Synlighet för grannetiketter:"
 
 #: ../data/messages:831
 msgid "more visible"
-msgstr ""
+msgstr "mer synlig"
 
 #: ../data/messages:833
 msgid "less visible"
-msgstr ""
+msgstr "mindre synlig"
 
 #: ../data/messages:849
 msgid "Draw the outline of the text?"
-msgstr ""
+msgstr "Rita textens kontur?"
 
 #: ../data/messages:851
 msgid "Margin around the text (in pixels) :"
-msgstr ""
+msgstr "Marginal runt texten (i pixlar) :"
 
 #: ../data/messages:861
 msgid "Quick-info are short information drawn on the icons."
-msgstr ""
+msgstr "Snabbinfo är kort information som ritas på ikonerna."
 
 #: ../data/messages:863
 msgid "Quick-info"
-msgstr ""
+msgstr "Snabbinfo"
 
 #: ../data/messages:865
 msgid "Use the same look as the labels?"
-msgstr ""
+msgstr "Använd samma utseende som etiketterna?"
 
 #: ../data/messages:885
 msgid "Text colour:"
-msgstr ""
+msgstr "Textfärg:"
 
 #: ../data/messages:917
 msgid "Visibility of the dock"
-msgstr ""
+msgstr "Dockans synlighet"
 
 #: ../data/messages:951 ../data/messages:975
 msgid "Same as main dock"
-msgstr ""
+msgstr "Samma som huvuddockan"
 
 #: ../data/messages:953
 msgid "Tiny"
-msgstr ""
+msgstr "Mycket liten"
 
 #: ../data/messages:967
 msgid "Leave it empty to use the same view as the main dock."
-msgstr ""
+msgstr "Lämna tomt för att använda samma vy som huvuddockan."
 
 #: ../data/messages:969
 msgid "Choose the view for this dock :/"
-msgstr ""
+msgstr "Välj vy för denna docka :/"
 
 #: ../data/messages:973
 msgid "Fill the background with:"
-msgstr ""
+msgstr "Fyll bakgrunden med:"
 
 #: ../data/messages:981
 msgid ""
 "Any format allowed; if empty, the colour gradation will be used as a fall "
 "back."
 msgstr ""
+"Alla format tillåtna; om tomt, kommer färggradienten att användas som reserv."
 
 #: ../data/messages:983
 msgid "Image filename to use as a background :"
-msgstr "Bakgrundsbild:"
+msgstr "Bildfilnamn att använda som bakgrund :"
 
 #: ../data/messages:993
 msgid "Load theme"
-msgstr ""
+msgstr "Läs in tema"
 
 #: ../data/messages:995
 msgid "You can even paste an internet URL."
-msgstr ""
+msgstr "Du kan till och med klistra in en Internet-URL."
 
 #: ../data/messages:997
 msgid "...or drag and drop a theme package here :"
-msgstr ""
+msgstr "...eller dra-och-släpp ett temapaket här :"
 
 #: ../data/messages:999
 msgid "Theme loading options"
-msgstr ""
+msgstr "Temaladdningsalternativ"
 
 #: ../data/messages:1001
 msgid ""
@@ -3746,28 +4199,30 @@ msgid ""
 "ones provided in the new theme. Otherwise the current launchers will be "
 "kept, only icons will be replaced."
 msgstr ""
-"Markera för att ersätta alla aktuella startare med temats inbyggda. "
-"Avmarkera för att endast ersätta ikonerna."
+"Om du markerar denna ruta så kommer dina programstartare att tas bort och "
+"ersättas med dem som tillhandahålls i det nya temat. Annars kommer nuvarande "
+"programstartare att behållas, endast ikoner kommer att bytas ut."
 
 #: ../data/messages:1003
 msgid "Use the new theme's launchers?"
-msgstr "Använd temats startare?"
+msgstr "Använd det nya temats programstartare?"
 
 #: ../data/messages:1005
 msgid ""
 "Otherwise the current behaviour will be kept. This defines the dock's "
 "position, behavioural settings such as auto-hide, using taskbar or not, etc."
 msgstr ""
-"Markera för att ersätta alla aktuella beteenden med temats inbyggda. "
-"Avmarkera för att behålla aktuella beteenden."
+"Annars kommer nuvarande beteende att behållas. Detta definierar dockors "
+"position, beteendeinställningar såsom automatisk dölja, användning av "
+"Aktivitetsfält eller inte, etc."
 
 #: ../data/messages:1007
 msgid "Use the new theme's behaviour?"
-msgstr "Använd temats beteenden?"
+msgstr "Använd det nya temats beteende?"
 
 #: ../data/messages:1009
 msgid "Save"
-msgstr ""
+msgstr "Spara"
 
 #: ../data/messages:1011
 msgid "You will then be able to re-open it at any time."
@@ -3775,100 +4230,104 @@ msgstr "Du kan sedan öppna dem igen nä
 
 #: ../data/messages:1013
 msgid "Save current behaviour also?"
-msgstr "Spara beteenden också?"
+msgstr "Spara nuvarande beteende också?"
 
 #: ../data/messages:1015
 msgid "Save current launchers also?"
-msgstr "Spara startare också?"
+msgstr "Spara nuvarande programstartare också?"
 
 #: ../data/messages:1017
 msgid ""
 "The dock will build a complete tarball of your current theme, allowing you "
 "to easily exchange it with other people."
 msgstr ""
+"Dockan kommer att bygga en komplett tarball av ditt nuvarande tema, så att "
+"du enkelt kan byta det med andra."
 
 #: ../data/messages:1019
 msgid "Build a package of the theme?"
-msgstr ""
+msgstr "Bygg ett paket med temat?"
 
 #: ../data/messages:1021
 msgid "Directory in which the package will be saved:"
-msgstr ""
+msgstr "Katalog där paketet kommer att sparas:"
 
 #: ../data/messages:1023 ../data/messages:1025 ../data/messages:1027
 #: ../data/messages:1059 ../data/messages:1095
 msgid "Desktop Entry"
-msgstr "Skrivbord"
+msgstr "Skrivbordspost"
 
 #: ../data/messages:1031 ../data/messages:1063 ../data/messages:1099
 msgid "Name of the container it belongs to:"
-msgstr ""
+msgstr "Namnet på containern den tillhör:"
 
 #: ../data/messages:1033
 msgid "Sub-dock's name:"
-msgstr ""
+msgstr "Underdockans namn:"
 
 #: ../data/messages:1035
 msgid "New sub-dock"
-msgstr ""
+msgstr "Ny underdocka"
 
 #: ../data/messages:1037
 msgid "How to render the icon:"
-msgstr ""
+msgstr "Hur ikonen ska renderas:"
 
 #: ../data/messages:1039
 msgid "Use an image"
-msgstr ""
+msgstr "Använd en bild"
 
 #: ../data/messages:1041
 msgid "Draw sub-dock's content as emblems"
-msgstr ""
+msgstr "Rita underdockans innehåll som emblem"
 
 #: ../data/messages:1043
 msgid "Draw sub-dock's content as stack"
-msgstr ""
+msgstr "Rita underdockans innehåll som stack"
 
 #: ../data/messages:1045
 msgid "Draw sub-dock's content inside a box"
-msgstr ""
+msgstr "Rita underdockans innehåll inuti en låda"
 
 #: ../data/messages:1047 ../data/messages:1069
 msgid "Image's name or path:"
-msgstr ""
+msgstr "Bildens namn eller sökväg:"
 
 #: ../data/messages:1049 ../data/messages:1077 ../data/messages:1103
 msgid "Extra parameters"
-msgstr ""
+msgstr "Extra parametrar"
 
 #: ../data/messages:1051
 msgid "Name of the view used for the sub-dock:"
-msgstr ""
+msgstr "Namnet på vyn som används för underdockan:"
 
 #: ../data/messages:1053
 msgid "If '0' the container will be displayed on every viewport."
-msgstr ""
+msgstr "Om \"0\" kommer containern att visas i alla visningslägen."
 
 #: ../data/messages:1055 ../data/messages:1091
 msgid "Only show in this specific viewport:"
-msgstr ""
+msgstr "Visa endast i detta specifika visningsläge:"
 
 #: ../data/messages:1057 ../data/messages:1093 ../data/messages:1105
 msgid "Order you want for this launcher among the others:"
-msgstr ""
+msgstr "Ordningen du vill ha för denna startare bland de andra:"
 
 #: ../data/messages:1065
 msgid "Launcher's name:"
-msgstr ""
+msgstr "Startarens namn:"
 
 #: ../data/messages:1071
 msgid ""
 "Example: nautilus --no-desktop, gedit, etc. You can even enter a shortkey, "
 "e.g. <Alt>F1, <Ctrl>c,  <Ctrl>v, etc"
 msgstr ""
+"Exempel: nautilus --no-desktop, gedit, etc. Du kan till och med ange ett "
+"kortkommando, t. ex. <Alt>F1, <Ctrl>c,  <Ctrl>v, etc"
 
 #: ../data/messages:1073
 msgid "Command to launch on click:"
-msgstr ""
+msgstr "Kommando att starta vid klick:"
 
 #: ../data/messages:1079
 msgid ""
@@ -3877,10 +4336,14 @@ msgid ""
 "launcher that launches a script in a terminal, but you don't want it to "
 "steal the terminal's icon from the taskbar."
 msgstr ""
+"Om du väljer att blanda startare och program, kommer detta alternativ att "
+"avaktivera detta beteende endast för denna startare. Det kan vara användbart "
+"exempelvis för en startare som startar ett skript i en terminal, men som du "
+"inte vill ska stjäla terminalikonen i aktivitetsfältet."
 
 #: ../data/messages:1081
 msgid "Don't link the launcher with its window"
-msgstr ""
+msgstr "Länka inte startaren till dess fönster"
 
 #: ../data/messages:1083
 msgid ""
@@ -3889,44 +4352,51 @@ msgid ""
 "nearly sure that you shouldn't touch it. It defines the class of the "
 "program, which is useful to link the application with its launcher."
 msgstr ""
+"Den enda anledningen till att du kanske skulle vilja ändra denna parameter "
+"är om du gjort denna startare för hand. Om du släppte den i dockan från "
+"menyn, är det nästan säkert att du inte ska röra den. Den definierar "
+"programmets klass, som är användbar för att länka programmet till sin "
+"startare."
 
 #: ../data/messages:1085
 msgid "Class of the program:"
-msgstr ""
+msgstr "Programmets klass:"
 
 #: ../data/messages:1087
 msgid "Run in a terminal?"
-msgstr ""
+msgstr "Kör i en terminal?"
 
 #: ../data/messages:1089
 msgid "If '0' the launcher will be displayed on every viewport."
-msgstr ""
+msgstr "Om \"0\" kommer startaren att visas i alla visningslägen."
 
 #: ../data/messages:1101
 msgid "Separators' appearance is defined in the global configuration."
-msgstr ""
+msgstr "Avgränsarnas utseende definieras i de globala inställningarna."
 
 #: ../data/messages:1108
 msgid ""
 "<b>The basic 2D view of Cairo-Dock</b>\n"
 "Perfect if you want to make the dock look like a panel."
 msgstr ""
+"<b>Den grundläggande 2D-vyn i Cairo-Dock</ b>\n"
+"Perfekt om du vill få dockan att se ut som en panel."
 
 #: ../data/messages:1110
 msgid "Cairo-Dock (Fallback Mode)"
-msgstr ""
+msgstr "Cairo-Dock (Reservläge)"
 
 #: ../data/messages:1112
 msgid "A light and eye-candy dock and desklets for your desktop."
-msgstr ""
+msgstr "En ljus ögongodisdocka och desklets för ditt skrivbord."
 
 #: ../data/messages:1114
 msgid "Multi-purpose Dock and Desklets"
-msgstr ""
+msgstr "Mångsidig docka och desklets"
 
 #: ../data/messages:1116
 msgid "<b>New version: <span color='red'>GLX-Dock 3.3</span>!</b>"
-msgstr ""
+msgstr "<b>Ny version: <span color='red'>GLX-Dock 3.3</span>!</b>"
 
 #: ../data/messages:1118
 msgid ""
@@ -3934,14 +4404,16 @@ msgid ""
 "    It allows to rapidly look for programs from their name or their "
 "description"
 msgstr ""
+"- Lade till en sökpost i <b>Programmenyn</b>.\n"
+" Den tillåter snabbsökning efter program utifrån namn eller beskrivning"
 
 #: ../data/messages:1120
 msgid "- Added support of <b>logind</b> in the Logout applet"
-msgstr ""
+msgstr "- Lade till stöd för <b>logind</b> i Utloggnings-applet"
 
 #: ../data/messages:1122
 msgid "- Better integration in the Cinnamon desktop"
-msgstr ""
+msgstr "- Bättre integration med Cinnamon-skrivbordet"
 
 #: ../data/messages:1124
 msgid ""
@@ -3949,69 +4421,82 @@ msgid ""
 "    It allows launchers to be animated until the application opens and "
 "avoids accidental double launches"
 msgstr ""
+"- Lade till stöd för <b>Startnotifierings</b>protokollet.\n"
+" Det tillåter startare att animeras tills programmet öppnas och undviker "
+"oavsiktliga dubbelstarter"
 
 #: ../data/messages:1126
 msgid ""
 "- Added an new third-party applet: <b>Notification History</b> to never miss "
 "a notification"
 msgstr ""
+"- Lade till en ny tredjeparts applet: <b>Notifieringshistorik</b> för att "
+"aldrig missa en notifiering"
 
 #: ../data/messages:1128
 msgid "- Upgraded the <b>Dbus API</b> to be even more powerful"
-msgstr ""
+msgstr "- uppdaterade <b>Dbus API</b> för att bli ännu kraftfullare"
 
 #: ../data/messages:1130
 msgid "- A huge rewrite of the core using Objects"
-msgstr ""
+msgstr "- En stor omskrivning av kärnan med objekt"
 
 #: ../data/messages:1132
 msgid "- If you like the project, please donate :-)"
-msgstr ""
+msgstr "- Om du gillar projektet, donera gärna :-)"
 
 #: ../data/messages:1134
 msgid "<b>New version: <span color='red'>GLX-Dock 3.4</span>!</b>"
-msgstr ""
+msgstr "<b>Ny version: <span color='red'>GLX-Dock 3.4</span>!</b>"
 
 #: ../data/messages:1136
 msgid "- <b>Menus</b>: added the possibility to customise them"
-msgstr ""
+msgstr "- <b>Menyer</b>: lade till möjligheten att anpassa dem"
 
 #: ../data/messages:1138
 msgid "- <b>Style</b>: unified the style of all components of the dock"
-msgstr ""
+msgstr "- <b>Stil</b>: gjorde stilen på alla komponenter i dockan enhetliga"
 
 #: ../data/messages:1140
 msgid ""
 "- Better integration with <b>Compiz</b> (e.g. when using the <b>Cairo-Dock "
 "session</b>) and Cinnamon"
 msgstr ""
+"- Bättre integration med <b>Compiz</b> (till exempel vid användning av "
+"<b>Cairo-Dock session</b>) och Cinnamon"
 
 #: ../data/messages:1142
 msgid ""
 "- <b>Applications Menu</b> and <b>Logout</b> applets will wait the end of an "
 "update before displaying notifications"
 msgstr ""
+"- <b>Programmeny</b> och <b>Utloggnings</b> applets kommer att vänta till "
+"slutet av en uppdatering innan de visar notifieringar"
 
 #: ../data/messages:1144
 msgid ""
 "- Various improvements for <b>Applications Menu</b>, <b>Shortcuts</b>, "
 "<b>Status-Notifier</b> and <b>Terminal</b> applets"
 msgstr ""
+"- Diverse förbättringar för <b>Programmenyn</b>, <b>Genvägar</b>, "
+"<b>Statusnotifieraren</b> och <b>Terminal</b> applets"
 
 #: ../data/messages:1146
 msgid "- Start working on <b>EGL</b> and <b>Wayland</b> support"
-msgstr ""
+msgstr "- Börja arbeta på stöd för <b>EGL</b> och <b>Wayland</b>"
 
 #: ../data/messages:1148
 msgid "- And as always ... various bug fixes and improvements!"
-msgstr ""
+msgstr "- Och som vanligt ... diverse felrättningar och förbättringar!"
 
 #: ../data/messages:1150
 msgid "If you like the project, please donate and/or contribute :-)"
-msgstr ""
+msgstr "Om du gillar projektet, donera gärna och/eller bidra  :-)"
 
 #: ../data/messages:1152
 msgid ""
 "Note: We're switching from Bzr to Git on Github, feel free to fork! "
 "https://github.com/Cairo-Dock"
 msgstr ""
+"Observera vi går över från Bzr till Git på Github, du är välkommen att "
+"forka! https://github.com/Cairo-Dock"
diff -pruN 3.4.1-3/po/uk.po 3.4.1+git20201103.0836f5d1-1/po/uk.po
--- 3.4.1-3/po/uk.po	2015-02-19 16:10:43.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/po/uk.po	2020-11-03 08:49:39.000000000 +0000
@@ -7,14 +7,14 @@ msgstr ""
 "Project-Id-Version: Cairo-Dock II\n"
 "Report-Msgid-Bugs-To: fabounet@glx-dock.org\n"
 "POT-Creation-Date: 2014-10-19 00:21+0000\n"
-"PO-Revision-Date: 2014-09-09 21:53+0000\n"
-"Last-Translator: ma$terok <Unknown>\n"
+"PO-Revision-Date: 2015-03-04 21:57+0000\n"
+"Last-Translator: Микола Ткач <Stuartlittle1970@gmail.com>\n"
 "Language-Team: Ukrainian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Launchpad-Export-Date: 2014-10-20 05:57+0000\n"
-"X-Generator: Launchpad (build 17196)\n"
+"X-Launchpad-Export-Date: 2015-03-05 05:17+0000\n"
+"X-Generator: Launchpad (build 17374)\n"
 "X-Poedit-Country: Ukraine\n"
 "Language: uk\n"
 "X-Poedit-Language: Ukrainian\n"
@@ -59,7 +59,7 @@ msgstr "Веселий"
 #: ../src/cairo-dock-gui-advanced.c:128 ../src/cairo-dock-gui-advanced.c:1769
 #: ../src/gldit/cairo-dock-gui-factory.c:798
 msgid "All"
-msgstr "Всі"
+msgstr "Усі"
 
 #: ../src/cairo-dock-gui-advanced.c:1460
 msgid "Set the position of the main dock."
@@ -96,7 +96,7 @@ msgstr "Панель задач"
 
 #: ../src/cairo-dock-gui-advanced.c:1487
 msgid "Define all the keyboard shortcuts currently available."
-msgstr "Визначте всі комбінації клавіш доступні в даний час."
+msgstr "Визначте усі комбінації клавіш доступні на даний час."
 
 #: ../src/cairo-dock-gui-advanced.c:1488 ../data/messages:147
 msgid "Shortkeys"
@@ -158,7 +158,7 @@ msgid ""
 "All about icons:\n"
 " size, reflection, icon theme,..."
 msgstr ""
-"Все про значки :\n"
+"Усе про значки :\n"
 " розмір, відображення, теми значків, ..."
 
 #: ../src/cairo-dock-gui-advanced.c:1545 ../src/cairo-dock-gui-advanced.c:1546
@@ -203,7 +203,7 @@ msgstr "Фільтр"
 
 #: ../src/cairo-dock-gui-advanced.c:1731
 msgid "All words"
-msgstr "За всіма словами"
+msgstr "За усіма словами"
 
 #: ../src/cairo-dock-gui-advanced.c:1732
 msgid "Highlighted words"
@@ -291,7 +291,7 @@ msgstr ""
 
 #: ../src/cairo-dock-user-menu.c:119
 msgid "Delete this dock?"
-msgstr "Видалити цю панель?"
+msgstr "Вилучити цю панель?"
 
 #: ../src/cairo-dock-user-menu.c:176
 msgid "About Cairo-Dock"
@@ -329,7 +329,7 @@ msgstr "Розробники"
 
 #: ../src/cairo-dock-user-menu.c:257
 msgid "Main developer and project leader"
-msgstr "Головний розробник і керівник проекту"
+msgstr "Головний розробник і керівник проєкту"
 
 #: ../src/cairo-dock-user-menu.c:258
 msgid "Contributors / Hackers"
@@ -359,7 +359,8 @@ msgstr ""
 "  Evhen https://launchpad.net/~d3dxdll\n"
 "  Maks Mokriev https://launchpad.net/~mcree\n"
 "  Matthieu Baerts https://launchpad.net/~matttbe\n"
-"  ma$terok https://launchpad.net/~m-shein"
+"  ma$terok https://launchpad.net/~m-shein\n"
+"  Микола Ткач https://launchpad.net/~stuartlittle1970"
 
 #: ../src/cairo-dock-user-menu.c:280
 msgid "Support"
@@ -370,7 +371,7 @@ msgid ""
 "Thanks to all people that help us to improve the Cairo-Dock project.\n"
 "Thanks to all current, former and future contributors."
 msgstr ""
-"Щиро дякуємо всім тим, хто допомагає нам покращувати Cairo-Dock.\n"
+"Щиро дякуємо усім тим, хто допомагає нам покращувати Cairo-Dock.\n"
 "Щиро дякуємо теперішнім, минулим і майбутнім помічникам."
 
 #: ../src/cairo-dock-user-menu.c:312
@@ -379,7 +380,7 @@ msgstr "Як нам допомогти?"
 
 #: ../src/cairo-dock-user-menu.c:313
 msgid "Don't hesitate to join the project, we need you ;)"
-msgstr "Не соромтеся приєднатися до проекту, ви потрібні нам ;)"
+msgstr "Не соромтеся приєднатися до проєкту, ви потрібні нам ;)"
 
 #: ../src/cairo-dock-user-menu.c:314
 msgid "Former contributors"
@@ -455,8 +456,8 @@ msgid ""
 "the dock?\n"
 "(otherwise they will be destroyed)"
 msgstr ""
-"Перемістити всі ці значки на панель?\n"
-"(інакше вони будуть видалені)"
+"Перемістити усі ці значки на панель?\n"
+"(інакше вони будуть вилучені)"
 
 #: ../src/cairo-dock-user-menu.c:624
 msgid "separator"
@@ -465,7 +466,7 @@ msgstr "розділювач"
 #: ../src/cairo-dock-user-menu.c:628
 #, c-format
 msgid "You're about to remove this icon (%s) from the dock. Are you sure?"
-msgstr "Ви збираєтеся видалити значок (%s) з панелі. Ви впевнені?"
+msgstr "Ви збираєтеся вилучити значок (%s) з панелі. Ви впевнені?"
 
 #: ../src/cairo-dock-user-menu.c:643
 msgid "Sorry, this icon doesn't have a configuration file."
@@ -501,7 +502,7 @@ msgstr ""
 #: ../src/cairo-dock-user-menu.c:819
 #, c-format
 msgid "You're about to remove this applet (%s) from the dock. Are you sure?"
-msgstr "Ви збираєтеся видалити аплет (%s) з панелі. Ви впевнені?"
+msgstr "Ви збираєтеся вилучити аплет (%s) з панелі. Ви впевнені?"
 
 #: ../src/cairo-dock-user-menu.c:888 ../src/gldit/cairo-dock-gui-factory.c:761
 msgid "Pick up an image"
@@ -541,7 +542,7 @@ msgstr "Налаштування поз
 
 #: ../src/cairo-dock-user-menu.c:1022
 msgid "Delete this dock"
-msgstr "Видалити панель"
+msgstr "Вилучити панель"
 
 #: ../src/cairo-dock-user-menu.c:1032
 msgid "Manage themes"
@@ -586,7 +587,7 @@ msgstr "Довідка"
 
 #: ../src/cairo-dock-user-menu.c:1101
 msgid "There are no problems, only solutions (and a lot of useful hints!)"
-msgstr "Ніякихє проблем, тільки рішення (і багато корисних порад! )."
+msgstr "Ніяких проблем, лише рішення (і багато корисних порад! )."
 
 #: ../src/cairo-dock-user-menu.c:1105
 msgid "About"
@@ -620,13 +621,13 @@ msgstr "Редагувати"
 
 #: ../src/cairo-dock-user-menu.c:1171 ../src/cairo-dock-user-menu.c:1221
 msgid "Remove"
-msgstr "Видалити"
+msgstr "Вилучити"
 
 #: ../src/cairo-dock-user-menu.c:1172
 msgid ""
 "You can remove a launcher by dragging it out of the dock with the mouse ."
 msgstr ""
-"Ви можете видалити будь-якого значка просто перетягнувши його поза панель."
+"Ви можете вилучити будь-якого значка просто перетягнувши його поза панель."
 
 #: ../src/cairo-dock-user-menu.c:1181
 msgid "Make it a launcher"
@@ -634,7 +635,7 @@ msgstr "Зробити значком з
 
 #: ../src/cairo-dock-user-menu.c:1204
 msgid "Remove custom icon"
-msgstr "Видалити власний значок"
+msgstr "Вилучити власний значок"
 
 #: ../src/cairo-dock-user-menu.c:1208
 msgid "Set a custom icon"
@@ -655,7 +656,7 @@ msgstr "Дублювати"
 #: ../src/cairo-dock-user-menu.c:1399
 #, c-format
 msgid "Move all to desktop %d - face %d"
-msgstr "Перемістити все на поверхню %d — стільниці %d"
+msgstr "Перемістити усе на поверхню %d — стільниці %d"
 
 #: ../src/cairo-dock-user-menu.c:1399
 #, c-format
@@ -665,7 +666,7 @@ msgstr "Перемістити на ст
 #: ../src/cairo-dock-user-menu.c:1401
 #, c-format
 msgid "Move all to desktop %d"
-msgstr "Перемістити все на стільницю %d"
+msgstr "Перемістити усе на стільницю %d"
 
 #: ../src/cairo-dock-user-menu.c:1401
 #, c-format
@@ -675,7 +676,7 @@ msgstr "Перемістити на ст
 #: ../src/cairo-dock-user-menu.c:1403
 #, c-format
 msgid "Move all to face %d"
-msgstr "Перемістити все на поверхню %d"
+msgstr "Перемістити усе на поверхню %d"
 
 #: ../src/cairo-dock-user-menu.c:1403
 #, c-format
@@ -744,7 +745,7 @@ msgstr "Видимий лише на ц
 
 #: ../src/cairo-dock-user-menu.c:1949
 msgid "Visible on all desktops"
-msgstr "Видимий на всіх стільницях"
+msgstr "Видимий на усіх стільницях"
 
 #: ../src/cairo-dock-user-menu.c:1957
 msgid "Kill"
@@ -757,16 +758,16 @@ msgstr "Вікна"
 #: ../src/cairo-dock-user-menu.c:1976 ../src/cairo-dock-user-menu.c:1978
 #: ../src/cairo-dock-user-menu.c:2006
 msgid "Close all"
-msgstr "Закрити все"
+msgstr "Закрити усе"
 
 #: ../src/cairo-dock-user-menu.c:1986 ../src/cairo-dock-user-menu.c:1988
 #: ../src/cairo-dock-user-menu.c:2004
 msgid "Minimise all"
-msgstr "Згорнути все"
+msgstr "Згорнути усе"
 
 #: ../src/cairo-dock-user-menu.c:1996 ../src/cairo-dock-user-menu.c:2002
 msgid "Show all"
-msgstr "Показати все"
+msgstr "Показати усе"
 
 #: ../src/cairo-dock-user-menu.c:2000
 msgid "Windows management"
@@ -774,7 +775,7 @@ msgstr "Керування вікнам
 
 #: ../src/cairo-dock-user-menu.c:2012
 msgid "Move all to this desktop"
-msgstr "Перемістити все на цю стільницю"
+msgstr "Перемістити усе на цю стільницю"
 
 #: ../src/cairo-dock-user-menu.c:2035 ../Help/data/messages:347
 msgid "Normal"
@@ -783,7 +784,7 @@ msgstr "Звичайний"
 #: ../src/cairo-dock-user-menu.c:2041 ../data/messages:21 ../data/messages:193
 #: ../data/messages:923
 msgid "Always on top"
-msgstr "Завжди зверху"
+msgstr "Завжди поверх"
 
 #: ../src/cairo-dock-user-menu.c:2048
 msgid "Always below"
@@ -795,7 +796,7 @@ msgstr "Резервувати місц
 
 #: ../src/cairo-dock-user-menu.c:2072
 msgid "On all desktops"
-msgstr "На всіх стільницях"
+msgstr "На усіх стільницях"
 
 #: ../src/cairo-dock-user-menu.c:2078
 msgid "Lock position"
@@ -813,7 +814,7 @@ msgstr "Ефекти:"
 msgid ""
 "Main dock's parameters are available in the main configuration window."
 msgstr ""
-"Параметри головної панелі можна налаштувати в головному вікні налаштувань."
+"Параметри головної панелі можна налаштувати у головному вікні налаштувань."
 
 #: ../src/cairo-dock-widget-items.c:724
 msgid "Remove this item"
@@ -870,9 +871,9 @@ msgid ""
 "You will lose them if you don't save before choosing a new theme. Continue "
 "anyway?"
 msgstr ""
-"В поточній темі були зроблені деякі зміни.\n"
+"У поточній темі були зроблені деякі зміни.\n"
 "Вони будуть втрачені, якщо перед вибором нової теми їх не зберегти.\n"
-"Продовжити в будь-якому випадку?"
+"Продовжити у будь-якому випадку?"
 
 #: ../src/cairo-dock-widget-themes.c:222
 msgid "Please wait while importing the theme..."
@@ -888,11 +889,11 @@ msgstr "Перш ніж ставити 
 
 #: ../src/cairo-dock-widget-themes.c:428
 msgid "The theme has been deleted"
-msgstr "Тему було видалено"
+msgstr "Тему було вилучено"
 
 #: ../src/cairo-dock-widget-themes.c:458
 msgid "Delete this theme"
-msgstr "Видалити цю тему"
+msgstr "Вилучити цю тему"
 
 #: ../src/cairo-dock-widget-themes.c:489
 #: ../src/gldit/cairo-dock-gui-factory.c:2379
@@ -997,7 +998,7 @@ msgid ""
 "Work around some bugs in Metacity Window-Manager (invisible dialogs or sub-"
 "docks)"
 msgstr ""
-"Обійти деякі помилки в роботі віконного менеджера Metacity (невидимі діалоги "
+"Обійти деякі помилки у роботі віконного менеджера Metacity (невидимі діалоги "
 "і субпанелі)"
 
 #: ../src/cairo-dock.c:387
@@ -1021,15 +1022,15 @@ msgstr "Заблокувати пане
 
 #: ../src/cairo-dock.c:400
 msgid "Keep the dock above other windows whatever."
-msgstr "Утримувати поверх всіх вікон у будь-якому випадку."
+msgstr "Утримувати поверх усіх вікон у будь-якому випадку."
 
 #: ../src/cairo-dock.c:403
 msgid "Don't make the dock appear on all desktops."
-msgstr "Не показувати панель на всіх стільницях."
+msgstr "Не показувати панель на усіх стільницях."
 
 #: ../src/cairo-dock.c:406 ../src/cairo-dock.c:466
 msgid "Cairo-Dock makes anything, including coffee !"
-msgstr "Cairo-Dock може все, навіть варити каву!"
+msgstr "Cairo-Dock може усе, навіть варити каву!"
 
 #: ../src/cairo-dock.c:409
 msgid ""
@@ -1044,16 +1045,16 @@ msgid ""
 "For debugging purpose only. The crash manager will not be started to hunt "
 "down the bugs."
 msgstr ""
-"Тільки з метою налагодження. Менеджер збоїв не буде запущено, для "
-"відслідковування помилок."
+"Лише з метою налагодження. Менеджер збоїв не буде запущено, для "
+"відстежування помилок."
 
 #: ../src/cairo-dock.c:415
 msgid ""
 "For debugging purpose only. Some hidden and still unstable options will be "
 "activated."
 msgstr ""
-"Тільки з метою налагодження. Будуть активовані деякі приховані та "
-"нестабільні опції."
+"Лише з метою налагодження. Будуть активовані деякі приховані та нестабільні "
+"опції."
 
 #: ../src/cairo-dock.c:535
 msgid "Use OpenGL in Cairo-Dock"
@@ -1102,7 +1103,7 @@ msgid ""
 "You can reactivate it, if it happens again thanks to report it at http://glx-"
 "dock.org"
 msgstr ""
-"Модуль '%s' було відключено, оскільки він міг викликати деякі проблеми.\n"
+"Модуль '%s' було деактивовано, оскільки він міг викликати деякі проблеми.\n"
 "Ви можете знову активувати його, якщо проблема повториться надішліть звіт "
 "про неї на http://glx-dock.org"
 
@@ -1150,7 +1151,7 @@ msgstr ""
 "переглядачі і т.д.).\n"
 "Для отримання додаткової інформації відвідай  http://glx-dock.org.\n"
 "Користування панеллю без цих плагінів практично немає сенсу, і пов'язане це "
-"скоріш за все, з проблемами при встановлення плагінів.\n"
+"скоріш за все, з проблемами при встановленні плагінів.\n"
 "Але якщо ви дійсно хочете використовувати док-станцію без цих плагінів, ви "
 "можете запустити док-станція з опцією  '-f' , щоб це повідомлення більше "
 "з'являлося.\n"
@@ -1163,7 +1164,7 @@ msgid ""
 "at http://glx-dock.org"
 msgstr ""
 "Модуль '%s'  може мати певні проблеми.\n"
-"Перезавантаження програми може допомогти в цьому випадку, але проблема може "
+"Перезавантаження програми може допомогти у цьому випадку, але проблема може "
 "виникнути знову.\n"
 "Ми будемо дуже вдячні за звіт про цю помилку на http://glx-dock.org."
 
@@ -1174,7 +1175,7 @@ msgid ""
 "want to do it now?"
 msgstr ""
 "Не вдалося знайти тему; застосуємо стандартну.\n"
-" Ви можете змінити її в налаштуваннях цього модулю. Зробити це зараз?"
+" Ви можете змінити її у налаштуваннях цього модулю. Зробити це зараз?"
 
 #: ../src/gldit/cairo-dock-applet-facility.h:270
 msgid ""
@@ -1183,7 +1184,7 @@ msgid ""
 "to do it now?"
 msgstr ""
 "Не вдалося знайти тему для індикатора; застосуємо стандартну.\n"
-" Ви можете змінити її в налаштуваннях цього модулю. Зробити це зараз?"
+" Ви можете змінити її у налаштуваннях цього модулю. Зробити це зараз?"
 
 #: ../src/gldit/cairo-dock-desklet-manager.c:806 ../data/messages:461
 #: ../data/messages:551 ../data/messages:691 ../data/messages:733
@@ -1268,7 +1269,7 @@ msgstr "_Змінити значки_"
 #: ../src/gldit/cairo-dock-gui-factory.c:1066
 #: ../src/gldit/cairo-dock-gui-factory.c:1111
 msgid "Use all screens"
-msgstr "Використовувати всі екрани"
+msgstr "Використовувати усі екрани"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1088 ../data/messages:13
 #: ../data/messages:163 ../data/messages:169 ../data/messages:909
@@ -1288,7 +1289,7 @@ msgstr "середній"
 #: ../src/gldit/cairo-dock-gui-factory.c:1098 ../data/messages:9
 #: ../data/messages:159 ../data/messages:905
 msgid "top"
-msgstr "зверху"
+msgstr "вгорі"
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1100 ../data/messages:7
 #: ../data/messages:157 ../data/messages:903
@@ -1307,7 +1308,7 @@ msgid ""
 "features."
 msgstr ""
 "Модуль '%s' не виявлено.\n"
-"Впевніться, що ви встановили версію цього модуля ідентичну версії "
+"Переконайтеся, що ви встановили версію цього модулю ідентичну версії "
 "встановленої панелі."
 
 #: ../src/gldit/cairo-dock-gui-factory.c:1408
@@ -1329,7 +1330,7 @@ msgstr "Захопити"
 
 #: ../src/gldit/cairo-dock-launcher-manager.c:328
 msgid "Enter a command"
-msgstr "Введіть команду"
+msgstr "Уведіть команду"
 
 #: ../src/gldit/cairo-dock-launcher-manager.c:329
 msgid "New launcher"
@@ -1373,11 +1374,11 @@ msgstr ""
 #: ../src/gldit/cairo-dock-themes-manager.c:376
 #, c-format
 msgid "Are you sure you want to delete theme %s?"
-msgstr "Ви впевнені, що бажаєте видалити тему %s?"
+msgstr "Ви впевнені, що бажаєте вилучити тему %s?"
 
 #: ../src/gldit/cairo-dock-themes-manager.c:378
 msgid "Are you sure you want to delete these themes?"
-msgstr "Ви впевнені, що бажаєте видалити ці теми %s?"
+msgstr "Ви впевнені, що бажаєте вилучити ці теми %s?"
 
 #: ../src/implementations/cairo-dock-hiding-effect.c:576 ../data/messages:39
 #: ../data/messages:211
@@ -1430,7 +1431,7 @@ msgid ""
 "composite manager.\n"
 "Do you want to activate it now?"
 msgstr ""
-"Щоб прибрати чорне тло довкола панелі, потрібно включити композитний "
+"Щоб прибрати чорне тло довкола панелі, потрібно активувати композитний "
 "менеджер.\n"
 "Зробити це зараз?"
 
@@ -1455,7 +1456,7 @@ msgstr ""
 "Щоб позбутися чорного прямокутника довкола панелі, вам потрібно активувати "
 "композитний менеджер.\n"
 "Для цього ви можете задіяти ефекти стільниці, запустивши тим самим Compiz "
-"або ж включити композиційність в Metacity.\n"
+"або ж активувати композиційність в Metacity.\n"
 "Якщо ваш комп'ютер не підтримує композиційність, то Cairo-Dock може "
 "симулювати її; ця опція знаходиться в модулі 'Система', нагорі сторінки."
 
@@ -1478,7 +1479,7 @@ msgstr "Відкрити глобаль
 
 #: ../Help/src/applet-notifications.c:264
 msgid "Activate composite"
-msgstr "Включити композитність"
+msgstr "Увімкнути композитність"
 
 #: ../Help/src/applet-notifications.c:266
 msgid "Disable the gnome-panel"
@@ -1533,13 +1534,13 @@ msgid ""
 "and then just drag-and-drop the link of an applet into your dock."
 msgstr ""
 "Cairo-Dock має багато додатків. Додатки це невеликі модулі, які розміщуються "
-"на панелі, наприклад, годинник або з кнопка виходу.\n"
+"на панелі, наприклад, годинник або кнопка виходу.\n"
 "Щоб вивести на панель нові додатки, відкрийте Налаштування (правою кнопкою "
 "миші -> Cairo-Dock -> Налаштування), перейдіть в розділ \"Модулі\", і "
-"відміттє додатки, які ви хочете.\n"
+"позначте додатки, які ви хочете.\n"
 "Можна легко встановити ще більше додатків: у вікні налаштування, натисніть "
 "кнопку \"Більше додатків\" (яка приведе вас на нашу веб-сторінку додатків), "
-"а потім просто перетягніть додатот, який вам сподобався, на вашу панель."
+"а потім просто перетягніть додаток, який вам сподобався, на вашу панель."
 
 #: ../Help/data/messages:13
 msgid "Adding a launcher"
@@ -1555,20 +1556,20 @@ msgstr ""
 "Ви можете додати до панелі кнопку запуску програми простим перетягуванням "
 "значка з Меню Програм. Анімовані стрілки покажуть місце, де буде знаходитися "
 "значок запуску.\n"
-"Інший варіант, якщо програма вже запущена, то клацніть правою кнопкою по її "
+"Інший варіянт, якщо програма вже запущена, то клацніть правою кнопкою по її "
 "значку та виберіть \"зробити кнопкою запуску\"."
 
 #: ../Help/data/messages:17
 msgid "Removing a launcher"
-msgstr "Видалення кнопки запуску"
+msgstr "Вилучення кнопки запуску"
 
 #: ../Help/data/messages:19
 msgid ""
 "You can remove a launcher by drag-and-dropping it outside the dock. A "
 "\"delete\" emblem will appear on it when you can drop it."
 msgstr ""
-"Ви можете видалити кнопку запуску просто витягнувши її за панель. Значок "
-"видалення з’явиться тоді, коли можна відпускати ліву кнопку."
+"Ви можете вилучити кнопку запуску просто витягнувши її за панель. Значок "
+"вилучення з’явиться тоді, коли можна відпускати ліву кнопку."
 
 #: ../Help/data/messages:21
 msgid "Grouping icons into a sub-dock"
@@ -1623,7 +1624,7 @@ msgid ""
 "window."
 msgstr ""
 "Для значка запуску або додатку:\n"
-"Відкрийте налаштування значка та введіть шлях до нового зображення.\n"
+"Відкрийте налаштування значка та уведіть шлях до нового зображення.\n"
 "- Для значка програм:\n"
 "Праве клацання -> \"Інші дії\" -> \"встановити інший значок\" та виберіть "
 "нове зображення. Щоб прибрати його, праве клацання -> \"Інші дії\" -> "
@@ -1645,10 +1646,10 @@ msgid ""
 msgstr ""
 "Ви можете застосувати ефект збільшення та зменшення зображень. Відкрийте "
 "налаштування (праве клацання -> Cairo-Dock -> Налаштування), та перейдіть до "
-"вкладки Вид (або значка в розширеному виді).\n"
+"вкладки Вигляд (або значка в розширеному вигляді).\n"
 "Зауважимо, що при великій кількості значків на панелі, їх масштаб буде "
-"зменшено , щоб вони всі вмістилися на екрані.\n"
-"Крім того, ви можете визначити розмір кожного додатку незалежно в їх "
+"зменшено , щоб вони усі вмістилися на екрані.\n"
+"Крім того, ви можете визначити розмір кожного додатку незалежно у їх "
 "налаштуваннях."
 
 #: ../Help/data/messages:37
@@ -1666,10 +1667,10 @@ msgid ""
 msgstr ""
 "Ви можете додати розділювач між значками правим клацанням на панелі -> "
 "додати -> розділювач.\n"
-"Також, якщо включена опція розділення значків за типами "
+"Також, якщо увімкнена опція розділення значків за типами "
 "(запуск/програми/аплети), розділювач буде з’являтися автоматично між цими "
 "групами.\n"
-"В \"панельному\" виді розділювачі показуються як розрив між значками."
+"У \"панельному\" вигляді розділювачі показуються як розрив між значками."
 
 #: ../Help/data/messages:43
 msgid "Using the dock as a taskbar"
@@ -1689,7 +1690,7 @@ msgstr ""
 "Якщо програма має на панелі власний значок запуску, то на ньому з’явиться "
 "індикатор запуску, а новий значок з’являтися не буде.\n"
 "Зауважимо, що ви можете вирішити самі, які програми будуть з’являтися на "
-"панелі: тільки вікна відкриті на поточній стільниці, тільки згорнуті вікна, "
+"панелі: лише вікна відкриті на поточній стільниці, лише згорнуті вікна, "
 "відділені від значків запуску, тощо."
 
 #: ../Help/data/messages:47
@@ -1713,7 +1714,7 @@ msgid ""
 "When the window has the focus, clicking on its icon will minimize the window."
 msgstr ""
 "Клацання на значку відкриє згорнуте вікно.\n"
-"В активному вікні, клацання на його значку згорне його."
+"У активному вікні, клацання на його значку згорне його."
 
 #: ../Help/data/messages:55
 msgid "Launching an application several times"
@@ -1752,7 +1753,7 @@ msgid ""
 msgstr ""
 "Якщо програма має кілька вікон, то кожен значок на панелі буде відповідати "
 "одному відкритому вікну; вікна будуть згруповані у суб-панель.\n"
-"Клацання на основному значку відобразить всі вікна програми (якщо "
+"Клацання на основному значку відобразить усі вікна програми (якщо "
 "підтримується менеджером вікон)."
 
 #: ../Help/data/messages:67
@@ -1798,7 +1799,7 @@ msgid ""
 "In the case of a 2nd or 3rd dock, right-click -> Cairo-Dock -> set up this "
 "dock, and then select the position you want."
 msgstr ""
-"Панель може знаходитися в будь-якому місці на екрані.\n"
+"Панель може знаходитися у будь-якому місці на екрані.\n"
 "Вказати основне положення панелі можна за допомогою правого клацання -> "
 "Cairo-Dock -> налаштування.\n"
 "Щоб вказати розташування додаткових панелей, клацніть правою кнопкою -> "
@@ -1818,14 +1819,14 @@ msgid ""
 "dock, and then select the visibility you want."
 msgstr ""
 "Панель може бути прихована, щоб звільнити місце на екрані.\n"
-"Щоб налаштувати її видимість, перейдіть в налаштування видимості та "
+"Щоб налаштувати її видимість, перейдіть у налаштування видимості та "
 "налаштуйте їх за своїм смаком.\n"
-"Для налаштування додаткових панелей, перейдіть в пункт -> Cairo-Dock -> "
+"Для налаштування додаткових панелей, перейдіть до пункту -> Cairo-Dock -> "
 "налаштувати цю панель."
 
 #: ../Help/data/messages:91
 msgid "Placing applets on your desktop"
-msgstr "Розміщення додатків на робочому столі"
+msgstr "Розміщення додатків на стільниці"
 
 #: ../Help/data/messages:93
 msgid ""
@@ -1833,8 +1834,8 @@ msgid ""
 "wherever on your desktop.\n"
 "To detach an applet from the dock, simply drag and drop it outside the dock."
 msgstr ""
-"Додатки можуть розміщуватися на робочому столі у вигляді десклетів.\n"
-"Щоб відокремити додатот з панелі, просто перетягніть його за межі панелі."
+"Додатки можуть розміщуватися на стільниці у вигляді десклетів.\n"
+"Щоб відокремити додаток з панелі, просто перетягніть його за межі панелі."
 
 #: ../Help/data/messages:95
 msgid "Moving desklets"
@@ -1909,14 +1910,14 @@ msgstr ""
 "Активувати додаток Годинник.\n"
 "При натисканні на нього з’явиться календар.\n"
 "Подвійне клацання знизу викличе список завдань. Тут ви можете "
-"додавати/видаляти ваші завдання.\n"
+"додавати/вилучати ваші завдання.\n"
 "Коли задача пройшла або запланувалася, додаток попереджатиме вас (за 15 "
 "хвилин до початку події чи заходу, а також за 1 день у випадку дня "
 "народження)."
 
 #: ../Help/data/messages:113
 msgid "Having a list of all windows"
-msgstr "Список всіх вікон"
+msgstr "Список усіх вікон"
 
 #: ../Help/data/messages:115
 msgid ""
@@ -1936,7 +1937,7 @@ msgstr ""
 
 #: ../Help/data/messages:117
 msgid "Showing all the desktops"
-msgstr "Показувати на всіх стільницях"
+msgstr "Показувати на усіх стільницях"
 
 #: ../Help/data/messages:119
 msgid ""
@@ -1944,7 +1945,7 @@ msgid ""
 "Right-click on it -> \"show all the desktop\".\n"
 "You can bind this action to the middle-click."
 msgstr ""
-"Активізувати додаток Перемикач або додатот \"Показати стільницю\".\n"
+"Активізувати додаток Перемикач або додаток \"Показати стільницю\".\n"
 "Клацання на ньому правою кнопкою миші -> Показати\n"
 "Ви можете прив’язати цю дію до клацання  середньої кнопки миші."
 
@@ -1977,7 +1978,7 @@ msgstr ""
 
 #: ../Help/data/messages:129
 msgid "Quick-launching a program from keyboard (replacing ALT+F2)"
-msgstr "Швидкий запуск програми з клавіатури (заміняє діалог ALT+F2)"
+msgstr "Швидкий запуск програми з клавіатури (замінює діалог ALT+F2)"
 
 #: ../Help/data/messages:131
 msgid ""
@@ -1993,7 +1994,7 @@ msgstr ""
 
 #: ../Help/data/messages:133
 msgid "Turning Composite OFF during games"
-msgstr "ВІДКЛЮЧЕННЯ композитної стільниці при запуску ігор."
+msgstr "ВИМИКАННЯ композитної стільниці при запуску ігор."
 
 #: ../Help/data/messages:135
 msgid ""
@@ -2003,8 +2004,8 @@ msgid ""
 "Clicking again on it will enable the Composite."
 msgstr ""
 "Активувати додаток Копозитний Менеджер .\n"
-"Клацання на ньому відключає Compiz, що часто робить ігри більш плавними.\n"
-"Повторне клацання на ньому включає Compiz."
+"Клацання на ньому вимикає Compiz, що часто робить ігри більш плавними.\n"
+"Повторне клацання на ньому вмикає Compiz."
 
 #: ../Help/data/messages:137
 msgid "Seeing the hourly weather forecast"
@@ -2021,8 +2022,8 @@ msgid ""
 msgstr ""
 "Активуйте додаток погоди.\n"
 "Відкрийте налаштування, перейдіть до Конфігурації та наберіть назву свого "
-"Міста. Натисніть Enter, а далі виберіть один з варіантів представлення "
-"вашого міста в списку.\n"
+"Міста. Натисніть Enter, а далі виберіть один з варіянтів представлення "
+"вашого міста у списку.\n"
 "Потім закрийте вікно налаштувань.\n"
 "Тепер, подвійне клацання на дні приведе вас до веб-сторінки з погодинним "
 "прогнозом на цей день."
@@ -2057,9 +2058,9 @@ msgid ""
 "appear when you can drop).\n"
 "You can choose to import the folder's files or not."
 msgstr ""
-"Просто перетягніть папку на панель (анімована стрілка вказуватиме на місце "
+"Просто перетягніть теку на панель (анімована стрілка вказуватиме на місце "
 "куди можна перетягти).\n"
-"Ви можете вибрати, імпортувати файли з папки чи ні ."
+"Ви можете вибрати, імпортувати файли з теки чи ні ."
 
 #: ../Help/data/messages:149
 msgid "Accessing the recent events"
@@ -2077,8 +2078,8 @@ msgstr ""
 "Активізувати додаток \"Останні події\".\n"
 "Для його роботи необхідно запустити демон \"Zeitgeist\". За необхідності "
 "встановіть його.\n"
-"Додаток може показувати всі нещодавно відкриті теки, веб-сторінки, пісні та "
-"відеозаписи для швидкого звертання до них."
+"Додаток може показувати усі нещодавно відкриті теки, веб-сторінки, пісні та "
+"видивозаписи для швидкого звертання до них."
 
 #: ../Help/data/messages:153
 msgid "Quickly opening a recent file with a launcher"
@@ -2095,7 +2096,7 @@ msgstr ""
 "Активізувати додаток \"Останні події\".\n"
 "Для його роботи необхідно запустити демон \"Zeitgeist\". За необхідності "
 "встановіть його.\n"
-"Тепер при клацанні правої кнопки миші по кнопці запуску всі останні файли "
+"Тепер при клацанні правої кнопки миші по кнопці запуску усі останні файли "
 "можуть бути відкритими через меню."
 
 #: ../Help/data/messages:157
@@ -2110,7 +2111,7 @@ msgid ""
 "To unmount a disk before disconnecting it, middle-click on its icon."
 msgstr ""
 "Активізувати додаток \"Ярлики\".\n"
-"Тоді всі диски, включно зі змінними носіями USB або зовнішніми дисками, "
+"Тоді усі диски, включно зі змінними носіями USB або зовнішніми дисками, "
 "будуть доступні через суб-панель.\n"
 "Для розмонтування диску перед витягненням клацніть на його значку середньою "
 "кнопкою миші."
@@ -2128,10 +2129,10 @@ msgid ""
 "To remove a bookmark, right-click on its icon -> remove"
 msgstr ""
 "Активізувати додаток \"Ярлики\".\n"
-"Тепер всі закладки тек (ті які з'являються в Nautilus) будуть перераховані у "
+"Тепер усі закладки тек (ті які з'являються в Nautilus) будуть перераховані у "
 "суб-панелі.\n"
-"Щоб додати закладку, просто перетягніть папку на значок аплету.\n"
-"Щоб видалити закладку, клацніть правою клавішею на значку -> видалити"
+"Щоб додати закладку, просто перетягніть теку на значок аплету.\n"
+"Щоб вилучити закладку, клацніть правою клавішею на значку -> вилучити"
 
 #: ../Help/data/messages:165
 msgid "Having multiple instances of an applet"
@@ -2163,7 +2164,7 @@ msgid ""
 "You can even name each of them."
 msgstr ""
 "Активувати додаток \"Перемикання стільниць\".\n"
-"Клацання правої кнопки миші -> \"Додати стільницю\" або \"Видалити "
+"Клацання правої кнопки миші -> \"Додати стільницю\" або \"Вилучити "
 "стільницю\".\n"
 "Можна надати ім’я кожній стільниці."
 
@@ -2179,9 +2180,9 @@ msgid ""
 "Middle-click will mute/unmute."
 msgstr ""
 "Активізувати додаток \"Регулювання гучності\".\n"
-"Скролінг вверх/вниз збільшує/зменшує гічність.\n"
+"Скролінг вгору/вниз збільшує/зменшує гічність.\n"
 "Крім того, клацнувши на значок ви можете перемістити повзунок регулятора.\n"
-"Середне клацання вимикає/вмикає звук."
+"Середнє клацання вимикає/вмикає звук."
 
 #: ../Help/data/messages:177
 msgid "Controling the screen brightness"
@@ -2194,12 +2195,12 @@ msgid ""
 "Alternatively, you can click on the icon and move the scroll bar."
 msgstr ""
 "Активізувати додаток \"Яскравість\".\n"
-"Сколінг вверх/вниз збільшує/зменшує яскравість екрану.\n"
+"Сколінг вгору/вниз збільшує/зменшує яскравість екрану.\n"
 "Крім того, клацнувши на значок ви можете перемістити повзунок регулятора."
 
 #: ../Help/data/messages:181
 msgid "Removing completely the gnome-panel"
-msgstr "Повне видалення gnome-panel"
+msgstr "Повне вилучення gnome-panel"
 
 #: ../Help/data/messages:183
 msgid ""
@@ -2269,13 +2270,13 @@ msgid ""
 " Open gconf-editor, edit the key "
 "'/apps/metacity/general/compositing_manager' and set it to 'true'."
 msgstr ""
-"Вам потрібно включити композитність. Для цього ви можете запустити Compiz "
+"Вам потрібно увімкнути композитність. Для цього ви можете запустити Compiz "
 "або xcmpmgr.\n"
 "Якщо ви використовуєте XFCE або KDE, то можете просто задіяти композитність "
-"в налаштуваннях менеджера вікон.\n"
+"у налаштуваннях менеджера вікон.\n"
 "Якщо ж ви користуєтеся Gnome, то можете задіяти Metacity таким чином:\n"
 "Відкрийте gconf-editor, встановіть ключ "
-"'/apps/metacity/general/compositing_manager' в значення 'true'."
+"'/apps/metacity/general/compositing_manager' у значення 'true'."
 
 #: ../Help/data/messages:207
 msgid ""
@@ -2312,11 +2313,11 @@ msgid ""
 "If the dock is running with OpenGL, try to disable it by launching the dock "
 "with «cairo-dock -c»."
 msgstr ""
-"Якщо у вас GeForce8, то спробуйте встановити свіжі драйвера, оскільки "
+"Якщо у вас GeForce8, то спробуйте встановити свіжі драйвери, оскільки "
 "найперші були дійсно з помилками.\n"
 "Якщо ви запускаєте панель без openGL, спробуйте зменшити кількість значків "
 "на панелі або зменшити їх розмір.\n"
-"Якщо ви запускаєте панель з openGL, спробуйте відключити його підтримку, "
+"Якщо ви запускаєте панель з openGL, спробуйте вимкнути його підтримку, "
 "запускаючи панель з параметром «cairo-dock –c»."
 
 #: ../Help/data/messages:217
@@ -2359,7 +2360,7 @@ msgid ""
 "search on the web how to do it (basically, you have to set up the "
 "\"http_proxy\" environment variable)."
 msgstr ""
-"Впевніться, що ви під'єднані до Інтернету.\n"
+"Переконайтеся, що ви під'єднані до Інтернету.\n"
 "Якщо у вас занадто повільне з'єднання, спробуйте збільшити час з'єднання в "
 "модулі «Система»\n"
 "Якщо ви працюєте через проксі, то вам потрібно налаштувати «curl»; спробуйте "
@@ -2376,7 +2377,7 @@ msgid ""
 "several interfaces."
 msgstr ""
 "Порада: Ви можете мати кілька копій цього додатку, якщо потрібно "
-"відслідковувати декілька інтерфейсів."
+"відстежувати декілька інтерфейсів."
 
 #: ../Help/data/messages:233
 msgid ""
@@ -2387,15 +2388,15 @@ msgid ""
 "something like «eth1», «ath0», or «wifi0».."
 msgstr ""
 "Вам потрібно вказати в його налаштуваннях, за яким інтерфейсом потрібно "
-"слідкувати (стандартно це «eth0»).\n"
-"Перейдіть в налаштування і просто впишіть назву інтерфейсу, яку ви можете "
-"дізнатися за допомогою команди «ifconfig» в терміналі. Зазвичай це: «eth1», "
+"стежити (стандартно це «eth0»).\n"
+"Перейдіть у налаштування і просто впишіть назву інтерфейсу, яку ви можете "
+"дізнатися за допомогою команди «ifconfig» у терміналі. Зазвичай це: «eth1», "
 "«ath0» або «wifi0»."
 
 #: ../Help/data/messages:235
 msgid "The dustbin remains empty even when I delete a file."
 msgstr ""
-"Додаток смітника залишається порожнім, навіть коли я видаляю який-небудь файл"
+"Додаток смітника залишається порожнім, навіть коли я вилучаю який-небудь файл"
 
 #: ../Help/data/messages:237
 msgid ""
@@ -2406,15 +2407,15 @@ msgid ""
 msgstr ""
 "Якщо ви використовуєте KDE, то, можливо, вам потрібно прописати шлях до "
 "каталогу смітника.\n"
-"Перейдіть в налаштування додатку та просто впишіть шлях до каталогу, "
-"зазвичай це «~/.locale/share/Trash/files». Будьте уважні при введенні "
+"Перейдіть у налаштування додатку та просто впишіть шлях до каталогу, "
+"зазвичай це «~/.locale/share/Trash/files». Будьте уважні при уведенні "
 "шляху!!! (не допускайте пробілів або невидимих символів)."
 
 #: ../Help/data/messages:239
 msgid ""
 "There is no icon in the Applications Menu even though I enable the option."
 msgstr ""
-"У мене не видно значків в Меню Програм, навіть коли я включив їх у "
+"У мене не видно значків в Меню Програм, навіть коли я увімкнув їх у "
 "налаштуваннях."
 
 #: ../Help/data/messages:241
@@ -2423,9 +2424,9 @@ msgid ""
 "in menus, open 'gconf-editor', go to Desktop / Gnome / Interface and enable "
 "the \"menus have icons\" and the \"buttons have icons\" options. "
 msgstr ""
-"В Gnome існує параметр для заміщення значків. Щоб включити видимість значків "
-"відкрийте 'gconf-editor', перейдіть в Desktop / Gnome / Interface та "
-"включіть параметри \"menus have icons\" і \"buttons have icons\". "
+"В Gnome існує параметр для заміщення значків. Щоб увімкнути видимість "
+"значків відкрийте 'gconf-editor', перейдіть в Desktop / Gnome / Interface та "
+"увімкніть параметри \"menus have icons\" і \"buttons have icons\". "
 
 #: ../Help/data/messages:245
 msgid "If you're on Gnome you can click on this button:"
@@ -2433,11 +2434,11 @@ msgstr "Якщо ви використо
 
 #: ../Help/data/messages:247
 msgid "The Project"
-msgstr "Наш проект"
+msgstr "Наш проєкт"
 
 #: ../Help/data/messages:249
 msgid "Join the project!"
-msgstr "Приєднатися до проекту!"
+msgstr "Приєднатися до проєкту!"
 
 #: ../Help/data/messages:251
 msgid ""
@@ -2476,7 +2477,7 @@ msgid ""
 "described here."
 msgstr ""
 "Якщо ви хочете розробити додаток в Python, Perl або будь-якій іншій мові,\n"
-"або впливати на панель в будь-який спосіб, повний опис DBus API є тут."
+"або впливати на панель у будь-який спосіб, повний опис DBus API є тут."
 
 #: ../Help/data/messages:259
 msgid "DBus API"
@@ -2570,9 +2571,9 @@ msgid ""
 "system and reinstall 'cairo-dock' package."
 msgstr ""
 "Якщо ви використовуєте Debian Stable, то можете додати наш ’стабільний’ "
-"репозитарій натиснувши цю кнопку:\n"
-" Після цього видаліть всі пакети, які відносяться до 'cairo-dock*', оновіть "
-"репозитарій та перевстановіть  панель."
+"репозиторій натиснувши цю кнопку:\n"
+" Після цього вилучіть усі пакунки, які відносяться до 'cairo-dock*', оновіть "
+"репозиторій та перевстановіть  панель."
 
 #: ../Help/data/messages:301
 msgid ""
@@ -2582,9 +2583,9 @@ msgid ""
 "system and reinstall 'cairo-dock' package."
 msgstr ""
 "Якщо ви використовуєте Debian Unstable, то можете додати наш ’стабільний’ "
-"репозитарій натиснувши цю кнопку:\n"
-" Після цього видаліть всі пакети, які відносяться до 'cairo-dock*', оновіть "
-"репозитарій та перевстановіть  панель."
+"репозиторій натиснувши цю кнопку:\n"
+" Після цього вилучіть усі пакунки, які відносяться до 'cairo-dock*', оновіть "
+"репозиторій та перевстановіть  панель."
 
 #: ../Help/data/messages:303 ../Help/data/messages:305 ../data/messages:1029
 #: ../data/messages:1061 ../data/messages:1097
@@ -2597,7 +2598,7 @@ msgstr "Ім'я панелі, до як
 
 #: ../Help/data/messages:309
 msgid "Name of the icon as it will appear in its caption in the dock:"
-msgstr "Ім'я значка, як воно буде відображено в підписі на панелі:"
+msgstr "Ім'я значка, як воно буде відображено у підписі на панелі:"
 
 #: ../Help/data/messages:311
 msgid "Leave empty to use the default one."
@@ -2637,7 +2638,7 @@ msgid ""
 "Depending on your WindowManager, you may be able to resize this with ALT + "
 "middle-click or ALT + left-click."
 msgstr ""
-"Залежно від вашого менеджеру вікон, ви можете змінювати розмір за допомогою "
+"Залежно від вашого менеджера вікон, ви можете змінювати розмір за допомогою "
 "ALT+середнє клацання або ALT+ліве клацання."
 
 #: ../Help/data/messages:329
@@ -2649,8 +2650,8 @@ msgid ""
 "Depending on your WindowManager, you may be able to move this with ALT + "
 "left-click.. Negative values are counted from the right/bottom of the screen"
 msgstr ""
-"В залежності від вашого менеджера вікон, ви можете переміщувати панель за "
-"допомогою ALT+ліве клацання. Від'ємні значення вираховуються відносного "
+"У залежності від вашого менеджера вікон, ви можете переміщувати панель за "
+"допомогою ALT+ліве клацання. Від'ємні значення вираховуються відносно "
 "правого-нижнього кутка екрану."
 
 #: ../Help/data/messages:333
@@ -2678,7 +2679,7 @@ msgid ""
 "for CompizFusion's \"widget layer\", set behaviour in Compiz to: "
 "(class=Cairo-dock & type=Utility)"
 msgstr ""
-"Для шару віджетів CompizFusion, встановіть поведінку в  Compiz на "
+"Для шару віджетів CompizFusion, встановіть поведінку у  Compiz на "
 "(клас=Cairo-dock та тип=utility)"
 
 #: ../Help/data/messages:345 ../data/messages:19 ../data/messages:57
@@ -2696,7 +2697,7 @@ msgstr "Тримати на шарі в
 
 #: ../Help/data/messages:357
 msgid "Should be visible on all desktops?"
-msgstr "Показувати на всіх стільницях?"
+msgstr "Показувати на усіх стільницях?"
 
 #: ../Help/data/messages:359 ../data/messages:589
 msgid "Decorations"
@@ -2715,7 +2716,7 @@ msgstr "Виберіть тему офо
 msgid ""
 "Image to be displayed below drawings, e.g. a frame. Leave empty for no image."
 msgstr ""
-"Зображення позаду малюнка, наприклад рамка. Залиште порожнім, щоб не "
+"Зображення позаду малюнку, наприклад рамка. Залиште порожнім, щоб не "
 "використовувати."
 
 #: ../Help/data/messages:367
@@ -2728,7 +2729,7 @@ msgstr "Прозорість тла:"
 
 #: ../Help/data/messages:371
 msgid "in pixels. Use this to adjust the left position of drawings."
-msgstr "в пікселях. Визначає ліву позицію малюнка."
+msgstr "у пікселях. Визначає ліву позицію малюнку."
 
 #: ../Help/data/messages:373
 msgid "Left offset:"
@@ -2736,7 +2737,7 @@ msgstr "Ліве зміщення:"
 
 #: ../Help/data/messages:375
 msgid "in pixels. Use this to adjust the top position of drawings."
-msgstr "в пікселях. Визначає верхню позицію малюнка."
+msgstr "у пікселях. Визначає верхню позицію малюнку."
 
 #: ../Help/data/messages:377
 msgid "Top offset:"
@@ -2744,7 +2745,7 @@ msgstr "Верхнє зміщення:"
 
 #: ../Help/data/messages:379
 msgid "in pixels. Use this to adjust the right position of drawings."
-msgstr "в пікселях. Визначає праву позицію малюнка."
+msgstr "у пікселях. Визначає праву позицію малюнку."
 
 #: ../Help/data/messages:381
 msgid "Right offset:"
@@ -2752,7 +2753,7 @@ msgstr "Праве зміщення:"
 
 #: ../Help/data/messages:383
 msgid "in pixels. Use this to adjust the bottom position of drawings."
-msgstr "в пікселях. Визначає нижню позицію малюнка."
+msgstr "у пікселях. Визначає нижню позицію малюнку."
 
 #: ../Help/data/messages:385
 msgid "Bottom offset:"
@@ -2763,7 +2764,7 @@ msgid ""
 "Image to be displayed above the drawings, e.g. a reflection. Leave empty for "
 "no image."
 msgstr ""
-"Зображення поверх малюнка, наприклад відображення. Залиште пустим, щоб не "
+"Зображення поверх малюнку, наприклад відображення. Залиште порожнім, щоб не "
 "використовувати."
 
 #: ../Help/data/messages:389
@@ -2799,9 +2800,9 @@ msgid ""
 "mouse. The rest of the time, it stays invisible, thus acting like a menu."
 msgstr ""
 "Режими відсортовано від більш нав'язливих до менш.\n"
-"Коли панель знаходиться під вікнами, перемістіть курсор на границю екрану, "
-"щоб її викликати.\n"
-"Якщо панель з'являється на комбінацію клавіш, то вона з'явиться в позиції "
+"Коли панель знаходиться під вікнами, перемістіть курсор на межу екрану, щоб "
+"її викликати.\n"
+"Якщо панель з'являється на комбінацію клавіш, то вона з'явиться у позиції "
 "курсору. Залишаючись невидимою решту часу, як системне меню."
 
 #: ../data/messages:23 ../data/messages:195 ../data/messages:925
@@ -2842,7 +2843,7 @@ msgid ""
 "your mouse. The rest of the time, it stays invisible, thus acting like a "
 "menu."
 msgstr ""
-"При натисканні комбінації клавіш панель буде з'являтися в позиції курсора "
+"При натисканні комбінації клавіш панель буде з'являтися у позиції курсора "
 "миші. Інший час буде знаходитися в невидимому стані. Поведінка схожа з "
 "поведінкою меню."
 
@@ -2922,7 +2923,7 @@ msgstr "Після значків зап
 
 #: ../data/messages:85 ../data/messages:289
 msgid "At the end of the dock"
-msgstr "В кінці панелі"
+msgstr "У кінці панелі"
 
 #: ../data/messages:87 ../data/messages:291
 msgid "After a given icon"
@@ -3025,7 +3026,7 @@ msgid ""
 "corresponding action."
 msgstr ""
 "Багато додатків мають власні комбінації клавіш для своїх дій. Як тільки "
-"додаток ввімкнено, його комбінації стають доступними.\n"
+"додаток увімкнено, його комбінації стають доступними.\n"
 "Двічі клацніть у рядку, а потім натисніть комбінацію яку ви хочете "
 "використовувати для відповідних дій."
 
@@ -3059,7 +3060,7 @@ msgid ""
 "Gap from the absolute position on the screen's edge, in pixels. You can also "
 "move the dock by holding the ALT or CTRL key and the left mouse button."
 msgstr ""
-"Зміщення від абсолютної позиції на екрані, в пікселях. Також ви можете "
+"Зміщення від абсолютної позиції на екрані, у пікселях. Також ви можете "
 "перетягувати панель за допомогою затиснутою клавіші ALT або CTRL та лівої "
 "кнопки миші."
 
@@ -3072,7 +3073,7 @@ msgid ""
 "in pixels. You can also move the dock by holding the ALT or CTRL key and the "
 "left mouse button."
 msgstr ""
-"в пікселях. Також ви можете перетягувати панель за допомогою затиснутої "
+"у пікселях. Також ви можете перетягувати панель за допомогою затиснутої "
 "клавіші ALT або CTRL та лівої кнопки миші."
 
 #: ../data/messages:183 ../data/messages:943
@@ -3152,7 +3153,7 @@ msgid ""
 "Cairo-Dock will then act as your taskbar. It is recommended to remove any "
 "other taskbars."
 msgstr ""
-"Cairo-Dock буде поводити себе як панель задач, рекомендуємо прибрати всі "
+"Cairo-Dock буде поводити себе як панель задач, рекомендуємо прибрати усі "
 "інші панелі задач."
 
 #: ../data/messages:271
@@ -3190,8 +3191,8 @@ msgid ""
 "This allows you to group all the windows of a given application into a "
 "unique sub-dock, and to act on all of the windows at the same time."
 msgstr ""
-"Це дозволяє групувати всі вікна вказаної програми в єдину суб-панель, і "
-"діяти на всі вікна одночасно."
+"Це дозволяє групувати усі вікна вказаної програми в єдину суб-панель, і "
+"діяти на усі вікна одночасно."
 
 #: ../data/messages:299
 msgid "Group windows from the same application in a sub-dock ?"
@@ -3216,7 +3217,7 @@ msgid ""
 "application."
 msgstr ""
 "Якщо не активовано, то для кожної програми буде використовуватися значок "
-"наданий графічним середовищем. В іншому випадку, будуть використані власні "
+"наданий графічним середовищем. У іншому випадку, будуть використані власні "
 "значки програм."
 
 #: ../data/messages:309
@@ -3267,7 +3268,7 @@ msgstr "Показувати аніма
 
 #: ../data/messages:333
 msgid "\"...\" will be added at the end if the name is too long."
-msgstr "Якщо ім'я файла занадто довге, то в кінці буде додано \"...\"."
+msgstr "Якщо ім'я файлу занадто довге, то у кінці буде додано \"...\"."
 
 #: ../data/messages:335
 msgid "Maximum number of caracters in application name:"
@@ -3306,8 +3307,7 @@ msgid ""
 "Minimise the window when its icon is clicked, if it was already the active "
 "window ?"
 msgstr ""
-"Згорнути вікно при клацанні на його значку, якщо в цей момент вікно є "
-"активним?"
+"Згорнути вікно при клацанні на його значку, якщо у цю мить вікно є активним?"
 
 #: ../data/messages:355
 msgid "Only if your Window Manager supports it."
@@ -3324,7 +3324,7 @@ msgstr "Якщо потрібна ваш
 
 #: ../data/messages:361
 msgid "in seconds"
-msgstr "в секундах"
+msgstr "у секундах"
 
 #: ../data/messages:363
 msgid "Duration of the dialog:"
@@ -3336,7 +3336,7 @@ msgid ""
 "screen or you are on another desktop.\n"
 msgstr ""
 "Ви будете отримувати повідомлення, навіть якщо, приміром, ви дивитеся фільм "
-"на весь екран чи знаходитеся на іншій стільниці.\n"
+"на увесь екран чи знаходитеся на іншій стільниці.\n"
 
 #: ../data/messages:367
 msgid "Force the following applications to demand your attention"
@@ -3359,8 +3359,8 @@ msgid ""
 "Icons will appear folded on themselves and will then unfold until they fill "
 "the whole dock. The smaller this value, the faster this will be."
 msgstr ""
-"Значки з'являться згорнутими, потім вони почнуть розгортатися доти, поки не "
-"заповнять всю панель. Чим менше значення, тим швидше розгорнуться."
+"Значки з'являться згорнутими, потім вони почнуть розгортатися доти, доки не "
+"заповнять усю панель. Чим менше значення, тим швидше розгорнуться."
 
 #: ../data/messages:379
 msgid "Animation unfolding duration:"
@@ -3394,7 +3394,7 @@ msgstr "Частота оновлень"
 
 #: ../data/messages:411 ../data/messages:415 ../data/messages:419
 msgid "in Hz. This is to adjust behaviour relative to your CPU power."
-msgstr "в Гц. Залежить від потужності вашого процесора."
+msgstr "у Гц. Залежить від потужності вашого процесора."
 
 #: ../data/messages:413
 msgid "Refresh rate when mouving cursor into the dock:"
@@ -3402,7 +3402,7 @@ msgstr "Частота оновленн
 
 #: ../data/messages:417
 msgid "Animation frequency for the OpenGL backend:"
-msgstr "Частота анімації для бекенда OpenGL:"
+msgstr "Частота анімації для бекенду OpenGL:"
 
 #: ../data/messages:421
 msgid "Animation frequency for the Cairo backend:"
@@ -3413,12 +3413,12 @@ msgid ""
 "The transparency gradation pattern will then be re-calculated in real time. "
 "May need more CPU power."
 msgstr ""
-"Шаблон градації прозорості буде розраховуватися в реальному часі. Може "
+"Шаблон градації прозорості буде розраховуватися у реальному часі. Може "
 "знадобитися більше ресурсів процесора."
 
 #: ../data/messages:425
 msgid "Reflections should be calculated in real-time?"
-msgstr "Розраховувати віддзеркалення в режимі реального часу?"
+msgstr "Розраховувати віддзеркалення у режимі реального часу?"
 
 #: ../data/messages:427
 msgid "Connection to the Internet"
@@ -3430,7 +3430,7 @@ msgid ""
 "This only limits the connection phase,  once the dock has connected this "
 "option is of no more use."
 msgstr ""
-"Максимальний час під'єднання до серверу, в секундах. Цей параметр потрібен "
+"Максимальний час під'єднання до серверу, у секундах. Цей параметр потрібен "
 "тільки до часу під'єднання, як тільки воно відбудеться, цей параметр більше "
 "не використовуватиметься."
 
@@ -3443,7 +3443,7 @@ msgid ""
 "Maximum time in seconds that you allow the whole operation to last. Some "
 "themes can be up to a few MB."
 msgstr ""
-"Максимальний час для процесу завантаження, в секундах. Деякі теми можуть "
+"Максимальний час для процесу завантаження, у секундах. Деякі теми можуть "
 "мати кілька Мб."
 
 #: ../data/messages:435
@@ -3452,7 +3452,7 @@ msgstr "Максимальний час
 
 #: ../data/messages:437
 msgid "Use this option if you experience problems to connect."
-msgstr "Використовуйте цю опцію, якщо маєте проблеми з підключенням."
+msgstr "Використовуйте цю опцію, якщо маєте проблеми з під’єднанням."
 
 #: ../data/messages:439
 msgid "Force IPv4 ?"
@@ -3543,7 +3543,7 @@ msgstr "Відсоток яскраво
 
 #: ../data/messages:499
 msgid "Background when hidden"
-msgstr "Фон коли прихована"
+msgstr "Тло коли прихована"
 
 #: ../data/messages:501
 msgid "Several applets can be visible even when the dock is hidden"
@@ -3551,7 +3551,7 @@ msgstr "Деякі додатки мож
 
 #: ../data/messages:503
 msgid "Default background color when the dock is hidden"
-msgstr "Типовий колір фону коли панель прихована"
+msgstr "Типовий колір тла коли панель прихована"
 
 #: ../data/messages:505
 msgid "External Frame"
@@ -3560,7 +3560,7 @@ msgstr "Зовнішня рамка"
 #: ../data/messages:507 ../data/messages:511 ../data/messages:517
 #: ../data/messages:577 ../data/messages:655
 msgid "in pixels."
-msgstr "в пікселях."
+msgstr "у пікселях."
 
 #: ../data/messages:509 ../data/messages:561 ../data/messages:751
 #: ../data/messages:887
@@ -3586,7 +3586,7 @@ msgstr "Заокруглювати лі
 
 #: ../data/messages:523 ../data/messages:991
 msgid "Stretch the dock to always fill the screen"
-msgstr "Розтягувати панель на всю ширину екрану ?"
+msgstr "Розтягувати панель на усю ширину екрану ?"
 
 #: ../data/messages:527
 msgid "Main Dock"
@@ -3647,7 +3647,7 @@ msgstr "Інакше, типово бу
 
 #: ../data/messages:571 ../data/messages:857 ../data/messages:893
 msgid "Use a custom font for the text?"
-msgstr "Використовувати спеціальний шрифт для тексту?"
+msgstr "Використовувати спеціяльний шрифт для тексту?"
 
 #: ../data/messages:573 ../data/messages:859 ../data/messages:895
 msgid "Text font:"
@@ -3659,7 +3659,7 @@ msgstr "Кнопки"
 
 #: ../data/messages:579
 msgid "Size of buttons in the info-bubbles (width x height) :"
-msgstr "Розмір кнопок в хмарках повідомлень (ширина х висота):"
+msgstr "Розмір кнопок у хмарках повідомлень (ширина х висота):"
 
 #: ../data/messages:581
 msgid "Name of an image to use for the yes/ok button :"
@@ -3683,14 +3683,14 @@ msgstr ""
 
 #: ../data/messages:593
 msgid "Choose a default decoration for all desklets :"
-msgstr "Виберіть оформлення для всіх десклетів:"
+msgstr "Виберіть оформлення для усіх десклетів:"
 
 #: ../data/messages:595
 msgid ""
 "It's an image that will be displayed below the drawings, like a frame for "
 "example. Leave empty to not use any."
 msgstr ""
-"Зображення позаду малюнка, наприклад рамка. Залиште порожнім, щоб не "
+"Зображення позаду малюнку, наприклад рамка. Залиште порожнім, щоб не "
 "використовувати."
 
 #: ../data/messages:597
@@ -3703,7 +3703,7 @@ msgstr "Прозорість тла:"
 
 #: ../data/messages:605
 msgid "in pixels. Use this to adjust the left position of the drawings."
-msgstr "в пікселях. Визначає ліву позицію малюнка."
+msgstr "у пікселях. Визначає ліву позицію малюнку."
 
 #: ../data/messages:607
 msgid "Left offset :"
@@ -3711,7 +3711,7 @@ msgstr "Ліве зміщення:"
 
 #: ../data/messages:609
 msgid "in pixels. Use this to adjust the top position of the drawings."
-msgstr "в пікселях. Визначає верхню позицію малюнка."
+msgstr "у пікселях. Визначає верхню позицію малюнку."
 
 #: ../data/messages:611
 msgid "Top offset :"
@@ -3719,7 +3719,7 @@ msgstr "Верхнє зміщення:"
 
 #: ../data/messages:613
 msgid "in pixels. Use this to adjust the right position of the drawings."
-msgstr "в пікселях. Визначає праву позицію малюнка."
+msgstr "у пікселях. Визначає праву позицію малюнку."
 
 #: ../data/messages:615
 msgid "Right offset :"
@@ -3727,7 +3727,7 @@ msgstr "Праве зміщення:"
 
 #: ../data/messages:617
 msgid "in pixels. Use this to adjust the bottom position of the drawings."
-msgstr "в пікселях. Визначає нижню позицію малюнка."
+msgstr "у пікселях. Визначає нижню позицію малюнку."
 
 #: ../data/messages:619
 msgid "Bottom offset :"
@@ -3738,7 +3738,7 @@ msgid ""
 "It's an image that will be displayed above the drawings, like a reflection "
 "for example. Leave empty to not use any."
 msgstr ""
-"Зображення поверх малюнка, наприклад відображення. Залиште пустим, щоб не "
+"Зображення поверх малюнку, наприклад відображення. Залиште порожнім, щоб не "
 "використовувати."
 
 #: ../data/messages:623
@@ -3808,7 +3808,7 @@ msgstr "Максимальне збіл
 msgid ""
 "in pixels. Outside of this space (centered on the mouse), there is no zoom."
 msgstr ""
-"в пікселях. Ефекту наближення не буде за цим радіусом (центр за курсором "
+"у пікселях. Ефекту наближення не буде за цим радіусом (центр за курсором "
 "миші)."
 
 #: ../data/messages:667
@@ -3828,9 +3828,9 @@ msgid ""
 "Only the default, 3D-plane and curve views support flat and physical "
 "separators. Flat separators are rendered differently according to the view."
 msgstr ""
-"Тільки стандартно, 3D-площина та скошений вид підтримують плаский і фізичний "
-"розділювачі. Пласкі роздільники зображаються по-різному залежно від кута "
-"зору."
+"Тільки стандартно, 3D-площина та скошений вигляд підтримують плаский і "
+"фізичний розділювачі. Пласкі роздільники зображаються по-різному залежно від "
+"кута зору."
 
 #: ../data/messages:677
 msgid "How to draw the separators?"
@@ -3852,7 +3852,8 @@ msgstr "Фізичний розділю
 msgid ""
 "Make the separator's image revolve when dock is on top/on the left/on the "
 "right?"
-msgstr "Перевертати розділювач, коли панель знаходиться зверху/зліва/справа?"
+msgstr ""
+"Перевертати розділювач, коли панель знаходиться згори/ліворуч/праворуч?"
 
 #: ../data/messages:695
 msgid "Colour of flat separators :"
@@ -3900,13 +3901,13 @@ msgid ""
 "progressively as the dock grows up. The closer to 0, the more transparent "
 "they will be."
 msgstr ""
-"Наскільки значки будуть прозорими в стані спокою; Вони почнуть "
+"Наскільки значки будуть прозорими у стані спокою; Вони почнуть "
 "\"матеріалізуватися\" поступово з появою на панелі. Чим ближче значення до "
 "0, тим прозоріше вони будуть."
 
 #: ../data/messages:715
 msgid "Icons' transparency at rest :"
-msgstr "Прозорість значків в стані спокою:"
+msgstr "Прозорість значків у стані спокою:"
 
 #: ../data/messages:721
 msgid "Link the icons with a string"
@@ -3914,7 +3915,7 @@ msgstr "Зв'язати значок з
 
 #: ../data/messages:723
 msgid "Linewidth of the string, in pixels (0 to not use string) :"
-msgstr "Ширина лінії рядка, в пікселях (0 — не використовувати рядок):"
+msgstr "Ширина лінії рядка, у пікселях (0 — не використовувати рядок):"
 
 #: ../data/messages:725
 msgid "Colour of the string (red, blue, green, alpha) :"
@@ -4001,12 +4002,12 @@ msgid ""
 "have the same size as the icons."
 msgstr ""
 "Ви можете вибрати, чи будуть індикатори більше або менше за розміром, ніж "
-"значки. Чим більше значення параметра, тим більше індикатори. Значення 1 "
+"значки. Чим більше значення параметру, тим більші індикатори. Значення 1 "
 "означає, що індикатор буде такого ж розміру що й значок."
 
 #: ../data/messages:775
 msgid "Indicator size ratio :"
-msgstr "Різниця в розмірах:"
+msgstr "Різниця у розмірах:"
 
 #: ../data/messages:779
 msgid "bigger"
@@ -4018,7 +4019,7 @@ msgid ""
 "(top/bottom/right/left)."
 msgstr ""
 "Використовуйте, щоб орієнтувати індикатор відносно положення панелі (згори, "
-"знизу, справа, зліва)."
+"знизу, праворуч, ліворуч)."
 
 #: ../data/messages:783
 msgid "Rotate the indicator with dock?"
@@ -4086,7 +4087,7 @@ msgstr "При наведенні на 
 
 #: ../data/messages:827
 msgid "On all icons"
-msgstr "На всіх значках"
+msgstr "На усіх значках"
 
 #: ../data/messages:829
 msgid "Neighbouring labels visibility:"
@@ -4106,7 +4107,7 @@ msgstr "Малювати контури
 
 #: ../data/messages:851
 msgid "Margin around the text (in pixels) :"
-msgstr "Обрамлення довкола тексту (в пікселях):"
+msgstr "Обрамлення довкола тексту (у пікселях):"
 
 #: ../data/messages:861
 msgid "Quick-info are short information drawn on the icons."
@@ -4119,7 +4120,7 @@ msgstr "Швидка інформаці
 
 #: ../data/messages:865
 msgid "Use the same look as the labels?"
-msgstr "Використовувати такий же вигляд як в підписах?"
+msgstr "Використовувати такий же вигляд як у підписах?"
 
 #: ../data/messages:885
 msgid "Text colour:"
@@ -4172,7 +4173,7 @@ msgstr "Ви можете надати U
 
 #: ../data/messages:997
 msgid "...or drag and drop a theme package here :"
-msgstr "... або перетягнути пакет з темою прямо сюди:"
+msgstr "... або перетягнути пакунок з темою прямо сюди:"
 
 #: ../data/messages:999
 msgid "Theme loading options"
@@ -4184,7 +4185,7 @@ msgid ""
 "ones provided in the new theme. Otherwise the current launchers will be "
 "kept, only icons will be replaced."
 msgstr ""
-"Якщо ви відмітете цей параметр, ваші значки запуску заміняться на значки з "
+"Якщо ви позначите цей параметр, ваші значки запуску заміняться на значки з "
 "наданої теми. Інакше, поточні значки запуску будуть збережені і тільки їх "
 "зображення будуть змінені."
 
@@ -4211,7 +4212,7 @@ msgstr "Зберегти"
 
 #: ../data/messages:1011
 msgid "You will then be able to re-open it at any time."
-msgstr "Потім ви зможете відкривати її в будь-який час."
+msgstr "Потім ви зможете відкривати її у будь-який час."
 
 #: ../data/messages:1013
 msgid "Save current behaviour also?"
@@ -4231,7 +4232,7 @@ msgstr ""
 
 #: ../data/messages:1019
 msgid "Build a package of the theme?"
-msgstr "Створити пакет з темою?"
+msgstr "Створити пакунок з темою?"
 
 #: ../data/messages:1021
 msgid "Directory in which the package will be saved:"
@@ -4264,15 +4265,15 @@ msgstr "Використовувати 
 
 #: ../data/messages:1041
 msgid "Draw sub-dock's content as emblems"
-msgstr "Зображати містиме суб-панелі як емблеми"
+msgstr "Зображати вміст суб-панелі як емблеми"
 
 #: ../data/messages:1043
 msgid "Draw sub-dock's content as stack"
-msgstr "Показувати містиме суб-панелі як стек"
+msgstr "Показувати вміст суб-панелі як стек"
 
 #: ../data/messages:1045
 msgid "Draw sub-dock's content inside a box"
-msgstr "Показувати містиме суб-панелі у вікні"
+msgstr "Показувати вміст суб-панелі у вікні"
 
 #: ../data/messages:1047 ../data/messages:1069
 msgid "Image's name or path:"
@@ -4293,11 +4294,11 @@ msgstr ""
 
 #: ../data/messages:1055 ../data/messages:1091
 msgid "Only show in this specific viewport:"
-msgstr "Показувати тільки в цьому конкретному вікні:"
+msgstr "Показувати тільки у цьому конкретному вікні:"
 
 #: ../data/messages:1057 ../data/messages:1093 ../data/messages:1105
 msgid "Order you want for this launcher among the others:"
-msgstr "Упорядкувати кнопку запуску серед інших:"
+msgstr "Впорядкувати кнопку запуску серед інших:"
 
 #: ../data/messages:1065
 msgid "Launcher's name:"
@@ -4338,7 +4339,7 @@ msgid ""
 "nearly sure that you shouldn't touch it. It defines the class of the "
 "program, which is useful to link the application with its launcher."
 msgstr ""
-"Єдина причина по якій ви можете змінити цей параметр, це якщо ви зробили "
+"Єдина причина з якої ви можете змінити цей параметр, це якщо ви зробили "
 "кнопку запуску самі. Якщо ви перетягнули її з меню, то майже напевне, ви не "
 "повинні змінювати його. Він визначає клас програми, що є корисним для "
 "пов'язування програми з кнопкою запуску."
@@ -4358,7 +4359,7 @@ msgstr ""
 
 #: ../data/messages:1101
 msgid "Separators' appearance is defined in the global configuration."
-msgstr "Поява розділювачів визначена в глобальній конфігурації."
+msgstr "Поява розділювачів визначена у глобальній конфігурації."
 
 #: ../data/messages:1108
 msgid ""
@@ -4395,7 +4396,7 @@ msgstr ""
 
 #: ../data/messages:1120
 msgid "- Added support of <b>logind</b> in the Logout applet"
-msgstr "- Додана підтримка <b>logind</b> в додаток \"Вийти\""
+msgstr "- Додана підтримка <b>logind</b> у додаток \"Вийти\""
 
 #: ../data/messages:1122
 msgid "- Better integration in the Cinnamon desktop"
@@ -4429,7 +4430,7 @@ msgstr "- Величезний пере
 
 #: ../data/messages:1132
 msgid "- If you like the project, please donate :-)"
-msgstr "- Якщо вам подобається проект, будь-ласка, жертвуйте :)"
+msgstr "- Якщо вам подобається проєкт, будь-ласка, жертвуйте :)"
 
 #: ../data/messages:1134
 msgid "<b>New version: <span color='red'>GLX-Dock 3.4</span>!</b>"
@@ -4442,7 +4443,7 @@ msgstr "- <b>Меню</b>: додана
 #: ../data/messages:1138
 msgid "- <b>Style</b>: unified the style of all components of the dock"
 msgstr ""
-"- <b>Зовнішній вигляд</b>: єдиний стиль для всіх компонентів на панелі"
+"- <b>Зовнішній вигляд</b>: єдиний стиль для усіх компонентів на панелі"
 
 #: ../data/messages:1140
 msgid ""
@@ -4479,7 +4480,7 @@ msgstr "- І як завжди... баг
 #: ../data/messages:1150
 msgid "If you like the project, please donate and/or contribute :-)"
 msgstr ""
-"Якщо вам подобається проект, то ви можете допомогти фінансово або/і якось ще "
+"Якщо вам подобається проєкт, то ви можете допомогти фінансово або/і якось ще "
 ":)"
 
 #: ../data/messages:1152
diff -pruN 3.4.1-3/README.md 3.4.1+git20201103.0836f5d1-1/README.md
--- 3.4.1-3/README.md	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/README.md	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,61 @@
+Cairo-Dock
+==========
+
+Cairo-Dock is a pretty, light and convenient interface to your desktop, able to replace advantageously your system panel! It features multi-docks, taskbar, launchers and a lot of useful applets. Applets can be detached from the dock to act as desktop widgets. Numerous ready-to-use themes are available in 1 click, and can be easily customized at your convenience. It can use hardware acceleration to be very fast and low on CPU.
+
+[![Preview](http://download.tuxfamily.org/glxdock/communication/images/3.3/cd-panel-mix-600.jpg)](http://download.tuxfamily.org/glxdock/communication/images/3.3/cd-panel-mix.png)
+Other screenshots are available at [Glx-Dock.org](http://www.glx-dock.org/mc_album.php?a=3).
+
+This project is split in 3 parts:
+
+  - Cairo-Dock-Core (the minimal - https://github.com/Cairo-Dock/cairo-dock-core)
+  - Cairo-Dock-Plug-ins (a collection of views, applets, animations, effects, etc. - https://github.com/Cairo-Dock/cairo-dock-plug-ins)
+  - Cairo-Dock-Plug-ins-Extras (a collection of third-party applets written in any language - https://github.com/Cairo-Dock/cairo-dock-plug-ins-extras)
+
+The Cairo-Dock-Session project aims to provide an easy way to install a session that is desktop agnostic and uses Cairo-Dock as a Shell (the main interface).
+
+
+Installation
+------------
+
+Please see our [Wiki at Glx-Dock.org](http://www.glx-dock.org/ww_page.php?p=By%20distributions&lang=en) for an excellent installation guide.
+
+Tarballs of the sources are available at: https://launchpad.net/cairo-dock-core and https://launchpad.net/cairo-dock-plug-ins
+
+A stable **PPA** is available here : https://launchpad.net/~cairo-dock-team/+archive/ppa
+
+
+Need some help?
+---------------
+
+See our wiki! http://www.glx-dock.org/ww_page.php
+
+You can find: how to launch the dock at startup, how to customise it, how to resolve some recurrent problems (black background, messages at startup, etc.), how to help us, who we are, etc.
+A useful tutorial is also available to help you customize your dock: http://www.glx-dock.org/ww_page.php?p=Tutorial-Customisation&lang=en
+
+If you have other questions not solved on our wiki you can post them on our forum (in English or French): http://www.glx-dock.org/bg_forumlist.php
+
+
+Join the project
+----------------
+
+* Want to **HACK** into the dock or write an **APPLET**? see the complete C API here: http://doc.glx-dock.org
+* You don't like C and still want to write an **APPLET** for the dock or **CONTROL** it from a script or the terminal? see its powerful DBus API here: http://www.glx-dock.org/ww_page.php?p=Control_your_dock_with_DBus&lang=en
+* You have some **IDEAS / PROPOSITIONS**? You need some help to develop an applet? Feel free post a topic on our forum! We'll be happy to answer you!
+* You want to **TRANSLATE** Cairo-Dock in your language? Use the 'Translations' tab in Launchpad, it's very simple to use it and helpful for us!
+
+
+Bug reports
+-----------
+
+You can report bugs in **Launchpad** under the '[Bugs](https://bugs.launchpad.net/cairo-dock)' section. If possible:
+
+* Read our wiki specially the '[Recurring Problems](http://www.glx-dock.org/ww_page.php?p=Recurrents%20problems&lang=en)' section which can help you to resolve some bugs like a black background, messages at startup, etc.
+* Please include also some information like your distribution, your achitecture (32/64bits), your Desktop Manager (Gnome, KDE, XFCE,...) your Window Manager (Compiz, Metacity, Kwin, etc.), if you use Cairo-Dock with or without OpenGL, with which theme, etc.
+* Include the method to reproduce the bug (which actions, which options activated)
+* Run the dock with the command
+          cairo-dock -l debug > debug.txt
+reproduce the bug and join the content of debug.txt.
+* If it's a crash, please give us a backtrace of it with GDB. It's easy thanks to this [wiki page](http://wiki.glx-dock.org/?p=ddd).
+
+Thank you for your help!
diff -pruN 3.4.1-3/src/cairo-dock-gui-advanced.c 3.4.1+git20201103.0836f5d1-1/src/cairo-dock-gui-advanced.c
--- 3.4.1-3/src/cairo-dock-gui-advanced.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/cairo-dock-gui-advanced.c	2020-11-03 08:49:39.000000000 +0000
@@ -1032,15 +1032,16 @@ static gboolean on_leave_group_button (G
 		GtkAllocation allocation;
 		gtk_widget_get_allocation (GTK_WIDGET (button), &allocation);
 		int x, y;
-		#if GTK_CHECK_VERSION (3, 4, 0)
+		#if GTK_CHECK_VERSION (3, 20, 0)
+		GdkSeat *pSeat = gdk_display_get_default_seat (gtk_widget_get_display (GTK_WIDGET (button)));
+		GdkDevice *pDevice = gdk_seat_get_pointer (pSeat);
+		#else
 		GdkDevice *pDevice = gdk_device_manager_get_client_pointer (
 			gdk_display_get_device_manager (gtk_widget_get_display (GTK_WIDGET (button))));
+		#endif
 		gdk_window_get_device_position (gtk_widget_get_window (GTK_WIDGET (button)), pDevice, &x, &y, NULL);
 		x -= allocation.x;
 		y -= allocation.y;
-		#else
-		gtk_widget_get_pointer (GTK_WIDGET (button), &x, &y);
-		#endif
 		if (x >= 0 && x < allocation.width && y >= 0 && y < allocation.height)  // we are actually still inside the button, ignore the event, we'll get an 'enter' event as soon as the dialog's input shape is ready.
 		{
 			s_iSidCheckGroupButton = g_timeout_add (1000, _check_group_button, NULL);  // check in a moment if we left the button because of the dialog or because of another window (alt+tab).
diff -pruN 3.4.1-3/src/cairo-dock-gui-simple.c 3.4.1+git20201103.0836f5d1-1/src/cairo-dock-gui-simple.c
--- 3.4.1-3/src/cairo-dock-gui-simple.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/cairo-dock-gui-simple.c	2020-11-03 08:49:39.000000000 +0000
@@ -408,6 +408,7 @@ static void cairo_dock_select_category (
 {
 	GtkNotebook *pNoteBook = g_object_get_data (G_OBJECT (pMainWindow), "notebook");
 	gtk_notebook_set_current_page (pNoteBook, iCategory);  // will first emit a 'switch-page' signal, which will build the widget if necessary.
+	g_signal_emit_by_name (pNoteBook, "switch-page", gtk_notebook_get_nth_page(pNoteBook, iCategory), iCategory, NULL);  // see the comment on the previous line ? well, it's not true anymore...
 }
 
 
diff -pruN 3.4.1-3/src/cairo-dock-user-interaction.c 3.4.1+git20201103.0836f5d1-1/src/cairo-dock-user-interaction.c
--- 3.4.1-3/src/cairo-dock-user-interaction.c	2015-02-19 15:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/cairo-dock-user-interaction.c	2020-11-03 08:49:39.000000000 +0000
@@ -181,6 +181,9 @@ static gboolean _launch_icon_command (Ic
 	if (icon->cCommand == NULL)
 		return GLDI_NOTIFICATION_LET_PASS;
 	
+	if (gldi_class_is_starting (icon->cClass) || gldi_icon_is_launching (icon))  // do not launch it twice (avoid wrong double click); so we can't launch an app several times rapidly (must wait until it's launched), but it's probably not a useful feature anyway
+		return GLDI_NOTIFICATION_INTERCEPT;
+	
 	gboolean bSuccess = FALSE;
 	if (*icon->cCommand == '<')  // shortkey
 	{
@@ -258,8 +261,7 @@ gboolean cairo_dock_notification_click_i
 	}
 	else if (CAIRO_DOCK_ICON_TYPE_IS_LAUNCHER (icon))  // finally, launcher being none of the previous cases -> launch the command
 	{
-		if (! gldi_class_is_starting (icon->cClass) && ! gldi_icon_is_launching (icon))  // do not launch it twice (avoid wrong double click) => if we want to launch it 2 times in a row, we have to use Shift + Click
-			_launch_icon_command (icon);
+		_launch_icon_command (icon);
 	}
 	else  // for applets and their sub-icons, let the module-instance handles the click; for separators, no action.
 	{
@@ -275,44 +277,48 @@ gboolean cairo_dock_notification_middle_
 		return GLDI_NOTIFICATION_LET_PASS;
 	CairoDock *pDock = CAIRO_DOCK (pContainer);
 	
-	if (CAIRO_DOCK_IS_APPLI (icon) && ! CAIRO_DOCK_IS_APPLET (icon) && myTaskbarParam.iActionOnMiddleClick != 0)
+	if (CAIRO_DOCK_IS_APPLI (icon) && ! CAIRO_DOCK_IS_APPLET (icon) && myTaskbarParam.iActionOnMiddleClick != CAIRO_APPLI_ACTION_NONE)
 	{
 		switch (myTaskbarParam.iActionOnMiddleClick)
 		{
-			case 1:  // close
+			case CAIRO_APPLI_ACTION_CLOSE:  // close
 				gldi_window_close (icon->pAppli);
 			break;
-			case 2:  // minimise
+			case CAIRO_APPLI_ACTION_MINIMISE:  // minimise
 				if (! icon->pAppli->bIsHidden)
 				{
 					gldi_window_minimize (icon->pAppli);
 				}
 			break;
-			case 3:  // launch new
+			case CAIRO_APPLI_ACTION_LAUNCH_NEW:  // launch new
 				if (icon->cCommand != NULL)
 				{
-					gldi_object_notify (pDock, NOTIFICATION_CLICK_ICON, icon, pDock, GDK_SHIFT_MASK);  // on emule un shift+clic gauche .
+					gldi_object_notify (pDock, NOTIFICATION_CLICK_ICON, icon, pDock, GDK_SHIFT_MASK);  // emulate a shift+left click
 				}
 			break;
+			default:  // nothing
+			break;
 		}
 		return GLDI_NOTIFICATION_INTERCEPT;
 	}
-	else if (CAIRO_DOCK_IS_MULTI_APPLI (icon) && myTaskbarParam.iActionOnMiddleClick != 0)
+	else if (CAIRO_DOCK_IS_MULTI_APPLI (icon) && myTaskbarParam.iActionOnMiddleClick != CAIRO_APPLI_ACTION_NONE)
 	{
 		switch (myTaskbarParam.iActionOnMiddleClick)
 		{
-			case 1:  // close
+			case CAIRO_APPLI_ACTION_CLOSE:  // close
 				_cairo_dock_close_all_in_class_subdock (icon);
 			break;
-			case 2:  // minimise
+			case CAIRO_APPLI_ACTION_MINIMISE:  // minimise
 				_cairo_dock_hide_show_in_class_subdock (icon);
 			break;
-			case 3:  // launch new
+			case CAIRO_APPLI_ACTION_LAUNCH_NEW:  // launch new
 				if (icon->cCommand != NULL)
 				{
-					gldi_object_notify (CAIRO_CONTAINER (pDock), NOTIFICATION_CLICK_ICON, icon, pDock, GDK_SHIFT_MASK);  // on emule un shift+clic gauche .
+					gldi_object_notify (CAIRO_CONTAINER (pDock), NOTIFICATION_CLICK_ICON, icon, pDock, GDK_SHIFT_MASK);  // emulate a shift+left click
 				}
 			break;
+			default:  // nothing
+			break;
 		}
 		
 		return GLDI_NOTIFICATION_INTERCEPT;
@@ -323,7 +329,7 @@ gboolean cairo_dock_notification_middle_
 
 gboolean cairo_dock_notification_scroll_icon (G_GNUC_UNUSED gpointer pUserData, Icon *icon, G_GNUC_UNUSED GldiContainer *pContainer, int iDirection)
 {
-	if (CAIRO_DOCK_IS_MULTI_APPLI (icon) || CAIRO_DOCK_ICON_TYPE_IS_CONTAINER (icon))  // on emule un alt+tab sur la liste des applis du sous-dock.
+	if (CAIRO_DOCK_IS_MULTI_APPLI (icon) || CAIRO_DOCK_ICON_TYPE_IS_CONTAINER (icon))  // emulate an alt+tab on the list of applis of the sub-dock
 	{
 		_cairo_dock_show_prev_next_in_subdock (icon, iDirection == GDK_SCROLL_DOWN);
 	}
diff -pruN 3.4.1-3/src/cairo-dock-user-menu.c 3.4.1+git20201103.0836f5d1-1/src/cairo-dock-user-menu.c
--- 3.4.1-3/src/cairo-dock-user-menu.c	2015-02-19 15:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/cairo-dock-user-menu.c	2020-11-03 08:49:39.000000000 +0000
@@ -1832,7 +1832,7 @@ gboolean cairo_dock_notification_build_i
 
 		if (bCanClose)
 		{
-			if (myTaskbarParam.iActionOnMiddleClick == 1 && ! CAIRO_DOCK_ICON_TYPE_IS_APPLET (icon))  // close
+			if (myTaskbarParam.iActionOnMiddleClick == CAIRO_APPLI_ACTION_CLOSE && ! CAIRO_DOCK_ICON_TYPE_IS_APPLET (icon))  // close
 				cLabel = g_strdup_printf ("%s (%s)", _("Close"), _("middle-click"));
 			else
 				cLabel = g_strdup (_("Close"));
@@ -1855,7 +1855,7 @@ gboolean cairo_dock_notification_build_i
 
 			if (bCanMinimize)
 			{
-				if (myTaskbarParam.iActionOnMiddleClick == 2 && ! CAIRO_DOCK_ICON_TYPE_IS_APPLET (icon))  // minimize
+				if (myTaskbarParam.iActionOnMiddleClick == CAIRO_APPLI_ACTION_MINIMISE && ! CAIRO_DOCK_ICON_TYPE_IS_APPLET (icon))  // minimize
 					cLabel = g_strdup_printf ("%s (%s)", _("Minimise"), _("middle-click"));
 				else
 					cLabel = g_strdup (_("Minimise"));
@@ -1891,7 +1891,7 @@ gboolean cairo_dock_notification_build_i
 		// Below
 		if (! pAppli->bIsHidden)  // this could be a button in the menu, if we find an icon that doesn't look too much like the "minimise" one
 		{
-			if (myTaskbarParam.iActionOnMiddleClick == 4 && ! CAIRO_DOCK_ICON_TYPE_IS_APPLET (icon))  // lower
+			if (myTaskbarParam.iActionOnMiddleClick == CAIRO_APPLI_ACTION_LOWER && ! CAIRO_DOCK_ICON_TYPE_IS_APPLET (icon))  // lower
 				cLabel = g_strdup_printf ("%s (%s)", _("Below other windows"), _("middle-click"));
 			else
 				cLabel = g_strdup (_("Below other windows"));
@@ -1908,7 +1908,8 @@ gboolean cairo_dock_notification_build_i
 		gboolean bIsSticky = gldi_window_is_sticky (pAppli);
 		_add_entry_in_menu (bIsSticky ? _("Visible only on this desktop") : _("Visible on all desktops"), GLDI_ICON_NAME_JUMP_TO, _cairo_dock_change_window_sticky, pSubMenuOtherActions);
 
-		_add_desktops_entry (pSubMenuOtherActions, FALSE, data);
+		if (!bIsSticky)  // if the window is sticky, it's on all desktops/viewports, so you can't move it to another
+			_add_desktops_entry (pSubMenuOtherActions, FALSE, data);
 		
 		// add separator
 		pMenuItem = gtk_separator_menu_item_new ();
@@ -1931,7 +1932,7 @@ gboolean cairo_dock_notification_build_i
 		GtkWidget *pLabel = gtk_label_new (_("Windows"));
 		gtk_box_pack_start (GTK_BOX (hbox), pLabel, FALSE, FALSE, 0);
 		
-		if (myTaskbarParam.iActionOnMiddleClick == 1 && ! CAIRO_DOCK_ICON_TYPE_IS_APPLET (icon))  // close
+		if (myTaskbarParam.iActionOnMiddleClick == CAIRO_APPLI_ACTION_CLOSE && ! CAIRO_DOCK_ICON_TYPE_IS_APPLET (icon))  // close
 			cLabel = g_strdup_printf ("%s (%s)", _("Close all"), _("middle-click"));
 		else
 			cLabel = g_strdup (_("Close all"));
@@ -1941,7 +1942,7 @@ gboolean cairo_dock_notification_build_i
 			hbox, data);
 		g_free (cLabel);
 		
-		if (myTaskbarParam.iActionOnMiddleClick == 2 && ! CAIRO_DOCK_ICON_TYPE_IS_APPLET (icon))  // minimize
+		if (myTaskbarParam.iActionOnMiddleClick == CAIRO_APPLI_ACTION_MINIMISE && ! CAIRO_DOCK_ICON_TYPE_IS_APPLET (icon))  // minimize
 			cLabel = g_strdup_printf ("%s (%s)", _("Minimise all"), _("middle-click"));
 		else
 			cLabel = g_strdup (_("Minimise all"));
diff -pruN 3.4.1-3/src/cairo-dock-widget-items.c 3.4.1+git20201103.0836f5d1-1/src/cairo-dock-widget-items.c
--- 3.4.1-3/src/cairo-dock-widget-items.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/cairo-dock-widget-items.c	2020-11-03 08:49:39.000000000 +0000
@@ -917,6 +917,7 @@ static void _items_widget_apply (CDWidge
 
 void cairo_dock_items_widget_select_item (ItemsWidget *pItemsWidget, Icon *pIcon, GldiContainer *pContainer, GldiModuleInstance *pModuleInstance, int iNotebookPage)
 {
+	g_return_if_fail(pItemsWidget != NULL);
 	_delete_current_launcher_widget (pItemsWidget);  // pItemsWidget->pCurrentLauncherWidget <- 0
 	
 	_select_item (pItemsWidget, pIcon, pContainer, pModuleInstance);  // set pItemsWidget->pCurrentLauncherWidget
diff -pruN 3.4.1-3/src/gldit/cairo-dock-applications-manager.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-applications-manager.c
--- 3.4.1-3/src/gldit/cairo-dock-applications-manager.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-applications-manager.c	2020-11-03 08:49:39.000000000 +0000
@@ -791,7 +791,7 @@ static gboolean get_config (GKeyFile *pK
 		pTaskBar->iAppliMaxNameLength = cairo_dock_get_integer_key_value (pKeyFile, "TaskBar", "max name length", &bFlushConfFileNeeded, 25, "Applications", NULL);
 		
 		// interaction
-		pTaskBar->iActionOnMiddleClick = cairo_dock_get_integer_key_value (pKeyFile, "TaskBar", "action on middle click", &bFlushConfFileNeeded, 1, NULL, NULL);
+		pTaskBar->iActionOnMiddleClick = cairo_dock_get_integer_key_value (pKeyFile, "TaskBar", "action on middle click", &bFlushConfFileNeeded, CAIRO_APPLI_ACTION_CLOSE, NULL, NULL);
 		pTaskBar->bMinimizeOnClick = cairo_dock_get_boolean_key_value (pKeyFile, "TaskBar", "minimize on click", &bFlushConfFileNeeded, TRUE, "Applications", NULL);
 		
 		pTaskBar->bPresentClassOnClick = cairo_dock_get_boolean_key_value (pKeyFile, "TaskBar", "present class on click", &bFlushConfFileNeeded, TRUE, NULL, NULL);
diff -pruN 3.4.1-3/src/gldit/cairo-dock-applications-manager.h 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-applications-manager.h
--- 3.4.1-3/src/gldit/cairo-dock-applications-manager.h	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-applications-manager.h	2020-11-03 08:49:39.000000000 +0000
@@ -48,6 +48,15 @@ typedef enum {
 	CAIRO_APPLI_NB_PLACEMENTS
 } CairoTaskbarPlacement;
 
+typedef enum {
+	CAIRO_APPLI_ACTION_NONE,
+	CAIRO_APPLI_ACTION_CLOSE,
+	CAIRO_APPLI_ACTION_MINIMISE,
+	CAIRO_APPLI_ACTION_LAUNCH_NEW,
+	CAIRO_APPLI_ACTION_LOWER,
+	CAIRO_APPLI_ACTION_NB_ACTIONS
+} CairoTaskbarAction;
+
 // params
 struct _CairoTaskbarParam {
 	gboolean bShowAppli;
@@ -55,7 +64,7 @@ struct _CairoTaskbarParam {
 	gint iAppliMaxNameLength;
 	gboolean bMinimizeOnClick;
 	gboolean bPresentClassOnClick;
-	gint iActionOnMiddleClick;
+	CairoTaskbarAction iActionOnMiddleClick;
 	gboolean bHideVisibleApplis;
 	gdouble fVisibleAppliAlpha;
 	gboolean bAppliOnCurrentDesktopOnly;
diff -pruN 3.4.1-3/src/gldit/cairo-dock-class-icon-manager.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-class-icon-manager.c
--- 3.4.1-3/src/gldit/cairo-dock-class-icon-manager.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-class-icon-manager.c	2020-11-03 08:49:39.000000000 +0000
@@ -36,6 +36,19 @@ static void _load_image (Icon *icon)
 	int iWidth = icon->iAllocatedWidth;
 	int iHeight = icon->iAllocatedWidth;
 	cairo_surface_t *pSurface = NULL;
+	
+	//\__________________ register the class to get its attributes, if it was not done yet (can happen if the icon was created on starting, by duplicating an icon that was not loaded yet (the class is loaded on icon's loading, not on its creation))
+	if (icon->cClass && !icon->pMimeTypes && !icon->cCommand)
+	{
+		gchar *cClass = cairo_dock_register_class_full (NULL, icon->cClass, icon->cWmClass);
+		if (cClass != NULL)
+		{
+			g_free (cClass);
+			icon->cCommand = g_strdup (cairo_dock_get_class_command (icon->cClass));
+			icon->pMimeTypes = g_strdupv ((gchar**)cairo_dock_get_class_mimetypes (icon->cClass));
+		}
+	}
+	
 	if (icon->pSubDock != NULL && !myIndicatorsParam.bUseClassIndic)  // icone de sous-dock avec un rendu specifique, on le redessinera lorsque les icones du sous-dock auront ete chargees.
 	{
 		pSurface = cairo_dock_create_blank_surface (iWidth, iHeight);
@@ -92,6 +105,7 @@ static void init_object (GldiObject *obj
 	pIcon->cCommand = g_strdup (pSameClassIcon->cCommand);
 	pIcon->pMimeTypes = g_strdupv (pSameClassIcon->pMimeTypes);
 	pIcon->cClass = g_strdup (pSameClassIcon->cClass);
+	pIcon->cWmClass = g_strdup (pSameClassIcon->cWmClass);
 	pIcon->fOrder = pSameClassIcon->fOrder;
 	pIcon->bHasIndicator = pSameClassIcon->bHasIndicator;
 	
diff -pruN 3.4.1-3/src/gldit/cairo-dock-class-manager.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-class-manager.c
--- 3.4.1-3/src/gldit/cairo-dock-class-manager.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-class-manager.c	2020-11-03 08:49:39.000000000 +0000
@@ -928,6 +928,22 @@ gboolean cairo_dock_check_class_subdock_
 	return FALSE;
 }
 
+static void _cairo_dock_update_class_subdock_name (G_GNUC_UNUSED gchar *cClass, CairoDockClassAppli *pClassAppli, gconstpointer *data)
+{
+	const CairoDock *pDock = data[0];
+	const gchar *cNewName = data[1];
+	if (g_strcmp0 (pClassAppli->cDockName, pDock->cDockName) == 0)  // this class uses this dock
+	{
+		g_free (pClassAppli->cDockName);
+		pClassAppli->cDockName = g_strdup (cNewName);
+	}
+}
+void cairo_dock_update_class_subdock_name (const CairoDock *pDock, const gchar *cNewName)  // update the subdock name of the class that holds 'pDock' as its class subdock
+{
+	gconstpointer data[2] = {pDock, cNewName};
+	g_hash_table_foreach (s_hClassTable, (GHFunc) _cairo_dock_update_class_subdock_name, data);
+}
+
 
 static void _cairo_dock_reset_overwrite_exceptions (G_GNUC_UNUSED gchar *cClass, CairoDockClassAppli *pClassAppli, G_GNUC_UNUSED gpointer data)
 {
@@ -2049,6 +2065,13 @@ void gldi_class_startup_notify_end (cons
 		icon = ic->data;
 		gldi_icon_stop_marking_as_launching (icon);
 	}
+	if (pClassAppli->cDockName != NULL)  // also unset the class-icon, if any
+	{
+		CairoDock *pClassSubDock = gldi_dock_get (pClassAppli->cDockName);
+		Icon *pPointingIcon = cairo_dock_search_icon_pointing_on_dock (pClassSubDock, NULL);
+		if (pPointingIcon != NULL)
+			gldi_icon_stop_marking_as_launching (pPointingIcon);
+	}
 
 	// unset the class as launching and stop a timeout
 	pClassAppli->bIsLaunching = FALSE;
diff -pruN 3.4.1-3/src/gldit/cairo-dock-class-manager.h 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-class-manager.h
--- 3.4.1-3/src/gldit/cairo-dock-class-manager.h	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-class-manager.h	2020-11-03 08:49:39.000000000 +0000
@@ -175,6 +175,8 @@ Icon *cairo_dock_get_classmate (Icon *pI
 
 gboolean cairo_dock_check_class_subdock_is_empty (CairoDock *pDock, const gchar *cClass);
 
+void cairo_dock_update_class_subdock_name (const CairoDock *pDock, const gchar *cNewName);
+
 
 void cairo_dock_set_overwrite_exceptions (const gchar *cExceptions);
 
diff -pruN 3.4.1-3/src/gldit/cairo-dock-container.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-container.c
--- 3.4.1-3/src/gldit/cairo-dock-container.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-container.c	2020-11-03 08:49:39.000000000 +0000
@@ -79,6 +79,32 @@ void cairo_dock_disable_containers_opaci
 	s_bInitialOpacity0 = FALSE;
 }
 
+inline void gldi_display_get_pointer (int *xptr, int *yptr)
+{
+	#if GTK_CHECK_VERSION (3, 20, 0)
+	GdkSeat *pSeat = gdk_display_get_default_seat (gdk_display_get_default());
+	GdkDevice *pDevice = gdk_seat_get_pointer (pSeat);
+	#else
+	GdkDeviceManager *_dm = gdk_display_get_device_manager (gdk_display_get_default());
+	GdkDevice *pDevice = gdk_device_manager_get_client_pointer (_dm);
+	#endif
+	gdk_device_get_position (pDevice, NULL, xptr, yptr);
+} 
+
+inline void gldi_container_update_mouse_position (GldiContainer *pContainer)
+{
+	#if GTK_CHECK_VERSION (3, 20, 0)
+	GdkSeat *pSeat = gdk_display_get_default_seat (gdk_display_get_default());
+	GdkDevice *pDevice = gdk_seat_get_pointer (pSeat);
+	#else
+	GdkDeviceManager *pManager = gdk_display_get_device_manager (gtk_widget_get_display (pContainer->pWidget));
+	GdkDevice *pDevice = gdk_device_manager_get_client_pointer (pManager);
+	#endif
+	if ((pContainer)->bIsHorizontal)
+		gdk_window_get_device_position (gldi_container_get_gdk_window (pContainer), pDevice, &pContainer->iMouseX, &pContainer->iMouseY, NULL);
+	else
+		gdk_window_get_device_position (gldi_container_get_gdk_window (pContainer), pDevice, &pContainer->iMouseY, &pContainer->iMouseX, NULL);
+}
 
 static gboolean _prevent_delete (G_GNUC_UNUSED GtkWidget *pWidget, G_GNUC_UNUSED GdkEvent *event, G_GNUC_UNUSED gpointer data)
 {
diff -pruN 3.4.1-3/src/gldit/cairo-dock-container.h 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-container.h
--- 3.4.1-3/src/gldit/cairo-dock-container.h	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-container.h	2020-11-03 08:49:39.000000000 +0000
@@ -200,18 +200,9 @@ void cairo_dock_disable_containers_opaci
 
 #define gldi_container_is_visible(pContainer) gtk_widget_get_visible ((pContainer)->pWidget)
 
-#define gldi_display_get_pointer(xptr, yptr) do {\
-	GdkDeviceManager *_dm = gdk_display_get_device_manager (gdk_display_get_default());\
-	GdkDevice *_dev = gdk_device_manager_get_client_pointer (_dm);\
-	gdk_device_get_position (_dev, NULL, xptr, yptr); } while (0)
+void gldi_display_get_pointer (int *xptr, int *yptr);
 
-#define gldi_container_update_mouse_position(pContainer) do {\
-	GdkDeviceManager *pManager = gdk_display_get_device_manager (gtk_widget_get_display (pContainer->pWidget)); \
-	GdkDevice *pDevice = gdk_device_manager_get_client_pointer (pManager); \
-	if ((pContainer)->bIsHorizontal) \
-		gdk_window_get_device_position (gldi_container_get_gdk_window (pContainer), pDevice, &pContainer->iMouseX, &pContainer->iMouseY, NULL); \
-	else \
-		gdk_window_get_device_position (gldi_container_get_gdk_window (pContainer), pDevice, &pContainer->iMouseY, &pContainer->iMouseX, NULL); } while (0)
+void gldi_container_update_mouse_position (GldiContainer *pContainer);
 
 
 /** Reserve a space on the screen for a Container; other windows won't overlap this space when maximised.
diff -pruN 3.4.1-3/src/gldit/cairo-dock-dock-factory.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-dock-factory.c
--- 3.4.1-3/src/gldit/cairo-dock-dock-factory.c	2015-01-14 16:32:41.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-dock-factory.c	2020-11-03 08:49:39.000000000 +0000
@@ -873,7 +873,11 @@ static gboolean _check_mouse_outside (Ca
 }
 static gboolean _on_button_press (G_GNUC_UNUSED GtkWidget* pWidget, GdkEventButton* pButton, CairoDock *pDock)
 {
-	//g_print ("+ %s (%d/%d, %x)\n", __func__, pButton->type, pButton->button, pWidget);
+	//g_print ("+ %s (%d/%d, %x, %d)\n", __func__, pButton->type, pButton->button, pWidget, pButton->time);
+	static guint32 s_iLastTime = 0;  // time of the last event, in ms
+	if (s_iLastTime != 0 && pButton->time == s_iLastTime)  // for some reason, with latest GTK3, we get all events twice; filter them
+		return TRUE;  // discard and don't propagate
+	s_iLastTime = pButton->time;
 	if (pDock->container.bIsHorizontal)  // utile ?
 	{
 		pDock->container.iMouseX = (int) pButton->x;
diff -pruN 3.4.1-3/src/gldit/cairo-dock-dock-manager.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-dock-manager.c
--- 3.4.1-3/src/gldit/cairo-dock-dock-manager.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-dock-manager.c	2020-11-03 08:49:39.000000000 +0000
@@ -37,6 +37,7 @@
 #include "cairo-dock-applet-manager.h"
 #include "cairo-dock-stack-icon-manager.h"
 #include "cairo-dock-class-icon-manager.h"
+#include "cairo-dock-class-manager.h"  // cairo_dock_update_class_subdock_name
 #include "cairo-dock-backends-manager.h"
 #include "cairo-dock-desktop-manager.h"
 #include "cairo-dock-log.h"
@@ -54,6 +55,8 @@
 #include "cairo-dock-opengl.h"
 #include "cairo-dock-dock-visibility.h"
 #include "cairo-dock-dock-manager.h"
+#include "cairo-dock-windows-manager.h"
+
 
 // public (manager, config, data)
 CairoDocksParam myDocksParam;
@@ -324,6 +327,10 @@ void gldi_dock_rename (CairoDock *pDock,
 	// ensure everything is ok
 	g_return_if_fail (pDock != NULL && cNewName != NULL);
 	g_return_if_fail (g_hash_table_lookup (s_hDocksTable, cNewName) == NULL);
+	cd_debug("%s (%s -> %s)", __func__, pDock->cDockName, cNewName);
+	
+	// if it's a class subdock, first update the dock name in the class
+	cairo_dock_update_class_subdock_name (pDock, cNewName);
 	
 	// rename in the hash table
 	g_hash_table_remove (s_hDocksTable, pDock->cDockName);
@@ -1048,6 +1055,12 @@ static gboolean _cairo_dock_poll_screen_
 {
 	static CDMousePolling mouse;
 	
+	// if the active window is full screen, avoid showing the docks on edge hit
+	// some WM will show the dock on top of fullscreen windows, and it's a problem in case of games, for instance
+	GldiWindowActor *actor = gldi_windows_get_active();
+	if (actor && actor->bIsFullScreen)
+		return TRUE;
+
 	mouse.bUpToDate = FALSE;  // mouse position will be updated by the first hidden dock.
 	g_list_foreach (s_pRootDockList, (GFunc) _cairo_dock_unhide_root_dock_on_mouse_hit, &mouse);
 	
diff -pruN 3.4.1-3/src/gldit/cairo-dock-file-manager.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-file-manager.c
--- 3.4.1-3/src/gldit/cairo-dock-file-manager.c	2015-02-19 15:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-file-manager.c	2020-11-03 08:49:39.000000000 +0000
@@ -616,9 +616,26 @@ gboolean cairo_dock_fm_monitor_pid (cons
  /// INIT ///
 ////////////
 
-static inline CairoDockDesktopEnv _guess_environment (void)
+static CairoDockDesktopEnv _guess_environment (void)
 {
-	const gchar * cEnv = g_getenv ("GNOME_DESKTOP_SESSION_ID");  // this value is now deprecated, but has been maintained for compatibility, so let's keep using it (Note: a possible alternative would be to check for org.gnome.SessionManager on Dbus)
+	// first, let's try out with XDG_CURRENT_DESKTOP
+	const gchar *cEnv = g_getenv ("XDG_CURRENT_DESKTOP");
+	if (cEnv != NULL)
+	{
+		if (strstr(cEnv, "GNOME") != NULL)
+			return CAIRO_DOCK_GNOME;
+		else if (strstr(cEnv, "XFCE") != NULL)
+			return CAIRO_DOCK_XFCE;
+		else if (strstr(cEnv, "KDE") != NULL)
+			return CAIRO_DOCK_KDE;
+		else
+		{
+			cd_debug ("couldn't interpret XDG_CURRENT_DESKTOP=%s", cEnv);
+		}
+	}
+	
+	// else, fall back to some old (less reliable) methods
+	cEnv = g_getenv ("GNOME_DESKTOP_SESSION_ID");  // this value is now deprecated, but has been maintained for compatibility, so let's keep using it (Note: a possible alternative would be to check for org.gnome.SessionManager on Dbus)
 	if (cEnv != NULL && *cEnv != '\0')
 		return CAIRO_DOCK_GNOME;
 	
@@ -649,6 +666,11 @@ static inline CairoDockDesktopEnv _guess
 static void init (void)
 {
 	g_iDesktopEnv = _guess_environment ();
+	cd_message ("We found this desktop environment: %s",
+		g_iDesktopEnv == CAIRO_DOCK_GNOME ? "GNOME" :
+		g_iDesktopEnv == CAIRO_DOCK_XFCE ? "XFCE" :
+		g_iDesktopEnv == CAIRO_DOCK_KDE ? "KDE" :
+		"unknown");
 }
 
 
diff -pruN 3.4.1-3/src/gldit/cairo-dock-icon-facility.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-icon-facility.c
--- 3.4.1-3/src/gldit/cairo-dock-icon-facility.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-icon-facility.c	2020-11-03 08:49:39.000000000 +0000
@@ -498,7 +498,7 @@ void cairo_dock_normalize_icons_order (G
 void cairo_dock_move_icon_after_icon (CairoDock *pDock, Icon *icon1, Icon *icon2)  // move icon1 after icon2,or at the beginning of the dock/group if icon2 is NULL.
 {
 	//g_print ("%s (%s, %.2f, %x)\n", __func__, icon1->cName, icon1->fOrder, icon2);
-	if ((icon2 != NULL) && fabs (cairo_dock_get_icon_order (icon1) - cairo_dock_get_icon_order (icon2)) > 1)
+	if ((icon2 != NULL) && abs ((int)cairo_dock_get_icon_order (icon1) - (int)cairo_dock_get_icon_order (icon2)) > 1)  // cast to int because enums can be unsigned (depending on the compiler)
 		return ;
 	//\_________________ On change l'ordre de l'icone.
 	gboolean bForceUpdate = FALSE;
diff -pruN 3.4.1-3/src/gldit/cairo-dock-icon-manager.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-icon-manager.c
--- 3.4.1-3/src/gldit/cairo-dock-icon-manager.c	2015-01-29 00:28:43.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-icon-manager.c	2020-11-03 08:49:39.000000000 +0000
@@ -244,8 +244,20 @@ gchar *cairo_dock_search_icon_s_path (co
 	gboolean bHasSuffix=FALSE, bFileFound=FALSE, bHasVersion=FALSE;
 	GtkIconInfo* pIconInfo = NULL;
 	gchar *str = strrchr (cFileName, '.');
-	bHasSuffix = (str != NULL && g_ascii_isalpha (*(str+1)));  // exemple : "firefox.svg", but not "firefox-3.0"
-	bHasVersion = (str != NULL && g_ascii_isdigit (*(str+1)) && g_ascii_isdigit (*(str-1)) && str-1 != cFileName);  // doit finir par x.y, x et y ayant autant de chiffres que l'on veut.
+	if (str)
+	{
+		int j = 0;
+		while (cSuffixTab[j] != NULL)
+		{
+			if (strcmp(str+1, cSuffixTab[j]) == 0)  // exemple : "firefox.svg", but not "firefox-3.0" or "org.gnome.Calculator"
+			{
+				bHasSuffix = TRUE;
+				break;
+			}
+			j ++;
+		}
+		bHasVersion = (g_ascii_isdigit (*(str+1)) && g_ascii_isdigit (*(str-1)) && str-1 != cFileName);  // doit finir par x.y, x et y ayant autant de chiffres que l'on veut.
+	}
 	
 	//\_______________________ search in the local icons folder if enabled.
 	if (s_bUseLocalIcons)
@@ -655,12 +667,13 @@ static void _cairo_dock_load_icon_textur
 	
 	cairo_dock_foreach_icon_container_renderer ((GHFunc)_load_renderer, NULL);
 }
-static void _reload_in_desklet (CairoDesklet *pDesklet, G_GNUC_UNUSED gpointer data)
+static gboolean _reload_in_desklet (CairoDesklet *pDesklet, G_GNUC_UNUSED gpointer data)
 {
 	if (CAIRO_DOCK_IS_APPLET (pDesklet->pIcon))
 	{
 		gldi_object_reload (GLDI_OBJECT(pDesklet->pIcon->pModuleInstance), FALSE);
 	}
+	return FALSE;
 }
 static gboolean _on_icon_theme_changed_idle (G_GNUC_UNUSED gpointer data)
 {
diff -pruN 3.4.1-3/src/gldit/cairo-dock-menu.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-menu.c
--- 3.4.1-3/src/gldit/cairo-dock-menu.c	2015-01-29 00:20:06.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-menu.c	2020-11-03 08:49:39.000000000 +0000
@@ -39,12 +39,8 @@
 
 extern gchar *g_cCurrentThemePath;
 
-/*
+
 static gboolean _draw_menu_item (GtkWidget *widget, cairo_t *cr, G_GNUC_UNUSED gpointer data);
-static gboolean _on_select_menu_item (GtkWidget* pMenuItem, G_GNUC_UNUSED gpointer data);
-static gboolean _on_deselect_menu_item (GtkWidget* pMenuItem, G_GNUC_UNUSED gpointer data);
-static void _on_destroy_menu_item (GtkWidget* pMenuItem, G_GNUC_UNUSED gpointer data);
-*/
 
   ////////////
  /// MENU ///
@@ -84,13 +80,20 @@ void _init_menu_style (void)
 		}
 		
 		// css header: define colors from the global style
-		GldiColor *bg_color = (myDialogsParam.bUseDefaultColors ? &myStyleParam.fBgColor : &myDialogsParam.fBgColor);
-		GldiColor *text_color = (myDialogsParam.bUseDefaultColors ? &myStyleParam.textDescription.fColorStart : &myDialogsParam.dialogTextDescription.fColorStart);
-		
+		GldiColor bg_color;
+		if (myDialogsParam.bUseDefaultColors)
+			gldi_style_color_get (GLDI_COLOR_BG, &bg_color);
+		else
+			bg_color = myDialogsParam.fBgColor;
+		GldiColor text_color;
+		if (myDialogsParam.bUseDefaultColors)
+			gldi_style_color_get (GLDI_COLOR_TEXT, &text_color);
+		else
+			text_color = myDialogsParam.dialogTextDescription.fColorStart;
 		GldiColor rgb;  // menuitem bg color: a little darker/lighter than the menu's bg color; also separator color (with no alpha)
-		gldi_style_color_shade (bg_color, GLDI_COLOR_SHADE_MEDIUM, &rgb);
+		gldi_style_color_shade (&bg_color, GLDI_COLOR_SHADE_MEDIUM, &rgb);
 		GldiColor rgbb;  // menuitem border color and menuitem's child bg color (for instance, calendar, scale, etc): a little darker/lighter than the menuitem bg color
-		gldi_style_color_shade (bg_color, GLDI_COLOR_SHADE_STRONG, &rgbb);
+		gldi_style_color_shade (&bg_color, GLDI_COLOR_SHADE_STRONG, &rgbb);
 		
 		gchar *cssheader = g_strdup_printf ("@define-color menuitem_bg_color rgba (%d, %d, %d, %f); \n\
 		@define-color menuitem_text_color rgb (%d, %d, %d); \n\
@@ -99,11 +102,11 @@ void _init_menu_style (void)
 		@define-color menuitem_child_bg_color rgba (%d, %d, %d, %f); \n\
 		@define-color menu_bg_color rgba (%d, %d, %d, %f);\n",
 			(int)(rgb.rgba.red*255), (int)(rgb.rgba.green*255), (int)(rgb.rgba.blue*255), rgb.rgba.alpha,
-			(int)(text_color->rgba.red*255), (int)(text_color->rgba.green*255), (int)(text_color->rgba.blue*255),
-			(int)(text_color->rgba.red*255), (int)(text_color->rgba.green*255), (int)(text_color->rgba.blue*255),
+			(int)(text_color.rgba.red*255), (int)(text_color.rgba.green*255), (int)(text_color.rgba.blue*255),
+			(int)(text_color.rgba.red*255), (int)(text_color.rgba.green*255), (int)(text_color.rgba.blue*255),
 			(int)(rgb.rgba.red*255), (int)(rgb.rgba.green*255), (int)(rgb.rgba.blue*255),
 			(int)(rgbb.rgba.red*255), (int)(rgbb.rgba.green*255), (int)(rgbb.rgba.blue*255), rgbb.rgba.alpha,
-			(int)(bg_color->rgba.red*255), (int)(bg_color->rgba.green*255), (int)(bg_color->rgba.blue*255), bg_color->rgba.alpha);
+			(int)(bg_color.rgba.red*255), (int)(bg_color.rgba.green*255), (int)(bg_color.rgba.blue*255), bg_color.rgba.alpha);
 		
 		// css body: load a custom file if it exists
 		gchar *cCustomCss = NULL;
@@ -144,7 +147,8 @@ void _init_menu_style (void)
 				-unico-glow-color: transparent; \
 				-unico-glow-radius: 0; \
 			} \
-			.gldimenuitem GtkImage { \
+			.gldimenuitem GtkImage, \
+			.gldimenuitem .image { \
 				background: transparent; \
 			} \
 			.gldimenuitem.separator, \
@@ -168,11 +172,10 @@ void _init_menu_style (void)
 				color: @menuitem_text_color; \
 				border-radius: 5px; \
 				border-style: solid; \
-				border-width: 1px; \
 				border-color: @menuitem_child_bg_color; \
 				-unico-inner-stroke-color: transparent; \
 			} \
-			.gldimenuitem *:insensitive { \
+			.gldimenuitem *:disabled { \
 				text-shadow: none; \
 				color: @menuitem_insensitive_text_color; \
 				background: transparent; \
@@ -245,7 +248,7 @@ void _init_menu_style (void)
 				background-color: @menuitem_child_bg_color; \
 				background-image: none; \
 			} \
-			.gldimenuitem GtkCalendar:inconsistent { \
+			.gldimenuitem GtkCalendar:indeterminate { \
 				color: shade (@menuitem_child_bg_color, 0.6); \
 			} \
 			.gldimenuitem .toolbar .button, \
@@ -290,9 +293,13 @@ void _init_menu_style (void)
 				background-color: @menu_bg_color; \
 				background-image: none; \
 				color: @menuitem_text_color; \
+			} \
+			.window-frame { \
+				box-shadow: none; \
 			}",
 			NULL);  // we also define ".menu", so that custom widgets (like in the SoundMenu) can get our colors. Note that we don't redefine Gtk's menuitem, because we want to keep normal menus for GUI
 			// for "entry", using "background-color" will not affect entries inside another widget (like a box), we actually have to use "background" ... (TBC with gtk > 3.6)
+			// for ".window-frame": remove shadow added by some WMs (Marco/Metacity) to the menu (LP #1407880)
 		}
 		
 		gldi_style_colors_freeze ();
@@ -307,6 +314,9 @@ static gboolean _draw_menu (GtkWidget *p
 	cairo_t *pCairoContext,
 	G_GNUC_UNUSED GtkWidget *menu)
 {
+	// reset the clip set by GTK, to allow us draw in the margin of the widget
+	cairo_reset_clip(pCairoContext);
+	
 	// erase the default background
 	cairo_dock_erase_cairo_context (pCairoContext);
 	
@@ -356,7 +366,10 @@ static void _set_margin_position (GtkWid
 		// store the value
 		pParams->iMarginPosition = iMarginPosition;
 		
-		// get/add a css (gtk_widget_set_margin_xxx doesn't work as expected :-/)
+		// get/add a css
+		// actually gtk_widget_set_margin_xxx works, but then GTK adds a translation to the cairo_context, forcing each renderer to offset its drawing by gtk_widget_get_margin_xxx()
+		// also, gtk_widget_get_allocation() doesn't take into account the margin, forcing each renderer to add it
+		// so in the end it's better not to use it
 		GtkCssProvider *cssProvider = pParams->cssProvider;
 		if (cssProvider)  // unfortunately, GTK doesn't update correctly a css provider if we load some new data inside (the previous padding values are kept, along with the new ones, although 'gtk_css_provider_load_from_data' is supposed to "clear any previously loaded information"), so we have to remove/add it :-/
 		{
@@ -384,12 +397,12 @@ static void _set_margin_position (GtkWid
 			case 3: l = ah; break;
 			default: break;
 		}
-		css = g_strdup_printf ("GtkMenu { \
+		css = g_strdup_printf ("GtkMenu,menu { \
 			padding-bottom: %dpx; \
 			padding-top: %dpx; \
 			padding-right: %dpx; \
 			padding-left: %dpx; \
-		}", b, t, r, l);  // we must define all the paddings, else if the margin position changes, clearing the css won't make the padding disappear :-/
+		}", b, t, r, l);  // we must define all the paddings, else if the margin position changes, clearing the css won't make the padding disappear; also, 'GtkMenu' is old
 		gtk_css_provider_load_from_data (cssProvider,
 			css, -1, NULL);
 		g_free (css);
@@ -506,27 +519,6 @@ void gldi_menu_init (GtkWidget *pMenu, I
 				"deactivate",
 				G_CALLBACK (_on_menu_deactivated),
 				NULL);
-			
-			gchar *css = NULL;
-			const gchar *orientation = "";
-			int ah = pParams->iArrowHeight;
-			switch (pParams->iMarginPosition)
-			{
-				case 0: orientation = "bottom";  break;
-				case 1: orientation = "top";  break;
-				case 2: orientation = "right";  break;
-				case 3: orientation = "left";  break;
-				default: break;
-			}
-			
-			GtkCssProvider *cssProvider = gtk_css_provider_new ();
-			css = g_strdup_printf ("GtkMenu { \
-				padding-%s: %dpx; \
-			}", orientation, ah);
-			gtk_css_provider_load_from_data (cssProvider,
-				css, -1, NULL);
-			gtk_style_context_add_provider (gtk_widget_get_style_context(pMenu), GTK_STYLE_PROVIDER(cssProvider), GTK_STYLE_PROVIDER_PRIORITY_USER);
-			g_free (css);
 		}
 	}
 }
@@ -603,23 +595,11 @@ static void _init_menu_item (GtkWidget *
 	gboolean bStyleIsSet = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (pMenuItem), "gldi-style-set"));
 	if (! bStyleIsSet)  // not done yet -> do it once
 	{
-		// the following code is to draw the menu item; this is more like a proof of concept
-		/**g_signal_connect (G_OBJECT (pMenuItem),
+		// draw the menu items; actually, we only want to draw the separators, which are not well drawn by GTK
+		g_signal_connect (G_OBJECT (pMenuItem),
 			"draw",
 			G_CALLBACK (_draw_menu_item),
 			NULL);
-		g_signal_connect (G_OBJECT (pMenuItem),
-			"select",
-			G_CALLBACK (_on_select_menu_item),
-			NULL);
-		g_signal_connect (G_OBJECT (pMenuItem),
-			"deselect",
-			G_CALLBACK (_on_deselect_menu_item),
-			NULL);
-		g_signal_connect (G_OBJECT (pMenuItem),
-			"destroy",
-			G_CALLBACK (_on_destroy_menu_item),
-			NULL);*/
 		
 		gtk_style_context_add_class (gtk_widget_get_style_context (pMenuItem), "gldimenuitem");
 		
@@ -698,212 +678,50 @@ void gldi_menu_popup (GtkWidget *menu)
  /// MENU ITEM ///
 /////////////////
 
-const int N = 10;
-const int dt1 = 20;
-const int dt2 = 30;
-
-/*
-static void
-get_arrow_size (GtkWidget *widget,
-                GtkWidget *child,
-                gint      *size,
-                gint      *spacing)
-{
-	PangoContext     *context;
-	PangoFontMetrics *metrics;
-	gfloat            arrow_scaling;
-	gint              arrow_spacing;
-
-	g_assert (size);
-
-	gtk_widget_style_get (widget,
-		"arrow-scaling", &arrow_scaling,
-		"arrow-spacing", &arrow_spacing,
-		NULL);
-
-	if (spacing != NULL)
-		*spacing = arrow_spacing;
-
-	context = gtk_widget_get_pango_context (child);
-
-	metrics = pango_context_get_metrics (context,
-	                                     pango_context_get_font_description (context),
-	                                     pango_context_get_language (context));
-
-	*size = (PANGO_PIXELS (pango_font_metrics_get_ascent (metrics) +
-	                       pango_font_metrics_get_descent (metrics)));
-
-	pango_font_metrics_unref (metrics);
-
-	*size = *size * arrow_scaling;
-}
 
 static gboolean _draw_menu_item (GtkWidget *widget,
 	cairo_t *cr,
 	G_GNUC_UNUSED gpointer data)
 {
-	//GtkStateFlags state;
-	GtkStyleContext *context;
-	GtkWidget *child;
-	gint x, y, w, h, width, height;
-	guint border_width = gtk_container_get_border_width (GTK_CONTAINER (widget));
-	
-	child = gtk_bin_get_child (GTK_BIN (widget));
+	if (! GTK_IS_SEPARATOR_MENU_ITEM(widget))  // not a separator => skip drawing anything and let GTK handle it
+		return FALSE;
 	
-	//state = gtk_widget_get_state_flags (widget);
-	context = gtk_widget_get_style_context (widget);
-	width = gtk_widget_get_allocated_width (widget);
-	height = gtk_widget_get_allocated_height (widget);
+	// get menu's geometry
+	guint border_width = gtk_container_get_border_width (GTK_CONTAINER (widget));
+	gint width = gtk_widget_get_allocated_width (widget);
+	gint height = gtk_widget_get_allocated_height (widget);
 
+	gint x, y, w;
 	x = border_width;
 	y = border_width;
 	w = width - border_width * 2;
-	h = height - border_width * 2;
-
-	// draw the background
-	int n = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (widget), "gldi-step"));
-	if (n != 0)  // so we only draw the barkground if the item is or was selected
-	{
-		double a = (double)n/N;
-
-		cairo_save (cr);
-
-		int r=6, l=0;
-		cairo_dock_draw_rounded_rectangle (cr, r, l, w - 2*r, h);
-		cairo_clip (cr);
-
-		gldi_style_colors_set_selected_bg_color (cr);
-		cairo_paint_with_alpha (cr, a);
-
-		cairo_restore (cr);
-	}
-	
-	// draw the arrow in case of a sub-menu
-	if (gtk_menu_item_get_submenu (GTK_MENU_ITEM (widget)))
-	{
-		gint arrow_x, arrow_y;
-		gint arrow_size, spacing;
-		GtkTextDirection direction;
-		gdouble angle;
-
-		direction = gtk_widget_get_direction (widget);
-		get_arrow_size (widget, child, &arrow_size, &spacing);
-
-		if (direction == GTK_TEXT_DIR_LTR)
-		{
-		  arrow_x = x + w - arrow_size - spacing;
-		  angle = G_PI / 2;
-		}
-		else
-		{
-		  arrow_x = x + spacing;
-		  angle = (3 * G_PI) / 2;
-		}
-
-		arrow_y = y + (h - arrow_size) / 2;
-
-		gtk_render_arrow (context, cr, angle, arrow_x, arrow_y, arrow_size);
-	}
-	else if (!child)  // separator
-	{
-		gboolean wide_separators;
-		gint     separator_height;
-		GtkBorder padding;
-
-		gtk_style_context_get_padding (context, 0, &padding);
-		gtk_widget_style_get (widget,
-			"wide-separators",    &wide_separators,
-			"separator-height",   &separator_height,
-			NULL);
-		if (wide_separators)
-			gtk_render_frame (context, cr,
-				x + padding.left,
-				y + padding.top,
-				w - padding.left - padding.right,
-				separator_height);
-		else
-			gtk_render_line (context, cr,
-				x + padding.left,
-				y + padding.top,
-				x + w - padding.right - 1,
-				y + padding.top);
-	}
-	
-	// draw the item's content
-	GtkWidgetClass *parent_class = g_type_class_peek (g_type_parent (G_TYPE_FROM_INSTANCE (widget)));
-	parent_class = g_type_class_peek_parent (parent_class);
-	
-	cairo_set_source_rgba (cr, 1, 1, 1, 1);
-	
-	parent_class->draw (widget, cr);
-	return TRUE;  // intercept
-}
 
-static gboolean _update_menu_item (GtkWidget* pMenuItem, G_GNUC_UNUSED gpointer data)
-{
-	int n = GPOINTER_TO_INT (g_object_get_data (G_OBJECT(pMenuItem), "gldi-step"));
-	gboolean bInside = GPOINTER_TO_INT (g_object_get_data (G_OBJECT(pMenuItem), "gldi-inside"));
-	
-	if (bInside)
-	{
-		if (n < N)
-			n ++;
-	}
+	// get the line color of the menu
+	GldiColor rgb;
+	if (myDialogsParam.bUseDefaultColors)
+		gldi_style_color_get (GLDI_COLOR_LINE, &rgb);
 	else
-	{
-		if (n > 0)
-			n --;
-	}
-	g_object_set_data (G_OBJECT(pMenuItem), "gldi-step", GINT_TO_POINTER (n));
-	
-	gtk_widget_queue_draw (pMenuItem);
+		rgb = myDialogsParam.fLineColor;
 	
-	if (n == 0 || n == N)
-	{
-		guint iSidAnimation = GPOINTER_TO_UINT (g_object_get_data (G_OBJECT(pMenuItem), "gldi-animation"));
-		if (iSidAnimation != 0)
-		{
-			g_source_remove (iSidAnimation);
-			g_object_set_data (G_OBJECT(pMenuItem), "gldi-animation", NULL);
-		}
-		return FALSE;
-	}
-	return TRUE;
-}
-static gboolean _on_select_menu_item (GtkWidget* pMenuItem, G_GNUC_UNUSED gpointer data)
-{
-	guint iSidAnimation = GPOINTER_TO_UINT (g_object_get_data (G_OBJECT(pMenuItem), "gldi-animation"));
-	if (iSidAnimation != 0)
-		g_source_remove (iSidAnimation);
-	iSidAnimation = g_timeout_add (dt1, (GSourceFunc)_update_menu_item, pMenuItem);
-	g_object_set_data (G_OBJECT(pMenuItem), "gldi-animation", GUINT_TO_POINTER (iSidAnimation));
-	
-	g_object_set_data (G_OBJECT(pMenuItem), "gldi-inside", GINT_TO_POINTER (TRUE));
-	
-	return FALSE;
-}
-static gboolean _on_deselect_menu_item (GtkWidget* pMenuItem, G_GNUC_UNUSED gpointer data)
-{
-	guint iSidAnimation = GPOINTER_TO_UINT (g_object_get_data (G_OBJECT(pMenuItem), "gldi-animation"));
-	if (iSidAnimation != 0)
-		g_source_remove (iSidAnimation);
-	iSidAnimation = g_timeout_add (dt2, (GSourceFunc)_update_menu_item, pMenuItem);
-	g_object_set_data (G_OBJECT(pMenuItem), "gldi-animation", GUINT_TO_POINTER (iSidAnimation));
-	
-	g_object_set_data (G_OBJECT(pMenuItem), "gldi-inside", GINT_TO_POINTER (FALSE));
+	// make a pattern with the alpha channel: 0 - 0.1 ---- .9 - 1
+	int mb = w*.05;  // margin to border
+	cairo_pattern_t *pattern;
+	pattern = cairo_pattern_create_linear (x+mb, y, x+w-mb, y);
+	cairo_pattern_add_color_stop_rgba (pattern, 0., rgb.rgba.red, rgb.rgba.green, rgb.rgba.blue, rgb.rgba.alpha*.1);
+	cairo_pattern_add_color_stop_rgba (pattern, .1, rgb.rgba.red, rgb.rgba.green, rgb.rgba.blue, rgb.rgba.alpha);
+	cairo_pattern_add_color_stop_rgba (pattern, .9, rgb.rgba.red, rgb.rgba.green, rgb.rgba.blue, rgb.rgba.alpha);
+	cairo_pattern_add_color_stop_rgba (pattern, 1., rgb.rgba.red, rgb.rgba.green, rgb.rgba.blue, rgb.rgba.alpha*.1);
+	cairo_set_source (cr, pattern);
+	
+	// draw the separator as a 1px line with a margin from the border
+	cairo_move_to(cr, x+mb, y);
+	cairo_set_line_width (cr, 1);
+	cairo_line_to(cr, x+w-mb, y);
+	cairo_stroke(cr);
+	cairo_pattern_destroy (pattern);
 	
-	return FALSE;
-}
-static void _on_destroy_menu_item (GtkWidget* pMenuItem, G_GNUC_UNUSED gpointer data)
-{
-	guint iSidAnimation = GPOINTER_TO_UINT (g_object_get_data (G_OBJECT(pMenuItem), "gldi-animation"));
-	if (iSidAnimation != 0)
-	{
-		g_source_remove (iSidAnimation);
-		g_object_set_data (G_OBJECT(pMenuItem), "gldi-animation", NULL);
-	}
+	return TRUE;  // intercept
 }
-*/
 
 GtkWidget *gldi_menu_item_new_full (const gchar *cLabel, const gchar *cImage, gboolean bUseMnemonic, GtkIconSize iSize)
 {
@@ -927,8 +745,11 @@ GtkWidget *gldi_menu_item_new_full (cons
 			int size;
 			gtk_icon_size_lookup (iSize, &size, NULL);
 			GdkPixbuf *pixbuf = gdk_pixbuf_new_from_file_at_size (cImage, size, size, NULL);
-			image = gtk_image_new_from_pixbuf (pixbuf);
-			g_object_unref (pixbuf);
+			if (pixbuf)
+			{
+				image = gtk_image_new_from_pixbuf (pixbuf);
+				g_object_unref (pixbuf);
+			}
 		}
 		else if (*cImage != '\0')
 		{
diff -pruN 3.4.1-3/src/gldit/cairo-dock-packages.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-packages.c
--- 3.4.1-3/src/gldit/cairo-dock-packages.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-packages.c	2020-11-03 08:49:39.000000000 +0000
@@ -149,7 +149,7 @@ static inline CURL *_init_curl_connectio
 	curl_easy_setopt (handle, CURLOPT_CONNECTTIMEOUT, myConnectionParam.iConnectionTimeout);
 	curl_easy_setopt (handle, CURLOPT_NOSIGNAL, 1);  // With CURLOPT_NOSIGNAL set non-zero, curl will not use any signals; sinon curl se vautre apres le timeout, meme si le download s'est bien passe !
 	curl_easy_setopt (handle, CURLOPT_FOLLOWLOCATION , 1);  // follow redirection
-	curl_easy_setopt (handle, CURLOPT_USERAGENT , "a/5.0 (X11; Linux x86_64; rv:2.0b11) Gecko/20100101 Firefox/4.0b11");
+	///curl_easy_setopt (handle, CURLOPT_USERAGENT , "a/5.0 (X11; Linux x86_64; rv:2.0b11) Gecko/20100101 Firefox/4.0b11");
 	return handle;
 }
 
@@ -320,7 +320,7 @@ gchar *cairo_dock_get_url_data_with_post
 			cData = va_arg (args, gchar *);
 			if (!cData)
 				break;
-				if (cEncodedData != NULL)  // we don't access the pointer, we just want to know if we have already looped once or not.
+			if (cEncodedData != NULL)  // we don't access the pointer, we just want to know if we have already looped once or not.
 				g_string_append_c (sPostData, '&');
 			cEncodedData = curl_easy_escape (handle, cData, 0);
 			g_string_append_printf (sPostData, "%s=%s", cProperty, cEncodedData);
@@ -364,6 +364,67 @@ gchar *cairo_dock_get_url_data_with_post
 	return cContent;
 }
 
+gchar *cairo_dock_get_url_data_with_headers (const gchar *cURL, gboolean bGetOutputHeaders, GError **erreur, const gchar *cFirstProperty, ...)
+{
+	//\_______________ init a CURL context
+	cd_debug ("getting data from '%s' ...", cURL);
+	CURL *handle = _init_curl_connection (cURL);
+	
+	//\_______________ set the custom headers
+	struct curl_slist *headers = NULL;
+	if (cFirstProperty != NULL)
+	{
+		const gchar *cProperty = cFirstProperty;
+		gchar *cData;
+		va_list args;
+		va_start (args, cFirstProperty);
+		do
+		{
+			cData = va_arg (args, gchar *);
+			if (!cData)
+				break;
+			
+			gchar *header = g_strdup_printf ("%s: %s", cProperty, cData);
+			headers = curl_slist_append (headers, header);
+			g_free (header);
+			cProperty = va_arg (args, gchar *);
+		}
+		while (cProperty != NULL);
+		va_end (args);
+		curl_easy_setopt (handle, CURLOPT_HTTPHEADER, headers);
+	}
+	
+	//\_______________ set the callback
+	if (bGetOutputHeaders)
+		curl_easy_setopt (handle, CURLOPT_HEADER, 1);
+	
+	curl_easy_setopt (handle, CURLOPT_WRITEFUNCTION, (curl_write_callback)_write_data_to_buffer);
+	GString *buffer = g_string_sized_new (1024);
+	curl_easy_setopt (handle, CURLOPT_WRITEDATA, buffer);
+	
+	//\_______________ perform the request
+	CURLcode r = curl_easy_perform (handle);
+	
+	if (r != CURLE_OK)
+	{
+		g_set_error (erreur, 1, 1, "Couldn't download file '%s' (%s)", cURL, curl_easy_strerror (r));
+		g_string_free (buffer, TRUE);
+		buffer = NULL;
+	}
+	
+	curl_slist_free_all (headers);
+	curl_easy_cleanup (handle);
+	
+	//\_______________ On recupere les donnees.
+	gchar *cContent = NULL;
+	if (buffer != NULL)
+	{
+		cContent = buffer->str;
+		g_string_free (buffer, FALSE);
+	}
+	
+	return cContent;
+}
 
 static void _dl_file_content (gpointer *pSharedMemory)
 {
diff -pruN 3.4.1-3/src/gldit/cairo-dock-packages.h 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-packages.h
--- 3.4.1-3/src/gldit/cairo-dock-packages.h	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-packages.h	2020-11-03 08:49:39.000000000 +0000
@@ -155,6 +155,8 @@ gchar *cairo_dock_get_url_data_with_post
 */
 #define cairo_dock_get_url_data(cURL, erreur) cairo_dock_get_url_data_with_post (cURL, FALSE, erreur, NULL)
 
+gchar *cairo_dock_get_url_data_with_headers (const gchar *cURL, gboolean bGetOutputHeaders, GError **erreur, const gchar *cFirstProperty, ...);
+
 /** Asynchronously retrieve the content of a distant URL. This function is non-blocking, you'll get a CairoTask that you can discard at any time, and you'll get the content of the downloaded file as the first argument of the callback (the second being the data you passed to this function).
 *@param cURL distant adress to get data from.
 *@param pCallback function called when the download is finished. It takes the content of the downloaded file (it belongs to the task so don't free it) and the data you've set here.
diff -pruN 3.4.1-3/src/gldit/cairo-dock-style-manager.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-style-manager.c
--- 3.4.1-3/src/gldit/cairo-dock-style-manager.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-style-manager.c	2020-11-03 08:49:39.000000000 +0000
@@ -41,12 +41,13 @@ extern gboolean g_bUseOpenGL;
 
 // private
 static GtkStyleContext *s_pStyle = NULL;
-static GdkRGBA s_menu_bg_color;
+static GdkRGBA s_menu_bg_color = {0};
 static cairo_pattern_t *s_menu_bg_pattern = NULL;
 static GLuint s_menu_bg_texture = 0;
-static GdkRGBA s_menuitem_bg_color;
+static GdkRGBA s_menuitem_bg_color = {0};
 static cairo_pattern_t *s_menuitem_bg_pattern = NULL;
-static GdkRGBA s_text_color;
+static GdkRGBA s_text_color = {0};
+static GdkRGBA s_menu_line_color = {0};
 static int s_iStyleStamp = 1;
 static gboolean s_bIgnoreStyleChange = FALSE;
 
@@ -76,65 +77,68 @@ static void _on_style_changed (G_GNUC_UN
 		
 		if (myStyleParam.bUseSystemColors)
 		{
-			GtkStyleContext *style = gtk_style_context_new();
+			// grab a style context
+			// grabing one from an actual menu widget proves to be the most reliable way
+			// actually building a context and querying the properties just doesn't work for all themes :-/
+			GtkWidget *pMenu = gtk_menu_new ();
+			GtkWidget *pMenuItem = gtk_menu_item_new ();
+			gtk_menu_shell_append (GTK_MENU_SHELL (pMenu), pMenuItem);
+			GtkStyleContext *style = gtk_widget_get_style_context(pMenuItem);  // owned by GTK
+			GdkRGBA *c;
+			/*GtkStyleContext *style = gtk_style_context_new();
 			gtk_style_context_set_screen (style, gdk_screen_get_default());
-			GtkWidgetPath *path;
 			int pos;
-			
-			// get text color
-			path = gtk_widget_path_new();
+			GtkWidgetPath *path = gtk_widget_path_new();
 			pos = gtk_widget_path_append_type (path, GTK_TYPE_MENU);
 			gtk_widget_path_iter_add_class (path, pos, GTK_STYLE_CLASS_MENU);
 			pos = gtk_widget_path_append_type (path, GTK_TYPE_MENU_ITEM);
 			gtk_widget_path_iter_add_class (path, pos, GTK_STYLE_CLASS_MENUITEM);
+			gtk_widget_path_iter_add_class(path, pos, GTK_STYLE_CLASS_BACKGROUND);
 			gtk_style_context_set_path (style, path);
-			gtk_widget_path_free (path);
-			gtk_style_context_add_class (style, GTK_STYLE_CLASS_MENU);
-			gtk_style_context_add_class (style, GTK_STYLE_CLASS_MENUITEM);
+			gtk_widget_path_free (path);*/
 			
+			// get text color
 			gtk_style_context_get_color (style, GTK_STATE_FLAG_NORMAL, &s_text_color);
 			cd_debug ("text color: %.2f;%.2f;%.2f;%.2f", s_text_color.red, s_text_color.green, s_text_color.blue, s_text_color.alpha);
 			
 			// get selected bg color
-			gtk_style_context_get_background_color (style, GTK_STATE_PRELIGHT, (GdkRGBA*)&s_menuitem_bg_color);
-			if (s_menuitem_bg_color.alpha == 0)
+			c = NULL;
+			gtk_style_context_get (style, GTK_STATE_FLAG_PRELIGHT,
+				GTK_STYLE_PROPERTY_BACKGROUND_COLOR, &c,
+				GTK_STYLE_PROPERTY_BACKGROUND_IMAGE, &s_menuitem_bg_pattern,
+				NULL);
+			if (c)
+			{
+				s_menuitem_bg_color = *c;
+				gdk_rgba_free (c);
+			}
+			else
 			{
-				gtk_style_context_get (style, GTK_STATE_FLAG_PRELIGHT,
-					GTK_STYLE_PROPERTY_BACKGROUND_IMAGE, &s_menuitem_bg_pattern,
-					NULL);
 				if (s_menuitem_bg_pattern == NULL)
 				{
-					s_menuitem_bg_color.red = s_menuitem_bg_color.green = s_menuitem_bg_color.blue = s_menuitem_bg_color.alpha = 1.;
+					gtk_style_context_lookup_color (style, "selected_bg_color", &s_menuitem_bg_color);  // workaround, that can work if the theme actually uses a color named 'selected_bg_color'
 				}
 			}
 			cd_debug ("menuitem color: %.2f;%.2f;%.2f;%.2f; %p", s_menuitem_bg_color.red, s_menuitem_bg_color.green, s_menuitem_bg_color.blue, s_menuitem_bg_color.alpha, s_menuitem_bg_pattern);
 			
-			gtk_style_context_remove_class (style, GTK_STYLE_CLASS_MENUITEM);
-			gtk_style_context_remove_class (style, GTK_STYLE_CLASS_MENU);
+			style = gtk_widget_get_style_context(pMenu);  // owned by GTK
 			
 			// get bg color
-			path = gtk_widget_path_new();
-			pos = gtk_widget_path_append_type (path, GTK_TYPE_WINDOW);
-			gtk_widget_path_iter_add_class (path, pos, GTK_STYLE_CLASS_BACKGROUND);
-			pos = gtk_widget_path_append_type (path, GTK_TYPE_MENU);
-			gtk_widget_path_iter_add_class (path, pos, GTK_STYLE_CLASS_MENU);
-			gtk_style_context_set_path (style, path);
-			gtk_widget_path_free (path);
-			gtk_style_context_add_class (style, GTK_STYLE_CLASS_BACKGROUND);
-			gtk_style_context_add_class (style, GTK_STYLE_CLASS_MENU);
-			#if ! GTK_CHECK_VERSION (3,12,0) // Style contexts are now invalidated automatically.
-			gtk_style_context_invalidate (style);  // force the context to be reconstructed
-			#endif
-
-			gtk_style_context_get_background_color (style, GTK_STATE_FLAG_NORMAL, (GdkRGBA*)&s_menu_bg_color);
-			if (s_menu_bg_color.alpha == 0)
-			{
-				gtk_style_context_get (style, GTK_STATE_NORMAL,
-					GTK_STYLE_PROPERTY_BACKGROUND_IMAGE, &s_menu_bg_pattern,
-					NULL);
+			c = NULL;
+			gtk_style_context_get (style, GTK_STATE_FLAG_NORMAL, 
+				GTK_STYLE_PROPERTY_BACKGROUND_COLOR, &c,
+				GTK_STYLE_PROPERTY_BACKGROUND_IMAGE, &s_menu_bg_pattern,
+				NULL);
+			if (c)
+			{
+				s_menu_bg_color = *c;
+				gdk_rgba_free (c);
+			}
+			else
+			{
 				if (s_menu_bg_pattern == NULL)
 				{
-					s_menu_bg_color.red = s_menu_bg_color.green = s_menu_bg_color.blue = s_menu_bg_color.alpha = 1.;  // shouldn't happen
+					s_menu_bg_color.alpha = 1.;  // black, but shouldn't happen
 				}
 				else if (g_bUseOpenGL)
 				{
@@ -150,10 +154,23 @@ static void _on_style_changed (G_GNUC_UN
 			}
 			cd_debug ("menu color: %.2f;%.2f;%.2f;%.2f; %p", s_menu_bg_color.red, s_menu_bg_color.green, s_menu_bg_color.blue, s_menu_bg_color.alpha, s_menu_bg_pattern);
 			
-			gtk_style_context_remove_class (style, GTK_STYLE_CLASS_MENU);
-			gtk_style_context_remove_class (style, GTK_STYLE_CLASS_BACKGROUND);
+			// get line color
+			c = NULL;
+			gtk_style_context_get (style, GTK_STATE_FLAG_NORMAL, 
+				GTK_STYLE_PROPERTY_BORDER_COLOR, &c,
+				NULL);
+			if (c)
+			{
+				s_menu_line_color = *c;
+				gdk_rgba_free (c);
+			}
+			else
+			{
+				s_menu_line_color.alpha = 1.;
+			}
+			cd_debug ("line color: %.2f;%.2f;%.2f;%.2f", s_menu_line_color.red, s_menu_line_color.green, s_menu_bg_color.blue, s_menu_line_color.alpha);
 			
-			g_object_unref (style);
+			gtk_widget_destroy(pMenu);  // also destroys pMenuItem
 			
 			gboolean bNotify = GPOINTER_TO_INT(data);
 			if (bNotify && ! cairo_dock_is_loading())
@@ -211,13 +228,16 @@ void gldi_style_color_get (GldiStyleColo
 		case GLDI_COLOR_LINE:
 			if (myStyleParam.bUseSystemColors)
 			{
-				if (s_menu_bg_pattern)
-					_get_color_from_pattern (s_menu_bg_pattern, pColor);
+				if (s_menu_line_color.alpha != 0)
+				{
+					pColor->rgba = s_menu_line_color;
+				}
 				else
 				{
-					pColor->rgba = s_menu_bg_color;  /// shade a little, maybe in negative ?...
+					_get_bg_color (pColor);
+					gldi_style_color_shade (pColor, -GLDI_COLOR_SHADE_LIGHT, pColor);
+					pColor->rgba.alpha = 1.;
 				}
-				pColor->rgba.alpha = 1.;
 			}
 			else
 			{
@@ -312,63 +332,38 @@ void gldi_style_colors_set_selected_bg_c
 
 void gldi_style_colors_set_line_color (cairo_t *pCairoContext)
 {
-	if (myStyleParam.bUseSystemColors)
-	{
-		if (pCairoContext)
-		{
-			if (s_menu_bg_pattern)
-				cairo_set_source (pCairoContext, s_menu_bg_pattern);
-			else
-				cairo_set_source_rgb (pCairoContext, s_menu_bg_color.red, s_menu_bg_color.green, s_menu_bg_color.blue);  /// shade a little ?...
-		}
-		else
-		{
-			glColor3f (s_menu_bg_color.red, s_menu_bg_color.green, s_menu_bg_color.blue);  /// shade a little ?...
-		}
-	}
+	GldiColor color;
+	gldi_style_color_get (GLDI_COLOR_LINE, &color);
+	if (pCairoContext)
+		gldi_color_set_cairo (pCairoContext, &color);
 	else
-	{
-		if (pCairoContext)
-			gldi_color_set_cairo (pCairoContext, &myStyleParam.fLineColor);
-		else
-			gldi_color_set_opengl (&myStyleParam.fLineColor);
-	}
+		gldi_color_set_opengl (&color);
 }
 
 void gldi_style_colors_set_text_color (cairo_t *pCairoContext)
 {
-	if (myStyleParam.bUseSystemColors)
-	{
-		if (pCairoContext)
-			cairo_set_source_rgb (pCairoContext, s_text_color.red, s_text_color.green, s_text_color.blue);
-		else
-			glColor3f (s_text_color.red, s_text_color.green, s_text_color.blue);
-	}
+	GldiColor color;
+	gldi_style_color_get (GLDI_COLOR_TEXT, &color);
+	if (pCairoContext)
+		gldi_color_set_cairo (pCairoContext, &color);
 	else
-	{
-		if (pCairoContext)
-			gldi_color_set_cairo_rgb (pCairoContext, &myStyleParam.textDescription.fColorStart);
-		else
-			gldi_color_set_opengl_rgb (&myStyleParam.textDescription.fColorStart);
-	}
+		gldi_color_set_opengl (&color);
 }
 
 void gldi_style_colors_set_separator_color (cairo_t *pCairoContext)
 {
 	GldiColor color;
-	_get_bg_color (&color);
-	gldi_style_color_shade (&color, GLDI_COLOR_SHADE_MEDIUM, &color);
+	gldi_style_color_get (GLDI_COLOR_SEPARATOR, &color);
 	if (pCairoContext)
-		gldi_color_set_cairo_rgb (pCairoContext, &color);  // alpha set to 1
+		gldi_color_set_cairo (pCairoContext, &color);
 	else
-		gldi_color_set_opengl_rgb (&color);
+		gldi_color_set_opengl (&color);
 }
 
 void gldi_style_colors_set_child_color (cairo_t *pCairoContext)
 {
 	GldiColor color;
-	_get_bg_color (&color);
-	gldi_style_color_shade (&color, GLDI_COLOR_SHADE_STRONG, &color);
+	gldi_style_color_get (GLDI_COLOR_CHILD, &color);
 	if (pCairoContext)
 		gldi_color_set_cairo (pCairoContext, &color);
 	else
diff -pruN 3.4.1-3/src/gldit/cairo-dock-windows-manager.c 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-windows-manager.c
--- 3.4.1-3/src/gldit/cairo-dock-windows-manager.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-windows-manager.c	2020-11-03 08:49:39.000000000 +0000
@@ -248,9 +248,7 @@ void gldi_window_is_above_or_below (Gldi
 
 gboolean gldi_window_is_sticky (GldiWindowActor *actor)
 {
-	if (s_backend.is_sticky)
-		return s_backend.is_sticky (actor);
-	return FALSE;
+	return actor->bIsSticky;
 }
 
 void gldi_window_set_sticky (GldiWindowActor *actor, gboolean bSticky)
@@ -307,12 +305,14 @@ static inline gboolean _window_is_on_cur
 gboolean gldi_window_is_on_current_desktop (GldiWindowActor *actor)
 {
 	///return (actor->iNumDesktop == -1 || actor->iNumDesktop == g_desktopGeometry.iCurrentDesktop) && actor->iViewPortX == g_desktopGeometry.iCurrentViewportX && actor->iViewPortY == g_desktopGeometry.iCurrentViewportY;  /// TODO: check that it works
-	return _window_is_on_current_desktop (&actor->windowGeometry, actor->iNumDesktop);
+	return actor->bIsSticky || _window_is_on_current_desktop (&actor->windowGeometry, actor->iNumDesktop);
 }
 
 
 gboolean gldi_window_is_on_desktop (GldiWindowActor *pAppli, int iNumDesktop, int iNumViewportX, int iNumViewportY)
 {
+	if (pAppli->bIsSticky || pAppli->iNumDesktop == -1)  // a sticky window is by definition on all desktops/viewports
+		return TRUE;
 	// On calcule les coordonnees en repere absolu.
 	int x = pAppli->windowGeometry.x;  // par rapport au viewport courant.
 	x += g_desktopGeometry.iCurrentViewportX * gldi_desktop_get_width();  // repere absolu
diff -pruN 3.4.1-3/src/gldit/cairo-dock-windows-manager.h 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-windows-manager.h
--- 3.4.1-3/src/gldit/cairo-dock-windows-manager.h	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/gldit/cairo-dock-windows-manager.h	2020-11-03 08:49:39.000000000 +0000
@@ -73,7 +73,6 @@ struct _GldiWindowManagerBackend {
 	GLuint (*get_texture) (GldiWindowActor *actor);
 	GldiWindowActor* (*get_transient_for) (GldiWindowActor *actor);
 	void (*is_above_or_below) (GldiWindowActor *actor, gboolean *bIsAbove, gboolean *bIsBelow);
-	gboolean (*is_sticky) (GldiWindowActor *actor);
 	void (*set_sticky) (GldiWindowActor *actor, gboolean bSticky);
 	void (*can_minimize_maximize_close) (GldiWindowActor *actor, gboolean *bCanMinimize, gboolean *bCanMaximize, gboolean *bCanClose);
 	guint (*get_id) (GldiWindowActor *actor);
@@ -98,6 +97,7 @@ struct _GldiWindowActor {
 	gchar *cLastAttentionDemand;
 	gint iAge;  // age of the window (a mere growing integer).
 	gboolean bIsTransientFor;  // TRUE if the window is transient (for a parent window).
+	gboolean bIsSticky;
 	};
 
 
diff -pruN 3.4.1-3/src/implementations/cairo-dock-gdk-gl.c 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-gdk-gl.c
--- 3.4.1-3/src/implementations/cairo-dock-gdk-gl.c	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-gdk-gl.c	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,79 @@
+/**
+* This file is a part of the Cairo-Dock project
+*
+* Copyright : (C) see the 'copyright' file.
+* E-mail    : see the 'copyright' file.
+*
+* This program is free software; you can redistribute it and/or
+* modify it under the terms of the GNU General Public License
+* as published by the Free Software Foundation; either version 3
+* of the License, or (at your option) any later version.
+*
+* This program is distributed in the hope that it will be useful,
+* but WITHOUT ANY WARRANTY; without even the implied warranty of
+* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+* GNU General Public License for more details.
+* You should have received a copy of the GNU General Public License
+* along with this program.  If not, see <http://www.gnu.org/licenses/>.
+*/
+
+#include "cairo-dock-log.h"
+#include "cairo-dock-opengl.h"
+
+
+// dependencies
+extern CairoDockGLConfig g_openglConfig;
+
+// private
+/*static gboolean _check_client_glx_extension (const char *extName)
+{
+	Display *display = cairo_dock_get_X_display ();
+	const gchar *glxExtensions = glXGetClientString (display, GLX_EXTENSIONS);
+	return cairo_dock_string_contains (glxExtensions, extName, " ");
+}*/
+
+static gboolean _initialize_opengl_backend (gboolean bForceOpenGL)
+{
+	g_openglConfig.bStencilBufferAvailable = TRUE;
+	g_openglConfig.bAlphaAvailable = TRUE;
+	
+	//\_________________ on verifier les capacites des textures.
+	/*g_openglConfig.bTextureFromPixmapAvailable = _check_client_glx_extension ("GLX_EXT_texture_from_pixmap");
+	if (g_openglConfig.bTextureFromPixmapAvailable)
+	{
+		g_openglConfig.bindTexImage = (gpointer)glXGetProcAddress ((GLubyte *) "glXBindTexImageEXT");
+		g_openglConfig.releaseTexImage = (gpointer)glXGetProcAddress ((GLubyte *) "glXReleaseTexImageEXT");
+		g_openglConfig.bTextureFromPixmapAvailable = (g_openglConfig.bindTexImage && g_openglConfig.releaseTexImage);
+	}*/
+	
+	return TRUE;
+}
+
+static gboolean _container_make_current (GldiContainer *pContainer)
+{
+	if (!pContainer->glContext)
+		pContainer->glContext = gdk_window_create_gl_context (gldi_container_get_gdk_window(pContainer), NULL);
+	gdk_gl_context_make_current (pContainer->glContext);
+	return TRUE;
+}
+
+static void _container_init (GldiContainer *pContainer)
+{
+	// create a GL context for this container (this way, we can set the viewport once and for all).
+	pContainer->glContext = gdk_window_create_gl_context (gldi_container_get_gdk_window(pContainer), NULL);
+}
+
+
+void gldi_register_gdk_gl_backend (void)
+{
+	GldiGLManagerBackend gmb;
+	memset (&gmb, 0, sizeof (GldiGLManagerBackend));
+	gmb.init = _initialize_opengl_backend;
+	gmb.stop = NULL;
+	gmb.container_make_current = _container_make_current;
+	gmb.container_end_draw = NULL;
+	gmb.container_init = _container_init;
+	gmb.container_finish = NULL;
+	gldi_gl_manager_register_backend (&gmb);
+}
+
diff -pruN 3.4.1-3/src/implementations/cairo-dock-gdk-gl.h 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-gdk-gl.h
--- 3.4.1-3/src/implementations/cairo-dock-gdk-gl.h	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-gdk-gl.h	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,34 @@
+/*
+* This file is a part of the Cairo-Dock project
+*
+* Copyright : (C) see the 'copyright' file.
+* E-mail    : see the 'copyright' file.
+*
+* This program is free software; you can redistribute it and/or
+* modify it under the terms of the GNU General Public License
+* as published by the Free Software Foundation; either version 3
+* of the License, or (at your option) any later version.
+*
+* This program is distributed in the hope that it will be useful,
+* but WITHOUT ANY WARRANTY; without even the implied warranty of
+* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+* GNU General Public License for more details.
+* You should have received a copy of the GNU General Public License
+* along with this program.  If not, see <http://www.gnu.org/licenses/>.
+*/
+
+#ifndef __CAIRO_DOCK_GDK_GL__
+#define  __CAIRO_DOCK_GDK_GL__
+
+#include "cairo-dock-struct.h"
+G_BEGIN_DECLS
+
+/*
+*@file cairo-dock-gdk-gl.h This class provides GDKGL support.
+*/
+
+void gldi_register_gdk_gl_backend (void);
+
+
+G_END_DECLS
+#endif
diff -pruN 3.4.1-3/src/implementations/cairo-dock-gnome-shell-integration.c 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-gnome-shell-integration.c
--- 3.4.1-3/src/implementations/cairo-dock-gnome-shell-integration.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-gnome-shell-integration.c	2020-11-03 08:49:39.000000000 +0000
@@ -177,6 +177,13 @@ static void _on_detect_gs (gboolean bPre
 }
 void cd_init_gnome_shell_backend (void)
 {
+	// discard the Gnome-Flashback session
+	// it provides org.gnome.Shell, but actually relies on Metacity or Compiz, not GnomeShell
+	const gchar *session = g_getenv("XDG_CURRENT_DESKTOP");  // XDG_CURRENT_DESKTOP is set by gdm-x-session based on the 'DesktopNames' field in the /usr/share/xsessions/<session-name>.desktop (whereas XDG_SESSION_DESKTOP is set based on the finename of the session)
+	if (session && g_str_has_prefix (session, "GNOME-Flashback"))
+		return;
+	
+	// detect GnomeShell
 	cairo_dock_dbus_detect_application_async (CD_GS_BUS,
 		(CairoDockOnAppliPresentOnDbus) _on_detect_gs,
 		NULL);
diff -pruN 3.4.1-3/src/implementations/cairo-dock-X-manager.c 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-X-manager.c
--- 3.4.1-3/src/implementations/cairo-dock-X-manager.c	2015-02-19 15:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-X-manager.c	2020-11-03 08:49:39.000000000 +0000
@@ -123,11 +123,11 @@ static GldiXWindowActor *_make_new_actor
 	gboolean bNormalWindow = FALSE;
 	Window iTransientFor = None;
 	gchar *cClass = NULL, *cWmClass = NULL;
-	gboolean bIsHidden = FALSE, bIsFullScreen = FALSE, bIsMaximized = FALSE, bDemandsAttention = FALSE;
+	gboolean bIsHidden = FALSE, bIsFullScreen = FALSE, bIsMaximized = FALSE, bDemandsAttention = FALSE, bIsSticky = FALSE;
 	
 	//\__________________ see if we should skip it
 	// check its 'skip taskbar' property
-	bShowInTaskbar = cairo_dock_xwindow_is_fullscreen_or_hidden_or_maximized (Xid, &bIsFullScreen, &bIsHidden, &bIsMaximized, &bDemandsAttention);
+	bShowInTaskbar = cairo_dock_xwindow_is_fullscreen_or_hidden_or_maximized (Xid, &bIsFullScreen, &bIsHidden, &bIsMaximized, &bDemandsAttention, &bIsSticky);
 	
 	if (bShowInTaskbar)
 	{
@@ -169,6 +169,7 @@ static GldiXWindowActor *_make_new_actor
 		actor->bIsMaximized = bIsMaximized;
 		actor->bIsFullScreen = bIsFullScreen;
 		actor->bDemandsAttention = bDemandsAttention;
+		actor->bIsSticky = bIsSticky;
 	}
 	else  // make a dumy actor, so that we don't try to check it any more
 	{
@@ -234,7 +235,7 @@ static void _on_change_nb_desktops (void
 	gldi_object_notify (&myDesktopMgr, NOTIFICATION_DESKTOP_GEOMETRY_CHANGED, FALSE);
 }
 
-static void _on_change_desktop_geometry (void)
+static void _on_change_desktop_geometry (gboolean bIsNetDesktopGeometry)
 {
 	// check if the resolution has changed
 	gboolean bSizeChanged = cairo_dock_update_screen_geometry ();
@@ -244,7 +245,9 @@ static void _on_change_desktop_geometry
 	_cairo_dock_retrieve_current_desktop_and_viewport ();  // au cas ou on enleve le viewport courant.
 	
 	// notify everybody
-	gldi_object_notify (&myDesktopMgr, NOTIFICATION_DESKTOP_GEOMETRY_CHANGED, bSizeChanged);
+	// according to LP1901507, the dock ends up on the wrong screen after the screens go to energy-save/off mode (dual-screen/nvidia).
+	// as a workaround, we force the flag to true when it's a NetDesktopGeometry message, even if the size hasn't really changed
+	gldi_object_notify (&myDesktopMgr, NOTIFICATION_DESKTOP_GEOMETRY_CHANGED, bSizeChanged || bIsNetDesktopGeometry);
 }
 
 static void _update_backing_pixmap (GldiXWindowActor *actor)
@@ -528,7 +531,7 @@ static gboolean _cairo_dock_unstack_Xeve
 				}
 				else if (event.xproperty.atom == s_aNetDesktopGeometry || event.xproperty.atom == s_aNetWorkarea)  // check s_aNetWorkarea too, to workaround a bug in Compiz (or X?) : when down-sizing the screen, the _NET_DESKTOP_GEOMETRY atom is not received  (up-sizing is ok though, and changing the viewport makes the atom to be received); but _NET_WORKAREA is correctly sent; since it's only sent when the resolution is changed, or the dock's height (if space is reserved), it's not a big overload to check it too.
 				{
-					_on_change_desktop_geometry ();  // -> NOTIFICATION_DESKTOP_GEOMETRY_CHANGED
+					_on_change_desktop_geometry (event.xproperty.atom == s_aNetDesktopGeometry);  // -> NOTIFICATION_DESKTOP_GEOMETRY_CHANGED
 				}
 				else if (event.xproperty.atom == s_aRootMapID)
 				{
@@ -569,8 +572,8 @@ static gboolean _cairo_dock_unstack_Xeve
 				else if (event.xproperty.atom == s_aNetWmState)
 				{
 					// get current state
-					gboolean bIsFullScreen, bIsHidden, bIsMaximized, bDemandsAttention;
-					gboolean bSkipTaskbar = ! cairo_dock_xwindow_is_fullscreen_or_hidden_or_maximized (Xid, &bIsFullScreen, &bIsHidden, &bIsMaximized, &bDemandsAttention);
+					gboolean bIsFullScreen, bIsHidden, bIsMaximized, bDemandsAttention, bIsSticky;
+					gboolean bSkipTaskbar = ! cairo_dock_xwindow_is_fullscreen_or_hidden_or_maximized (Xid, &bIsFullScreen, &bIsHidden, &bIsMaximized, &bDemandsAttention, &bIsSticky);
 					
 					// special case where a window enters/leaves the taskbar
 					if (bSkipTaskbar != xactor->bIgnored)
@@ -608,6 +611,12 @@ static gboolean _cairo_dock_unstack_Xeve
 					else
 						_unset_demand_attention (xactor, X_DEMANDS_ATTENTION);  // -> NOTIFICATION_WINDOW_ATTENTION_CHANGED
 					gldi_object_notify (&myWindowObjectMgr, NOTIFICATION_WINDOW_STATE_CHANGED, actor, bHiddenChanged, bMaximizedChanged, bFullScreenChanged);
+					
+					if (actor->bIsSticky != bIsSticky)  // a change in stickyness can be seen as a change in the desktop position
+					{
+						actor->bIsSticky = bIsSticky;
+						gldi_object_notify (&myWindowObjectMgr, NOTIFICATION_WINDOW_DESKTOP_CHANGED, actor);
+					}
 				}
 				else if (event.xproperty.atom == s_aNetWmDesktop)
 				{
@@ -1008,12 +1017,6 @@ static void _is_above_or_below (GldiWind
 	cairo_dock_xwindow_is_above_or_below (xactor->Xid, bIsAbove, bIsBelow);
 }
 
-static gboolean _is_sticky (GldiWindowActor *actor)
-{
-	GldiXWindowActor *xactor = (GldiXWindowActor *)actor;
-	return cairo_dock_xwindow_is_sticky (xactor->Xid);
-}
-
 static void _set_sticky (GldiWindowActor *actor, gboolean bSticky)
 {
 	GldiXWindowActor *xactor = (GldiXWindowActor *)actor;
@@ -1259,7 +1262,6 @@ static void init (void)
 	wmb.get_texture = _get_texture;
 	wmb.get_transient_for = _get_transient_for;
 	wmb.is_above_or_below = _is_above_or_below;
-	wmb.is_sticky = _is_sticky;
 	wmb.set_sticky = _set_sticky;
 	wmb.can_minimize_maximize_close = _can_minimize_maximize_close;
 	wmb.get_id = _get_id;
diff -pruN 3.4.1-3/src/implementations/cairo-dock-X-utilities.c 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-X-utilities.c
--- 3.4.1-3/src/implementations/cairo-dock-X-utilities.c	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-X-utilities.c	2020-11-03 08:49:39.000000000 +0000
@@ -892,7 +892,9 @@ void cairo_dock_show_xwindow (Window Xid
 
 	//\______________ On se deplace sur le bureau de la fenetre a afficher (autrement Metacity deplacera la fenetre sur le bureau actuel).
 	int iDesktopNumber = cairo_dock_get_xwindow_desktop (Xid);
-	cairo_dock_set_current_desktop (iDesktopNumber);
+	gboolean bIsSticky = cairo_dock_xwindow_is_sticky (Xid);
+	if (iDesktopNumber >= 0 && !bIsSticky)  // don't move if the window is sticky, since it is on every desktops
+		cairo_dock_set_current_desktop (iDesktopNumber);
 
 	//\______________ On active la fenetre.
 	//XMapRaised (s_XDisplay, Xid);  // on la mappe, pour les cas ou elle etait en zone de notification. Malheuresement, la zone de notif de gnome est bugguee, et reduit la fenetre aussitot qu'on l'a mappee :-(
@@ -1122,8 +1124,8 @@ gchar *cairo_dock_get_xwindow_class (Win
 		}
 		// chromium web apps (not the browser): same remark as for wine apps
 		else if (pClassHint->res_name && pClassHint->res_name[0] != '\0' && pClassHint->res_class[0] != '\0'
-		         && (strcmp (pClassHint->res_class, "Chromium-browser") == 0 // on Debian, etc.
-		          || strcmp (pClassHint->res_class, "Chromium") == 0         // on Arch, etc.
+		         && (
+		          ((pClassHint->res_class[0] == 'c' || pClassHint->res_class[0] == 'C') && (strcmp(pClassHint->res_class+1, "hromium-browser") == 0 || strcmp(pClassHint->res_class+1, "hromium") == 0))
 		          || strcmp (pClassHint->res_class, "Google-chrome") == 0    // from Google
 		          || strcmp (pClassHint->res_class, "Google-chrome-beta") == 0
 		          || strcmp (pClassHint->res_class, "Google-chrome-unstable") == 0)
@@ -1283,7 +1285,7 @@ void cairo_dock_xwindow_is_above_or_belo
 	XFree (pXStateBuffer);
 }
 
-gboolean cairo_dock_xwindow_is_fullscreen_or_hidden_or_maximized (Window Xid, gboolean *bIsFullScreen, gboolean *bIsHidden, gboolean *bIsMaximized, gboolean *bDemandsAttention)
+gboolean cairo_dock_xwindow_is_fullscreen_or_hidden_or_maximized (Window Xid, gboolean *bIsFullScreen, gboolean *bIsHidden, gboolean *bIsMaximized, gboolean *bDemandsAttention, gboolean *bIsSticky)
 {
 	g_return_val_if_fail (Xid > 0, FALSE);
 	//cd_debug ("%s (%d)", __func__, Xid);
@@ -1299,6 +1301,8 @@ gboolean cairo_dock_xwindow_is_fullscree
 	*bIsMaximized = FALSE;
 	if (bDemandsAttention != NULL)
 		*bDemandsAttention = FALSE;
+	if (bIsSticky != NULL)
+		*bIsSticky = FALSE;
 	if (iBufferNbElements > 0)
 	{
 		guint i, iNbMaximizedDimensions = 0;
@@ -1328,6 +1332,10 @@ gboolean cairo_dock_xwindow_is_fullscree
 			{
 				*bDemandsAttention = TRUE;
 			}
+			else if (pXStateBuffer[i] == s_aNetWmSticky && bIsSticky != NULL)
+			{
+				*bIsSticky = TRUE;
+			}
 			
 			else if (pXStateBuffer[i] == s_aNetWmSkipTaskbar)
 			{
@@ -1339,8 +1347,7 @@ gboolean cairo_dock_xwindow_is_fullscree
 	
 	XFree (pXStateBuffer);
 	return bValid;
-}  // Note: for stickyness, dont use _NET_WM_STATE_STICKY; prefer "cairo_dock_get_xwindow_desktop (Xid) == -1"
-   //  but it doesn't work with compiz and its viewport...
+}
 
 void cairo_dock_xwindow_can_minimize_maximized_close (Window Xid, gboolean *bCanMinimize, gboolean *bCanMaximize, gboolean *bCanClose)
 {
diff -pruN 3.4.1-3/src/implementations/cairo-dock-X-utilities.h 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-X-utilities.h
--- 3.4.1-3/src/implementations/cairo-dock-X-utilities.h	2014-10-15 14:15:45.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/src/implementations/cairo-dock-X-utilities.h	2020-11-03 08:49:39.000000000 +0000
@@ -104,7 +104,7 @@ gboolean cairo_dock_xwindow_is_fullscree
 gboolean cairo_dock_xwindow_skip_taskbar (Window Xid);
 gboolean cairo_dock_xwindow_is_sticky (Window Xid);
 void cairo_dock_xwindow_is_above_or_below (Window Xid, gboolean *bIsAbove, gboolean *bIsBelow);
-gboolean cairo_dock_xwindow_is_fullscreen_or_hidden_or_maximized (Window Xid, gboolean *bIsFullScreen, gboolean *bIsHidden, gboolean *bIsMaximized, gboolean *bDemandsAttention);
+gboolean cairo_dock_xwindow_is_fullscreen_or_hidden_or_maximized (Window Xid, gboolean *bIsFullScreen, gboolean *bIsHidden, gboolean *bIsMaximized, gboolean *bDemandsAttention, gboolean *bIsSticky);
 void cairo_dock_xwindow_can_minimize_maximized_close (Window Xid, gboolean *bCanMinimize, gboolean *bCanMaximize, gboolean *bCanClose);
 gboolean cairo_dock_window_is_utility (int Xid);
 gboolean cairo_dock_window_is_dock (int Xid);
diff -pruN 3.4.1-3/TODO 3.4.1+git20201103.0836f5d1-1/TODO
--- 3.4.1-3/TODO	1970-01-01 00:00:00.000000000 +0000
+++ 3.4.1+git20201103.0836f5d1-1/TODO	2020-11-03 08:49:39.000000000 +0000
@@ -0,0 +1,93 @@
+====================================================
+                    NEW RELEASE
+====================================================
+
+For each new version:
+	* Bump dock's version (CMakeLists.txt - Core & Plug-ins)
+	* Check the link to third-party applets' website:
+		- src/cairo-dock-gui-commons.c:136:#define DISTANT_DIR "3.3.0"
+		- ../cairo-dock-plug-ins/Dbus/src/applet-dbus.c:55:#define DISTANT_DIR "3.3.0"
+	* Check the link to theme dir on the server:
+		- CMakeList.txt:134: set (CAIRO_DOCK_DISTANT_THEMES_DIR "themes3.1")
+	* Remove useless g_print
+	* Check the ChangeLog file
+	* Update doc on doc.glx-dock.org
+	* Update translations: cd po/misc && ./update-translations.sh -cpt
+	* Update desktop-files: cd po/misc && ./update-desktop-files.sh
+	* Update list.conf file from third-party dir.
+
+
+====================================================
+                 BEFORE THE RELEASE
+====================================================
+
+3.0:
+  ** Must-Be-Done **
+	- crash: Unity-4 -> DustSand -> Clear -> Humanity -> Unity-4
+	- cairo-dock-gui-themes.c:111 -> cairo-dock-gui-manager.c:414
+	- cairo-dock-applications-manager.c:1663 -> cairo-dock-class-manager.c:66
+	- indicators on different icon sizes
+	- slide view view: separator & scrollbar in vertical mode, last line out of the dock in horizontal mode
+	- cairo_dock_get_pixbuf_from_pixmap: assertion `pIconPixbuf != NULL' failed
+	- drop/hover indicators on different icon sizes
+	- cairo_dock_get_max_scale & fMagnitudeMax must die
+	- check Notification Area, there might be a bug (bitecoin, litecoin, skype)
+	- make some tests with the Dbus API and sub-docks / tmp launcher
+	- PM: crash when no battery is plugged ?
+  ** That-Would-Be-Nice **
+	- add a parameter for sub-dock icon size?
+	- redirection texture: make it per-container, or use the container gl buffer instead
+	- Slide view: allow to use the same borders as default (radius, color, width)
+	- Dialogs: allow to use the same borders as default (radius, color)
+	- let the view place the X thumbnail
+	- get rid of CAIRO_DOCK_IS_DOCK
+	- Icon bg: add ratio
+	- Default theme more consistent
+	- Recent Events: handle recent apps
+	- Firefox launcher: handle recent URLs
+	- check for config panel (g_object_unref assertion)
+	- review Help hints
+	- find Kwin/XFCE versions of gnome-control-center and KWin config tool for Composite-manager
+	- draw a preview of the dock in opengl
+	- display Help GUI in simple mode
+	- kde integration ++
+	- stack: enable iSubdockViewType
+	- link launchers with class+command
+
+3.1:
+	- an appli icon loaded before being inserted in a dock !
+	- add "add an applet" in the menu
+	- Dbus: third-party applets: allow to load applets from a local archive (when dropped between 2 icons).
+	- when an icon in a sub-dock demands attention, also animate the icon in the main dock.
+	- search in Recent-Events' dialog (seems like libzeitgeist is buggy)
+	- taskbar: separator as an option -> test
+	- taskbar, minimized windows only: when restored, an appli icon gets the "?" for a second before disappearing
+	- Twitter: when a new entry apears in the timeline, have to click on the applet to stop the animation (doesn't stop from the menu).
+	- image buffer: draw the surface from the center, like the texture.
+	- Icons: use an image buffer + a request size.
+	- add a function cairo_dock_render_one_icon_in_desklet_opengl().
+	- gauge with images: improve transition
+	- GUI: current items: don't allow the "delete" menu on the main dock
+	- old systray seems broken once again :-/
+
+all:
+	- Remove GCC warnings
+	- (try to only use temporally g_print functions ;) )
+	- Complete the ChangeLog file
+
+	static int r=0;
+	if (!r)
+	{
+		Screen *scr = XDefaultScreenOfDisplay (s_XDisplay);
+		Visual *visual = DefaultVisualOfScreen (scr);
+		cairo_surface_t * s = cairo_xlib_surface_create (s_XDisplay,
+                                                         cairo_dock_get_root_id(),
+                                                         visual,
+                                                         g_desktopGeometry.iXScreenWidth[CAIRO_DOCK_HORIZONTAL], g_desktopGeometry.iXScreenHeight[CAIRO_DOCK_HORIZONTAL]);
+		if (s)
+		{
+			cairo_surface_write_to_png (s, "/tmp/screenshot.png");
+			cairo_surface_destroy (s);
+		}
+		r=1;
+	}
